DROP TABLE IF EXISTS `FotoKonkurs`;

CREATE TABLE `FotoKonkurs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `opis` text NOT NULL,
  `date_on` varchar(100) NOT NULL,
  `date_on2` varchar(100) NOT NULL,
  `date_off` varchar(100) NOT NULL,
  `date_off2` varchar(100) NOT NULL,
  `date_golos` varchar(100) NOT NULL,
  `date_golos2` varchar(100) NOT NULL,
  `pol` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `FotoKonkursComments`;

CREATE TABLE `FotoKonkursComments` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `photo_id` int(11) NOT NULL,
  `komm` varchar(512) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `FotoKonkursRating`;

CREATE TABLE `FotoKonkursRating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `photo_id` int(11) NOT NULL,
  `rating` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `date` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `FotoKonkursUser`;

CREATE TABLE `FotoKonkursUser` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `konkurs_id` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `opis` varchar(512) NOT NULL,
  `time` int(11) NOT NULL,
  `foto` text NOT NULL,
  `komm` int(11) NOT NULL,
  `status` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `FotoKonkurs_settings`;

CREATE TABLE `FotoKonkurs_settings` (
  `id` int(11) NOT NULL,
  `div_name` varchar(24) NOT NULL,
  `div_link` varchar(24) NOT NULL,
  `div_zebr1` varchar(24) NOT NULL,
  `div_zebr2` varchar(24) NOT NULL,
  `OnlineUser` int(11) NOT NULL,
  `GameStr` int(11) NOT NULL,
  `OnlinePrimer` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log`;

CREATE TABLE `admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `mod` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `opis` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mod` (`mod`),
  KEY `act` (`act`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;

INSERT INTO admin_log VALUES("1","1","1542223266","11","3","Изменение системных настроек");
INSERT INTO admin_log VALUES("2","1","1542223366","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("3","1","1542283133","11","31","Изменение пользовательских настроек");
INSERT INTO admin_log VALUES("4","1","1542292795","11","31","Изменение пользовательских настроек");
INSERT INTO admin_log VALUES("5","1","1542438506","11","3","Изменение параметров BBcode");
INSERT INTO admin_log VALUES("6","1","1542549446","11","3","Изменение системных настроек");
INSERT INTO admin_log VALUES("7","1","1542549471","11","3","Изменение параметров BBcode");
INSERT INTO admin_log VALUES("8","1","1542549492","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("9","1","1542557559","11","3","Изменение параметров BBcode");
INSERT INTO admin_log VALUES("10","1","1542558135","11","3","Изменение параметров BBcode");
INSERT INTO admin_log VALUES("11","1","1542566833","11","3","Изменение параметров BBcode");
INSERT INTO admin_log VALUES("12","1","1542610178","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("13","1","1542717626","11","3","Изменение системных настроек");
INSERT INTO admin_log VALUES("14","1","1542717712","11","3","Изменение системных настроек");
INSERT INTO admin_log VALUES("15","1","1544719006","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("16","1","1544719605","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("17","1","1544719628","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("18","1","1544719637","11","3","Изменение дополнительных системных настроек");
INSERT INTO admin_log VALUES("19","1","1544719647","11","3","Изменение дополнительных системных настроек");



DROP TABLE IF EXISTS `admin_log_act`;

CREATE TABLE `admin_log_act` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `act` (`name`),
  KEY `id_mod` (`id_mod`)
) ENGINE=MyISAM AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;

INSERT INTO admin_log_act VALUES("3","11","Система");
INSERT INTO admin_log_act VALUES("31","11","Пользователи");



DROP TABLE IF EXISTS `admin_log_mod`;

CREATE TABLE `admin_log_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;

INSERT INTO admin_log_mod VALUES("11","Настройки");



DROP TABLE IF EXISTS `admin_settings`;

CREATE TABLE `admin_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `udacha` enum('0','1') NOT NULL DEFAULT '0',
  `sneg` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `udacha` (`udacha`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice`;

CREATE TABLE `advice` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `klass` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `msg` varchar(2000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice_klass`;

CREATE TABLE `advice_klass` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_advice` int(11) NOT NULL,
  `klass` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice_vote`;

CREATE TABLE `advice_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_advice` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_var` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `advice_votes`;

CREATE TABLE `advice_votes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_advice` int(11) NOT NULL,
  `var` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `all_accesses`;

CREATE TABLE `all_accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ban`;

CREATE TABLE `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ban` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ban_ip`;

CREATE TABLE `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `besed`;

CREATE TABLE `besed` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `kurator` int(11) NOT NULL,
  `timekurator` int(11) NOT NULL,
  `bal` int(11) NOT NULL DEFAULT '5',
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO besed VALUES("1","1","Общение Lafik.ru","0","0","1");



DROP TABLE IF EXISTS `besed_post`;

CREATE TABLE `besed_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_besed` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=25 DEFAULT CHARSET=utf8;

INSERT INTO besed_post VALUES("1","1","14","1542405408","0","0","всем уютного вечера.ор.");
INSERT INTO besed_post VALUES("2","1","18","1542407825","0","0",".ор..ор..ор.");
INSERT INTO besed_post VALUES("3","1","14","1542426600","0","0","[url=/id18] VIKONT [/url], че орем-то???ночь глухая.лол.");
INSERT INTO besed_post VALUES("4","1","30","1542445336","0","0",".дед.");
INSERT INTO besed_post VALUES("9","1","35","1542452245","0","0","как установить фото на главную?");
INSERT INTO besed_post VALUES("10","1","1","1542640656","0","0","[url=/id35] DERZKAYA [/url], Выбираешь фото с личныйх, открываешь его и под фото будет кнопка установить на аватар");
INSERT INTO besed_post VALUES("11","1","65","1542641131","0","0","Добрый вечер!!!");
INSERT INTO besed_post VALUES("12","1","47","1542649941","0","0","Добрый вечер");
INSERT INTO besed_post VALUES("13","1","66","1542650656","0","0","всем привет");
INSERT INTO besed_post VALUES("14","1","47","1542722576","0","0","Привет , привет и привет всем ! Читайте мои события!");
INSERT INTO besed_post VALUES("15","1","47","1542811081","0","0","Превет");
INSERT INTO besed_post VALUES("16","1","47","1542811123","0","0","Мишель Андраде зима слушали?");
INSERT INTO besed_post VALUES("17","1","47","1542811179","0","0","Классная песня! Пока ! Про город снимать буду!");
INSERT INTO besed_post VALUES("18","1","47","1542811211","0","0","Хорошего вечера!");
INSERT INTO besed_post VALUES("19","1","47","1542811242","0","0","Сейчас вернусь...");
INSERT INTO besed_post VALUES("23","1","48","1543015062","0","0","И 2 дня уже нету");
INSERT INTO besed_post VALUES("24","1","1","1551196187","0","0","[url=/id48] VIKTOR FREEZE [/url], Вернулся))");



DROP TABLE IF EXISTS `blacklist`;

CREATE TABLE `blacklist` (
  `user` int(11) NOT NULL DEFAULT '0',
  `lol` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  PRIMARY KEY (`user`,`lol`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;




DROP TABLE IF EXISTS `conference`;

CREATE TABLE `conference` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `close` set('0','1') NOT NULL DEFAULT '0',
  `link` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO conference VALUES("1","5","1542463702","Тык","0","487030976312235");
INSERT INTO conference VALUES("3","47","1542722777","Одоление скуки :)","0","277762096980586");



DROP TABLE IF EXISTS `conference_post`;

CREATE TABLE `conference_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_conference` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO conference_post VALUES("1","3","47","1542722970","Мы должны одолеть скуку и дипрессию ! Это очень распрастранённая проблема! Каке есть предложения?");
INSERT INTO conference_post VALUES("2","3","1","1542724094","[url=/id47] Maria [/url], Я вообще на работе сегодня до восьми:-(");
INSERT INTO conference_post VALUES("3","3","5","1542732965","[url=/id47] Maria [/url], Взять килограмм шеколада :-D");
INSERT INTO conference_post VALUES("4","3","47","1542805248","Senya будь оптимистом и не унывай!");



DROP TABLE IF EXISTS `conference_users`;

CREATE TABLE `conference_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_conference` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

INSERT INTO conference_users VALUES("1","1","5");
INSERT INTO conference_users VALUES("3","3","47");
INSERT INTO conference_users VALUES("4","3","5");
INSERT INTO conference_users VALUES("5","3","1");



DROP TABLE IF EXISTS `cron`;

CREATE TABLE `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cron VALUES("clear_tmp_dir","1552416866");
INSERT INTO cron VALUES("visit","1542136988");
INSERT INTO cron VALUES("everyday","1552416866");
INSERT INTO cron VALUES("backup_mysql","1542137327");



DROP TABLE IF EXISTS `duel`;

CREATE TABLE `duel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `opponent` int(11) NOT NULL,
  `rubric` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `finish` int(11) NOT NULL DEFAULT '0',
  `act` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED;

INSERT INTO duel VALUES("4","1","47","1","1542725459","1","2");



DROP TABLE IF EXISTS `duel_vote`;

CREATE TABLE `duel_vote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_opponent` int(11) NOT NULL DEFAULT '0',
  `id_duel` int(11) NOT NULL DEFAULT '0',
  `man` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 ROW_FORMAT=FIXED;

INSERT INTO duel_vote VALUES("1","5","47","4","1");
INSERT INTO duel_vote VALUES("2","2","1","4","0");
INSERT INTO duel_vote VALUES("3","69","1","4","0");
INSERT INTO duel_vote VALUES("4","31","1","4","0");



DROP TABLE IF EXISTS `duels`;

CREATE TABLE `duels` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ider` int(11) NOT NULL,
  `idur` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `koler` int(11) NOT NULL DEFAULT '0',
  `kolur` int(11) NOT NULL DEFAULT '0',
  `act` int(2) NOT NULL DEFAULT '0',
  `yes` int(2) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `duels_golos`;

CREATE TABLE `duels_golos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `idd` int(11) NOT NULL,
  `man` int(11) NOT NULL,
  `idz` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `fakt_oprosen`;

CREATE TABLE `fakt_oprosen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_fakt` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=cp1251;

INSERT INTO fakt_oprosen VALUES("2","0","1","1542528407","+1");
INSERT INTO fakt_oprosen VALUES("3","2","1","1542528986","+1");
INSERT INTO fakt_oprosen VALUES("4","3","1","1542539249","+1");
INSERT INTO fakt_oprosen VALUES("5","3","18","1542551127","+1");
INSERT INTO fakt_oprosen VALUES("6","2","18","1542551331","+1");
INSERT INTO fakt_oprosen VALUES("7","4","1","1542633461","+1");
INSERT INTO fakt_oprosen VALUES("8","5","1","1542722919","+1");
INSERT INTO fakt_oprosen VALUES("9","6","25","1542727886","+1");
INSERT INTO fakt_oprosen VALUES("10","6","5","1542733172","+1");
INSERT INTO fakt_oprosen VALUES("11","6","1","1542743955","+1");



DROP TABLE IF EXISTS `fakt_post`;

CREATE TABLE `fakt_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_fakt` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO fakt_post VALUES("1","3","18","1542551307","0","0",".кул2..лапа.");



DROP TABLE IF EXISTS `fav`;

CREATE TABLE `fav` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `title` varchar(30) DEFAULT NULL,
  `link` varchar(64) DEFAULT NULL,
  `privat` set('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO fav VALUES("2","14","1542403530","страница на лафике","http://lafik.ru/foto/14/?act=create&ok&page=1","");
INSERT INTO fav VALUES("3","47","1542634417","Сайт лафик","lafik.ru","");
INSERT INTO fav VALUES("4","47","1542719952","Мобтоп","mobtop.com","");
INSERT INTO fav VALUES("5","47","1542720043","Книги","http://loveread.ec","");
INSERT INTO fav VALUES("6","47","1542720102","Качаем любые файлы","gruzok.net","");
INSERT INTO fav VALUES("7","47","1542720156","Знакомства","drugi.mobi","");



DROP TABLE IF EXISTS `files`;

CREATE TABLE `files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `name` text,
  `ras` varchar(32) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `time2` int(11) DEFAULT NULL,
  `pass` text,
  `cat` enum('files','music') DEFAULT 'files',
  `type` enum('all','only_me','friends','pass','list','dir') DEFAULT NULL,
  `type2` enum('file','dir') DEFAULT 'dir',
  `sk` enum('0','1') DEFAULT '0',
  `sk_user` int(11) DEFAULT '0',
  `dl` int(11) DEFAULT '0',
  `type_dir` int(11) DEFAULT '0',
  `counter` text,
  `desc` text,
  `id_dir` int(11) DEFAULT '0',
  `+18` enum('0','1') NOT NULL,
  `komm` enum('1','2','3') DEFAULT '1',
  `rating` int(11) DEFAULT '0',
  `sk_msg` text,
  `sk_time` int(11) DEFAULT NULL,
  `a_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO files VALUES("1","1","Музыка","","1542215790","1542215790","","files","all","dir","0","0","0","0","/0/","","0","0","1","0","","0","0");
INSERT INTO files VALUES("2","1","Black Tbilisi – Молодой Король","mp3","1542215840","1542215840","","files","","file","0","0","2","0","/0/1/","","1","0","1","0","","0","1546004378");
INSERT INTO files VALUES("3","3","2018-11-11-10-12-39_00","mp3","1542282306","1542282306","","files","","file","0","0","0","0","/0/","","0","0","1","0","","0","1542282306");
INSERT INTO files VALUES("4","5","Ррр","","1542399622","1542399622","","files","all","dir","0","0","0","0","/0/","","0","0","1","0","","","");
INSERT INTO files VALUES("5","5","foto_1815","jpg","1542399653","1542399653","","files","","file","0","0","0","0","/0/4/","","4","0","1","1","","","1542399678");
INSERT INTO files VALUES("6","5","Музыка","","1542538178","1542538178","","files","all","dir","0","0","0","0","/0/","","0","0","1","0","","","");
INSERT INTO files VALUES("7","5","Magnitka_Gorod_stali_-_Magnitka_Gorod_stali","mp3","1542538283","1542538283","","files","","file","0","0","3","0","/0/6/","Рэп про город Магнитогорск","6","0","1","0","","","1542602323");
INSERT INTO files VALUES("8","18","Antirespekt-Zhal-spaces.ru","mp3","1542549813","1542549813","","files","","file","0","0","1","0","/0/9/","","9","0","1","0","","","1542550735");
INSERT INTO files VALUES("9","18","Музон","","1542550706","1542550706","","files","all","dir","0","0","0","0","/0/","","0","0","1","0","","","");
INSERT INTO files VALUES("10","47","Файлы","","1542570024","1542570024","","files","all","dir","0","0","0","0","/0/","","0","0","1","0","","","");
INSERT INTO files VALUES("11","47","Я глажу Мурзика","jpg","1542633209","1542633209","","files","","file","0","0","2","0","/0/10/","","10","0","1","0","","","1542633213");
INSERT INTO files VALUES("12","47","Мой котёнок задумался","jpg","1542633400","1542633400","","files","","file","0","0","0","0","/0/10/","Это мой Мурзик","10","0","1","0","","","1542633405");
INSERT INTO files VALUES("13","47","Сиамочка аниме","jpg","1542649595","1542649595","","files","","file","0","0","1","0","/0/","","0","0","1","0","","","1542649597");
INSERT INTO files VALUES("14","47","Радуга","jpg","1542722081","1542722081","","files","","file","0","0","0","0","/0/","","0","0","1","0","","","1542722084");
INSERT INTO files VALUES("15","47","Я в игре Фиа","jpg","1542722134","1542722134","","files","","file","0","0","0","0","/0/","","0","0","1","0","","","1542722238");
INSERT INTO files VALUES("16","47","Самый мимишный котёнок","jpg","1542722315","1542722315","","files","","file","0","0","0","0","/0/","","0","0","1","0","","","1542722319");



DROP TABLE IF EXISTS `files_komm`;

CREATE TABLE `files_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `reply` int(11) DEFAULT '0',
  `komm_reply` text,
  `sk` enum('0','1') DEFAULT '0',
  `sk_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `files_rating`;

CREATE TABLE `files_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `rating` enum('1','2') DEFAULT '2',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO files_rating VALUES("1","5","1","1542629004","2");



DROP TABLE IF EXISTS `forums`;

CREATE TABLE `forums` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `opis` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;

INSERT INTO forums VALUES("4","0","Архив | корзина","Закрытые , заблокированые и устаревшие темы");
INSERT INTO forums VALUES("5","2","Увлечения","Рыбалка, нумизматика и прочие увлечения");
INSERT INTO forums VALUES("6","3","Спорт","Кумиры, команды и т.д");
INSERT INTO forums VALUES("7","4","Музыка","Стили музыки и наши кумиры");
INSERT INTO forums VALUES("8","7","Мобильная связь","Интернет, Wap и т.д");
INSERT INTO forums VALUES("9","8","Мобильные платформы","Windows P, Windows M, Android , Sinbian....");
INSERT INTO forums VALUES("10","9","Компьютеры и т.д","Программное обеспечение, программы , полезная информация");
INSERT INTO forums VALUES("11","13","Все о нашем сайте","Жалобы, предложения, новости, обсуждния.");
INSERT INTO forums VALUES("12","6","Отношения","Любовь, семья, дружба, секс");
INSERT INTO forums VALUES("13","5","Медицина","Советы, полезная информацию и т.д");
INSERT INTO forums VALUES("15","14","Отзывы о нашем сайте","Какое отношение к сайту? Eсли хорошее ставим плюс если плохое ставим минус.");
INSERT INTO forums VALUES("16","10","Мобильные телефоны","nokia , samsung, sony .......");
INSERT INTO forums VALUES("19","12","Игры","PC, mobile, приставки, и ДР. платформы");



DROP TABLE IF EXISTS `forums_post`;

CREATE TABLE `forums_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `idforum` int(11) NOT NULL,
  `idrazdel` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;

INSERT INTO forums_post VALUES("1","1","4","31","5","1542397809","0","0","Юноша / ва");
INSERT INTO forums_post VALUES("2","1","4","31","8","1542398336","0","0","[url=/id5] Smart [/url], Юноша/варенье");
INSERT INTO forums_post VALUES("3","1","4","31","5","1542398462","0","0","[url=/id8] Lena45 [/url], Привет, маленько наоборот, допустим: Варенья / предлагаешь свои две буквы. А следующий по ним составляет слово :-)");
INSERT INTO forums_post VALUES("4","1","4","31","1","1542399151","0","0","[url=/id5] Smart [/url], Вася/ла");
INSERT INTO forums_post VALUES("5","1","4","31","5","1542399198","0","0","[url=/id1] Senya [/url], Лапка / ру");
INSERT INTO forums_post VALUES("6","1","4","31","1","1542399398","0","0","[url=/id5] Smart [/url], Рукав/лю");
INSERT INTO forums_post VALUES("7","1","4","31","5","1542399505","0","0","[url=/id1] Senya [/url], Люстра / мо");
INSERT INTO forums_post VALUES("8","1","4","31","14","1542403894","0","0","[url=/id5] Smart [/url], мороженка/ли");
INSERT INTO forums_post VALUES("9","2","12","8","37","1542471793","0","0","Ну конечно верю и один раз даже переходили");
INSERT INTO forums_post VALUES("10","1","4","31","5","1542552152","0","0","[url=/id14] Ditja Ineta [/url], Лист / го");
INSERT INTO forums_post VALUES("11","1","4","31","25","1542554139","0","0","голуби/ак");
INSERT INTO forums_post VALUES("12","1","4","31","5","1542554292","0","0","[url=/id25] BeZyMiNkA [/url], Аккумулятор / по");
INSERT INTO forums_post VALUES("13","4","19","52","5","1542555567","0","0","Один дома");
INSERT INTO forums_post VALUES("15","4","19","52","37","1542560824","0","0","Три тополя на Плющихе");
INSERT INTO forums_post VALUES("16","4","19","52","39","1542562919","0","0","30-го Уничтожить");
INSERT INTO forums_post VALUES("17","4","19","52","39","1542563568","0","0","38  Попугаев");
INSERT INTO forums_post VALUES("18","1","4","31","25","1542613874","0","0","[url=/id5] Smart [/url], подснежник / лю");
INSERT INTO forums_post VALUES("19","4","19","52","25","1542614008","0","0","волк и семеро козлят");
INSERT INTO forums_post VALUES("20","1","4","31","5","1542628791","0","0","[url=/id25] BeZyMiNkA [/url], Любовь / ре");
INSERT INTO forums_post VALUES("21","1","4","31","47","1542632121","0","0","[url=/id5] Smart [/url], Ребята/тр");
INSERT INTO forums_post VALUES("22","1","4","31","5","1542637404","0","0","[url=/id47] Maria [/url], Трактор / ло");
INSERT INTO forums_post VALUES("23","1","4","31","47","1542639158","0","0","[url=/id5] Smart [/url], Ломтик/фи");
INSERT INTO forums_post VALUES("24","1","4","31","25","1542647667","0","0","[url=/id47] Maria [/url], фиалка/бл");
INSERT INTO forums_post VALUES("25","1","4","31","47","1542648347","0","0","Блузка/кн");
INSERT INTO forums_post VALUES("26","1","4","31","25","1542688505","0","0","книга / чу");
INSERT INTO forums_post VALUES("27","1","4","31","1","1542718354","0","0","Чукча/ми");
INSERT INTO forums_post VALUES("33","6","19","52","25","1542733138","0","0","Итак,я начинаю");
INSERT INTO forums_post VALUES("34","6","19","52","5","1542733138","0","0","1 :-)");
INSERT INTO forums_post VALUES("35","6","19","52","25","1542733214","0","0","[url=/id5] Smart [/url], 2 какой шустрый");
INSERT INTO forums_post VALUES("36","6","19","52","5","1542733282","0","0","[url=/id25] BeZyMiNkA [/url], 3. Опередил с начинаниями :-D");
INSERT INTO forums_post VALUES("37","6","19","52","25","1542733373","0","0","[url=/id5] Smart [/url], 4   нда .лол.");
INSERT INTO forums_post VALUES("38","6","19","52","5","1542733486","0","0","[url=/id25] BeZyMiNkA [/url], 5 :-D");
INSERT INTO forums_post VALUES("39","6","19","52","25","1542733699","0","0","6.ах.");
INSERT INTO forums_post VALUES("41","1","4","31","25","1542734261","0","0","мимоза/фл");
INSERT INTO forums_post VALUES("42","6","19","52","1","1542736307","0","0","7.кофе.");
INSERT INTO forums_post VALUES("43","6","19","52","25","1542736374","0","0","8 :-)");
INSERT INTO forums_post VALUES("44","1","4","31","1","1542736979","0","0","Флория / пу");
INSERT INTO forums_post VALUES("45","6","19","52","1","1542737118","0","0","9 :-)");
INSERT INTO forums_post VALUES("46","6","19","52","5","1542737121","0","0","9 .гг.");
INSERT INTO forums_post VALUES("47","6","19","52","5","1542737257","0","0","Вообще м я 10-й, сам себе подарю. Ну , а что хорошему человеку неподарить .лол.");
INSERT INTO forums_post VALUES("48","4","19","52","5","1542737356","0","0","11 друзей Олшена");
INSERT INTO forums_post VALUES("49","6","19","52","25","1542738712","0","0","[url=/id5] Smart [/url], 10 я же хороший человек");
INSERT INTO forums_post VALUES("50","6","19","52","5","1542738831","0","0","1 :-) :-)");
INSERT INTO forums_post VALUES("51","6","19","52","25","1542738868","0","0","2 (редактирование не мешало бы)");
INSERT INTO forums_post VALUES("52","4","19","52","25","1542738937","0","0","Белоснежка и 7 гномов");
INSERT INTO forums_post VALUES("53","1","4","31","5","1542739419","0","0","Пульс / зо");
INSERT INTO forums_post VALUES("54","1","4","31","1","1542739706","0","0","Зоопарк/но");
INSERT INTO forums_post VALUES("57","1","4","31","25","1542774133","0","0","номинация / аб");
INSERT INTO forums_post VALUES("66","1","4","31","1","1544704723","0","0","Абонемент/фу");
INSERT INTO forums_post VALUES("62","6","19","52","1","1544697101","0","0","3 (Ред скоро сделаю)");



DROP TABLE IF EXISTS `forums_razdel`;

CREATE TABLE `forums_razdel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `idforum` int(11) NOT NULL,
  `kurator` int(11) NOT NULL,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `opis` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;

INSERT INTO forums_razdel VALUES("6","12","0","4","Любовь.","Понятия, виды и др.");
INSERT INTO forums_razdel VALUES("7","12","0","5","Дружба.","виды,смысл");
INSERT INTO forums_razdel VALUES("4","11","0","2","Обновления и развитие","Жизнь сайта, новости и предложения");
INSERT INTO forums_razdel VALUES("5","11","0","3","Жалобы и претензии","Жалобы на администрацию и т.д");
INSERT INTO forums_razdel VALUES("8","12","0","6","Отношения","какие они бывают и зачем");
INSERT INTO forums_razdel VALUES("9","12","0","7","Секс","виды, смысл");
INSERT INTO forums_razdel VALUES("10","10","0","8","Проблемы с ПК","методы устранения.");
INSERT INTO forums_razdel VALUES("11","10","0","9","Социальные сети.","Секреты соц сетей, проблемы возникшие в соц сетях");
INSERT INTO forums_razdel VALUES("12","10","0","10","ПК (Персональный компьютер)","помощ новичкам в работе в программах Персонального компьютера");
INSERT INTO forums_razdel VALUES("13","10","0","11","Сотовые телефоны.","Секреты использования, коды и многое другое");
INSERT INTO forums_razdel VALUES("14","13","0","12","Нетрадиционая медицина","стоит ли ей доверять, ваши рецепты, советы,");
INSERT INTO forums_razdel VALUES("15","13","0","13","Детские болезни.","Советы молодых мам, и возникшие вопросы");
INSERT INTO forums_razdel VALUES("16","13","0","14","ЗППП","Заболевания передоваемые половым путем, советы, способы предохранения и т.д");
INSERT INTO forums_razdel VALUES("26","5","0","24","Рыбалка","Советы, интересные факты и др");
INSERT INTO forums_razdel VALUES("27","5","0","25","Охота","советы интересные факты и др");
INSERT INTO forums_razdel VALUES("22","7","0","20","Альтернатива","Альтернатива (Alternative) - в это определение\r\nвходит великое множество различных\r\nмузыкальных направлений, таких как Punk,\r\nIndustrial, Crossover, Hardcore, Grunge...");
INSERT INTO forums_razdel VALUES("19","13","0","17","Инфекционные болезни","советы, лечения");
INSERT INTO forums_razdel VALUES("20","13","0","18","Психотерапия,наркология и т.д","советы и вопросы по  психотерапии,\r\nпсихиатрии, наркологии, сексологии");
INSERT INTO forums_razdel VALUES("21","13","0","19","Травматология и Ортопедия","Форум о лечении механических повреждений\r\nи заболеваний опорно-двигательного\r\nаппарата, последствиях травм и профилактике\r\nтравматизма.советы");
INSERT INTO forums_razdel VALUES("23","7","0","21","АОР (AOR)","АОР (AOR) - упрощенный и облегчённый\r\nвариант хард-н-хэви Название расшифровывается\r\nкак Adult Oriented Rock (рок, ориентированный\r\nна взрослых).");
INSERT INTO forums_razdel VALUES("24","7","0","22","Арт-рок","Арт-рок (Art Rock) - очень сложная и\r\nтехничная музыка, содержащая в себе\r\nэлементы джаза, классики, фолка и\r\nпсиходелии, замешанные на роковой основе.");
INSERT INTO forums_razdel VALUES("25","7","0","23","Блэк-металл","Блэк-металл (Black Metal) - одно из самых\r\nтяжёлых и, как ни странно, самых\r\nпопулярных направлений современной\r\nметаллической музыки.");
INSERT INTO forums_razdel VALUES("28","5","0","26","Кулинария","рецепты, советы");
INSERT INTO forums_razdel VALUES("29","4","0","27","Архив","Архив старых тем");
INSERT INTO forums_razdel VALUES("30","4","0","28","Корзина","Удаленные темы");
INSERT INTO forums_razdel VALUES("31","4","0","29","Песочница","Флуд и т.д");
INSERT INTO forums_razdel VALUES("33","10","0","31","Для шкодеров.;-)","Wap , web дизайн, создание сайтов и все что с этим связано.");
INSERT INTO forums_razdel VALUES("34","15","0","33","Положительные отзывы","В этом подразделе ставим положительные отзывы о сайте.");
INSERT INTO forums_razdel VALUES("35","15","0","32","Негативные отзывы","В этом подразделе оставляем негативные отзывы о нашем сайте. Мат и оскорбление запрещены, и будут наказаны баном");
INSERT INTO forums_razdel VALUES("36","16","0","34","Nokia","Помощь, секреты и всякие полезные фишки");
INSERT INTO forums_razdel VALUES("37","5","0","35","Фильмы и сереалы","поиск фильмов , обсуждение и т.д");
INSERT INTO forums_razdel VALUES("38","6","0","36","Футбол","Сдесь всё про футбол");
INSERT INTO forums_razdel VALUES("39","11","0","37","Новости","Новости сайта и их обсуждение");
INSERT INTO forums_razdel VALUES("54","19","0","52","Новости игрового мира","Всё новости игрового мира");
INSERT INTO forums_razdel VALUES("41","19","0","38","Онлайн игры","Всё игры");
INSERT INTO forums_razdel VALUES("42","19","0","40","PC Игры","Игры для PC");
INSERT INTO forums_razdel VALUES("43","19","0","41","Android Игры","Всё игры");
INSERT INTO forums_razdel VALUES("44","19","0","42","XboX","Игры");
INSERT INTO forums_razdel VALUES("46","19","0","44","iPhone","Игры");
INSERT INTO forums_razdel VALUES("47","19","0","45","Counter-Strike","Всё версии");
INSERT INTO forums_razdel VALUES("48","19","0","46","S.T.A.L.K.E.R","Всё версии");
INSERT INTO forums_razdel VALUES("49","19","0","47","World of Tanks","Танки");
INSERT INTO forums_razdel VALUES("50","19","0","48","GTA","Всё версии");
INSERT INTO forums_razdel VALUES("51","19","0","49","Java-игры","Всё игры");
INSERT INTO forums_razdel VALUES("52","19","0","50","Игры lafik.ru","Онлайн Форумные игры и викторины");
INSERT INTO forums_razdel VALUES("53","19","0","51","Другие игры","Всё игры мира");



DROP TABLE IF EXISTS `forums_thems`;

CREATE TABLE `forums_thems` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `up` set('0','1') NOT NULL DEFAULT '0',
  `idforum` int(11) NOT NULL,
  `idrazdel` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(10000) NOT NULL,
  `name` varchar(50) NOT NULL,
  `time_ap` int(110) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO forums_thems VALUES("1","0","4","31","5","1542397783","0","0","Один участник пишет любые две буквы. Следующий добавляет к ним другие, чтобы получилось какое-нибудь слово, и оставляет свои две буквы.\r\n[b][blue]ПРИМЕР:[/blue][/b] \r\n1). Бр\r\n2). Брат/кв\r\n3). Квартира/ст\r\n4). Станция/юн\r\n5). Юноша и т. д...\r\nЯ начну :)","Продолжи слово","1544780830");
INSERT INTO forums_thems VALUES("2","0","12","8","14","1542405831","0","0","Интересно!а вы верите,что отношения рожденные в инете могут перейти в Ваш реал???)","виртуальная любовь","0");
INSERT INTO forums_thems VALUES("4","0","19","52","5","1542554811","0","0","Всем доброго времени суток..дружба. \r\nИ так начнем, все очень просто. \r\n[b][green]Условия:[/green][/b] Пишем названия фильмов/сказок/мультфильмов, где в названии присутствуют цифры. :) \r\n[b][red]ПРИМЕР:[/red][/b] Три богатеря, 9 Рота, Три порасенка, 47 Ронинов и т.п. \r\nПогнали .олимп.\r\n[b]P.S.[/b] Два раза подрят, писать нельзя.","Цифры в названии, Фил. / Мул. / Сказок","0");
INSERT INTO forums_thems VALUES("5","0","5","37","5","1542695429","0","0","[img]http://lafik.ru/foto/5/6/10/[/img]\r\n\r\n[b]Что если в один прекрасный день в тебя вселяется существо-симбиот, которое наделяет тебя сверхчеловеческими способностями?[/b] \r\n\r\nВот только Веном — симбиот совсем недобрый, и договориться с ним невозможно\r\n\r\nХотя нужно ли договариваться?.. \r\n\r\nВедь в какой-то момент ты понимаешь, что быть плохим вовсе не так уж и плохо. \r\n\r\nТак даже веселее\r\n\r\nВ мире и так слишком много супергероев!\r\n\r\nМы — Веном!\r\n\r\n[b]Производство:[/b] США, Columbia Pictures Corporation, Marvel Entertainment, Pascal Pictures, Sony Pictures Entertainment (SPE), Tencent Pictures\r\n\r\n[b][blue]Жанр:[/blue][/b] Ужасы Фантастика, Боевик, Триллер\r\n\r\n[b][crimson]Режиссер:[/crimson][/b] Рубен Фляйшер\r\n\r\n[b][blue]Продюсер:[/blue][/b] Ави Арад, Эми Паскаль, Стэн Ли\r\n\r\n[b][red]Актеры:[/red][/b] Том Харди, Мишель УильямсМарчелла Браджио, Вуди Харрельсон и т.д.\r\n\r\n[b]Кто уже посмотрел? Какие впечатления[/b]","Веном / Venom (Новинка 2018)","0");
INSERT INTO forums_thems VALUES("6","0","19","52","25","1542733111","0","0","Суть игры, считаем от 1 до 10 , игрок поставивший цифру  5 делает подарок игроку поставившему цифру 10\r\n           Удачной игры :-)","Подарок","1544697101");
INSERT INTO forums_thems VALUES("7","1","11","39","1","1544697380","0","0","Теперь на форуме вывод тем идёт по последнему комментарию. С уважением администрация lafik.ru","Обновление форума","1544700667");



DROP TABLE IF EXISTS `frends`;

CREATE TABLE `frends` (
  `user` int(11) NOT NULL DEFAULT '0',
  `frend` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  PRIMARY KEY (`user`,`frend`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO frends VALUES("2","1","1542371739","1");
INSERT INTO frends VALUES("1","2","1542371739","1");
INSERT INTO frends VALUES("7","1","1542394372","1");
INSERT INTO frends VALUES("1","7","1542394372","1");
INSERT INTO frends VALUES("5","14","1542426813","1");
INSERT INTO frends VALUES("14","5","1542426813","1");
INSERT INTO frends VALUES("1","14","1542432117","1");
INSERT INTO frends VALUES("14","1","1542432117","1");
INSERT INTO frends VALUES("19","14","1542438307","1");
INSERT INTO frends VALUES("14","19","1542438307","1");
INSERT INTO frends VALUES("5","39","1542470026","1");
INSERT INTO frends VALUES("39","5","1542470026","1");
INSERT INTO frends VALUES("18","39","1542508123","1");
INSERT INTO frends VALUES("39","18","1542508123","1");
INSERT INTO frends VALUES("1","5","1542539521","1");
INSERT INTO frends VALUES("5","1","1542539521","1");
INSERT INTO frends VALUES("43","1","1542627486","1");
INSERT INTO frends VALUES("1","43","1542627486","1");
INSERT INTO frends VALUES("50","39","1542627634","1");
INSERT INTO frends VALUES("39","50","1542627634","1");
INSERT INTO frends VALUES("47","1","1542631315","1");
INSERT INTO frends VALUES("1","47","1542631315","1");
INSERT INTO frends VALUES("50","1","1542644983","1");
INSERT INTO frends VALUES("1","50","1542644983","1");
INSERT INTO frends VALUES("1","69","1542659910","1");
INSERT INTO frends VALUES("69","1","1542659910","1");
INSERT INTO frends VALUES("1","3","1542700248","1");
INSERT INTO frends VALUES("3","1","1542700248","1");
INSERT INTO frends VALUES("25","5","1542733318","1");
INSERT INTO frends VALUES("5","25","1542733318","1");
INSERT INTO frends VALUES("7","76","1542954315","1");
INSERT INTO frends VALUES("76","7","1542954315","1");
INSERT INTO frends VALUES("9","38","1542991147","1");
INSERT INTO frends VALUES("38","9","1542991147","1");



DROP TABLE IF EXISTS `frends_new`;

CREATE TABLE `frends_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO frends_new VALUES("5","14","16","1542426719");
INSERT INTO frends_new VALUES("13","38","20","1542611437");
INSERT INTO frends_new VALUES("14","1","60","1542626861");
INSERT INTO frends_new VALUES("17","1","61","1542627947");
INSERT INTO frends_new VALUES("20","39","69","1542696888");
INSERT INTO frends_new VALUES("21","39","63","1542698017");
INSERT INTO frends_new VALUES("23","73","35","1542704190");
INSERT INTO frends_new VALUES("27","73","74","1542880301");
INSERT INTO frends_new VALUES("29","83","20","1544052861");
INSERT INTO frends_new VALUES("31","83","23","1544152957");
INSERT INTO frends_new VALUES("32","105","87","1551213156");



DROP TABLE IF EXISTS `fund`;

CREATE TABLE `fund` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `wmr` int(11) NOT NULL,
  `wmu` int(11) NOT NULL,
  `wmz` int(11) NOT NULL,
  `pomog` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery`;

CREATE TABLE `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(256) NOT NULL,
  `my` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=87 DEFAULT CHARSET=utf8;

INSERT INTO gallery VALUES("1","1","Личные фото","0","1542532058","","1");
INSERT INTO gallery VALUES("2","2","Личные фото","0","1542371828","","1");
INSERT INTO gallery VALUES("3","3","Личные фото","0","1542281387","","1");
INSERT INTO gallery VALUES("4","3","Яяяяааа","1542281153","1542281249","ну типа мои фото","0");
INSERT INTO gallery VALUES("5","5","Личные фото","0","1542621678","","1");
INSERT INTO gallery VALUES("6","5","Ррр","1542389990","1542398840","","0");
INSERT INTO gallery VALUES("7","6","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("8","6","Моя Аватарочка.","1542390593","1542390660","","0");
INSERT INTO gallery VALUES("9","8","Личные фото","0","1542393976","","1");
INSERT INTO gallery VALUES("10","9","Личные фото","0","1542395851","","1");
INSERT INTO gallery VALUES("11","10","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("12","11","Личные фото","0","1542398573","","1");
INSERT INTO gallery VALUES("13","11","Magistr","1542398189","1542398189","","0");
INSERT INTO gallery VALUES("14","11","Foto","1542398245","1542398245","","0");
INSERT INTO gallery VALUES("15","12","Личные фото","0","1542400519","","1");
INSERT INTO gallery VALUES("16","14","Личные фото","0","1542404534","","1");
INSERT INTO gallery VALUES("17","14","авочки","1542403475","1542427955","","0");
INSERT INTO gallery VALUES("18","18","Личные фото","0","1542406746","","1");
INSERT INTO gallery VALUES("20","20","Личные фото","0","1542414798","","1");
INSERT INTO gallery VALUES("21","22","Личные фото","0","1542418473","","1");
INSERT INTO gallery VALUES("22","22","альбомчик","1542418432","1542418432","","0");
INSERT INTO gallery VALUES("23","24","Личные фото","0","1542424701","","1");
INSERT INTO gallery VALUES("24","26","Личные фото","0","1542428037","","1");
INSERT INTO gallery VALUES("25","28","Личные фото","0","1542430705","","1");
INSERT INTO gallery VALUES("26","25","Личные фото","0","1542441850","","1");
INSERT INTO gallery VALUES("27","33","Личные фото","0","1542451437","","1");
INSERT INTO gallery VALUES("28","35","Личные фото","0","1542452116","","1");
INSERT INTO gallery VALUES("29","35","ава","1542451711","1542452010","","0");
INSERT INTO gallery VALUES("30","29","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("31","36","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("32","23","Личные фото","0","1542460857","","1");
INSERT INTO gallery VALUES("33","23","Ава","1542460754","1542460754","","0");
INSERT INTO gallery VALUES("34","38","Личные фото","0","1542466818","","1");
INSERT INTO gallery VALUES("35","38","ivan","1542466613","1542466613","moe","0");
INSERT INTO gallery VALUES("36","39","Личные фото","0","1542635563","","1");
INSERT INTO gallery VALUES("37","37","Личные фото","0","1542471628","","1");
INSERT INTO gallery VALUES("38","37","Hhh","1542471542","1542471542","Авы","0");
INSERT INTO gallery VALUES("42","45","Личные фото","0","1542546414","","1");
INSERT INTO gallery VALUES("40","7","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("41","41","Личные фото","0","1542479696","","1");
INSERT INTO gallery VALUES("43","47","Личные фото","0","1542810730","","1");
INSERT INTO gallery VALUES("44","47","Я и мои фото","1542566551","1542721283","Тут классные фото","0");
INSERT INTO gallery VALUES("45","48","Личные фото","0","1542572758","","1");
INSERT INTO gallery VALUES("46","48","Ппапп","1542572684","1542572711","","0");
INSERT INTO gallery VALUES("47","50","Личные фото","0","1542577013","","1");
INSERT INTO gallery VALUES("48","50",")))))))","1542576756","1542576847","","0");
INSERT INTO gallery VALUES("49","51","Личные фото","0","1542577119","","1");
INSERT INTO gallery VALUES("50","53","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("52","55","Личные фото","0","1542592285","","1");
INSERT INTO gallery VALUES("54","59","Личные фото","0","1542621172","","1");
INSERT INTO gallery VALUES("56","59","Картинки","1542619939","1542621137","","0");
INSERT INTO gallery VALUES("57","47","Только единороги","1542633487","1542720908","","0");
INSERT INTO gallery VALUES("58","62","Личные фото","0","1542635059","","1");
INSERT INTO gallery VALUES("60","63","Личные фото","0","1542634971","","1");
INSERT INTO gallery VALUES("61","63","Hjjjj","1542634925","1542634925","Ijjjj","0");
INSERT INTO gallery VALUES("62","67","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("63","69","Личные фото","0","1542657313","","1");
INSERT INTO gallery VALUES("64","73","Личные фото","0","1542701956","","1");
INSERT INTO gallery VALUES("66","47","Милашки из котячего семейства","1542721060","1542721928","Здесь собраны фото милах!","0");
INSERT INTO gallery VALUES("67","19","Личные фото","0","1542820764","","1");
INSERT INTO gallery VALUES("68","19","как то так.","1542820655","1542820655","","0");
INSERT INTO gallery VALUES("69","74","Личные фото","0","1542860824","","1");
INSERT INTO gallery VALUES("70","76","Личные фото","0","1542881075","","1");
INSERT INTO gallery VALUES("71","77","Личные фото","0","1542896306","","1");
INSERT INTO gallery VALUES("73","81","Личные фото","0","1543752953","","1");
INSERT INTO gallery VALUES("74","83","Личные фото","0","1544057049","","1");
INSERT INTO gallery VALUES("75","83","мамный","1544056820","1544056820","сын","0");
INSERT INTO gallery VALUES("76","87","Личные фото","0","1544650036","","1");
INSERT INTO gallery VALUES("77","88","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("78","93","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("79","93","Аватар","1547239413","1547239466","","0");
INSERT INTO gallery VALUES("80","95","Личные фото","0","1547966347","","1");
INSERT INTO gallery VALUES("81","99","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("82","102","Личные фото","0","1551207007","","1");
INSERT INTO gallery VALUES("83","102","ryt","1551206920","1551206920","","0");
INSERT INTO gallery VALUES("84","103","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("85","111","Личные фото","0","0","","1");
INSERT INTO gallery VALUES("86","111","Ава","1551329885","1551329905","","0");



DROP TABLE IF EXISTS `gallery_foto`;

CREATE TABLE `gallery_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gallery` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `ras` varchar(4) NOT NULL,
  `type` varchar(64) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `sex` enum('0','1') NOT NULL DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `avatar` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_gallery` (`id_gallery`)
) ENGINE=MyISAM AUTO_INCREMENT=102 DEFAULT CHARSET=utf8;

INSERT INTO gallery_foto VALUES("1","1","Lafik","jpg","image/jpeg","","0","0","1","0");
INSERT INTO gallery_foto VALUES("2","4","яяяяяя","jpg","image/jpeg","ну типа я блин","0","0","3","0");
INSERT INTO gallery_foto VALUES("3","3","яяяяяааааяя","jpg","image/jpeg","ну типа яяяя","0","0","3","1");
INSERT INTO gallery_foto VALUES("4","2","P80811-154120","jpg","image/jpeg","","0","0","2","1");
INSERT INTO gallery_foto VALUES("65","5","Тык","jpg","image/jpeg","","0","0","5","1");
INSERT INTO gallery_foto VALUES("6","8","92f6e2997a9ff1b3006c3963a094a921","jpg","image/jpeg","","0","0","6","0");
INSERT INTO gallery_foto VALUES("7","9","Яяяяя","jpg","image/jpeg","","0","0","8","0");
INSERT INTO gallery_foto VALUES("8","10","мурлык","jpg","image/jpeg","","0","0","9","1");
INSERT INTO gallery_foto VALUES("9","12","Foto","jpg","image/jpeg","","0","0","11","1");
INSERT INTO gallery_foto VALUES("10","6","Веном","jpg","image/jpeg","","0","0","5","0");
INSERT INTO gallery_foto VALUES("11","15","яяя","jpg","image/jpeg","","0","0","12","1");
INSERT INTO gallery_foto VALUES("12","15","яяя","jpg","image/jpeg","","0","0","12","0");
INSERT INTO gallery_foto VALUES("13","15","яяя","jpg","image/jpeg","","0","0","12","0");
INSERT INTO gallery_foto VALUES("14","15","яяя","jpg","image/jpeg","","0","0","12","0");
INSERT INTO gallery_foto VALUES("15","15","яяя","jpg","image/jpeg","","0","0","12","0");
INSERT INTO gallery_foto VALUES("16","15","яяя","jpg","image/jpeg","","0","0","12","0");
INSERT INTO gallery_foto VALUES("17","17","поцелуй","jpg","image/jpeg","","0","0","14","0");
INSERT INTO gallery_foto VALUES("18","16","позитивчик","jpg","image/jpeg","","0","0","14","1");
INSERT INTO gallery_foto VALUES("21","20","ФОТО","jpg","image/jpeg","","0","0","20","1");
INSERT INTO gallery_foto VALUES("20","18","ANGEL","jpg","image/jpeg","","0","0","18","1");
INSERT INTO gallery_foto VALUES("22","21","ава","jpg","image/jpeg","","0","0","22","1");
INSERT INTO gallery_foto VALUES("23","23","aga","jpg","image/jpeg","","0","0","24","1");
INSERT INTO gallery_foto VALUES("24","17","зайка","jpg","image/jpeg","","0","0","14","0");
INSERT INTO gallery_foto VALUES("25","24","salam","jpg","image/jpeg","","0","0","26","1");
INSERT INTO gallery_foto VALUES("26","25","дима","jpg","image/jpeg","дима","0","0","28","1");
INSERT INTO gallery_foto VALUES("27","26","Fff","jpg","image/jpeg","","0","0","25","1");
INSERT INTO gallery_foto VALUES("28","27","Доверие","jpg","image/jpeg","","0","0","33","1");
INSERT INTO gallery_foto VALUES("29","29","IMG_20180901_083737_675","jpg","image/jpeg","","0","0","35","0");
INSERT INTO gallery_foto VALUES("30","28","18177","jpg","image/jpeg","","0","0","35","0");
INSERT INTO gallery_foto VALUES("31","32","стеша","jpg","image/jpeg","","0","0","23","1");
INSERT INTO gallery_foto VALUES("32","34","ivan","jpg","image/jpeg","moe","0","0","38","1");
INSERT INTO gallery_foto VALUES("34","37","Авка","jpg","image/jpeg","Для авы","0","0","37","1");
INSERT INTO gallery_foto VALUES("38","36","Я На Рыбалке","jpg","image/jpeg","","0","0","39","1");
INSERT INTO gallery_foto VALUES("36","41","В Саратове","jpg","image/jpeg","","0","0","41","0");
INSERT INTO gallery_foto VALUES("42","1","Логотип","jpg","image/jpeg","","0","0","1","1");
INSERT INTO gallery_foto VALUES("43","42","это я","jpg","image/jpeg","","0","0","45","1");
INSERT INTO gallery_foto VALUES("44","43","Я глажу Мурзика","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("45","44","Радуга","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("46","44","Милашка единорожек","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("47","44","Милаха","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("48","44","Пандочка","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("49","44","Мой домик мечты","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("50","46","Ккаа","jpg","image/jpeg","","0","0","48","0");
INSERT INTO gallery_foto VALUES("51","45","Ппапп","jpg","image/jpeg","","0","0","48","1");
INSERT INTO gallery_foto VALUES("52","48","авка","jpg","image/jpeg","","0","0","50","0");
INSERT INTO gallery_foto VALUES("53","47","авка","jpg","image/jpeg","","0","0","50","1");
INSERT INTO gallery_foto VALUES("54","49","Famous","jpg","image/jpeg","","0","0","51","1");
INSERT INTO gallery_foto VALUES("55","52","Элджей","jpg","image/jpeg","","0","0","55","1");
INSERT INTO gallery_foto VALUES("56","52","2018-11-18-14-47-35","jpg","image/jpeg","","0","0","55","0");
INSERT INTO gallery_foto VALUES("57","52","элдже","jpg","image/jpeg","","0","0","55","0");
INSERT INTO gallery_foto VALUES("58","52","элджей","jpg","image/jpeg","","0","0","55","0");
INSERT INTO gallery_foto VALUES("59","52","элджей","jpg","image/jpeg","","0","0","55","0");
INSERT INTO gallery_foto VALUES("62","56","Аватарка","jpg","image/jpeg","","0","0","59","0");
INSERT INTO gallery_foto VALUES("63","56","Картинка","jpg","image/jpeg","","0","0","59","0");
INSERT INTO gallery_foto VALUES("64","54","Аватарка","jpg","image/jpeg","","0","0","59","1");
INSERT INTO gallery_foto VALUES("66","43","Я у себя дома","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("67","43","Пандочка","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("68","57","Милый единорог","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("69","57","Милашка единорожек","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("70","57","Единорожка","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("71","57","Единорог","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("73","60","Bbbbb","jpg","image/jpeg","O9ooo","0","0","63","1");
INSERT INTO gallery_foto VALUES("76","63","Упс","jpg","image/jpeg","","0","0","69","1");
INSERT INTO gallery_foto VALUES("77","64","яяяяяяя","jpg","image/jpeg","","0","0","73","1");
INSERT INTO gallery_foto VALUES("78","57","Самая милая единорожка в мире","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("79","57","МиЛаЯ ЕдИнОРоЖкА","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("80","57","Единорог - тотем истины","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("81","43","Я на качеле","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("82","43","Я в костюме","jpg","image/jpeg","Я была уставшей:)","0","0","47","0");
INSERT INTO gallery_foto VALUES("83","43","Это я","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("84","44","Символ колонии","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("85","66","Я глажу Мурзика","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("86","66","Феолетовый кот","jpg","image/jpeg","Бедняжка","0","0","47","0");
INSERT INTO gallery_foto VALUES("87","66","Мурзик не доволен","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("88","66","Самая красивая кошечка","jpg","image/jpeg","","0","0","47","0");
INSERT INTO gallery_foto VALUES("89","43","МиЛаЯ ЕдИнОРоЖкА","jpg","image/jpeg","","0","0","47","1");
INSERT INTO gallery_foto VALUES("90","67","как то так","jpg","image/jpeg","","0","0","19","1");
INSERT INTO gallery_foto VALUES("91","69","Разное","jpg","image/jpeg","","0","0","74","1");
INSERT INTO gallery_foto VALUES("92","70","Кэт","jpg","image/jpeg","","0","0","76","1");
INSERT INTO gallery_foto VALUES("94","71","сталкер1","jpg","image/jpeg","","0","0","77","1");
INSERT INTO gallery_foto VALUES("95","73","bdae666033e4c7842bc47e662f513c30","jpg","image/jpeg","","0","0","81","1");
INSERT INTO gallery_foto VALUES("96","74","мамный","jpg","image/jpeg","","0","0","83","1");
INSERT INTO gallery_foto VALUES("97","76","авка","jpg","image/jpeg","моя ава","0","0","87","1");
INSERT INTO gallery_foto VALUES("98","79","Аватар","jpg","image/jpeg","","0","0","93","0");
INSERT INTO gallery_foto VALUES("99","80","Fgvvb","jpg","image/jpeg","","0","0","95","1");
INSERT INTO gallery_foto VALUES("100","82","Рус_001","jpg","image/jpeg","","0","0","102","0");
INSERT INTO gallery_foto VALUES("101","86","Фото","jpg","image/jpeg","","0","0","111","0");



DROP TABLE IF EXISTS `gallery_komm`;

CREATE TABLE `gallery_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `block` set('0','1') NOT NULL DEFAULT '0',
  `show` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO gallery_komm VALUES("1","10","5","1542398904","[img]http://lafik.ru/foto/5/6/10/[/img]","0","0");
INSERT INTO gallery_komm VALUES("2","10","5","1542399067","[img]http://lafik.ru/foto/5/6/?[/img]","0","0");
INSERT INTO gallery_komm VALUES("3","10","5","1542399162","[img]http://lafik.ru/foto/foto0/10.jpg[/img]","0","0");
INSERT INTO gallery_komm VALUES("4","5","5","1542472799","http://lafik.ru/smiles/index.php","0","0");
INSERT INTO gallery_komm VALUES("5","5","5","1542472900","[url=http://lafik.ru/smiles/index.php]Ссылка[/url]","0","0");
INSERT INTO gallery_komm VALUES("6","5","5","1542555103","[url=http://lafik.ru/forums/them.php?id=4]Тема фооума[/url]","0","0");
INSERT INTO gallery_komm VALUES("7","10","5","1542695258","[img]http://lafik.ru/foto/5/6/10/[/img] тык","0","0");
INSERT INTO gallery_komm VALUES("8","10","5","1542704995","[img]http://lafik.ru/foto/5/6/10/[/img] гг","0","0");



DROP TABLE IF EXISTS `gallery_rating`;

CREATE TABLE `gallery_rating` (
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  `avtor` int(11) DEFAULT '0',
  `ready` int(11) DEFAULT '1',
  `time` int(11) DEFAULT '0',
  KEY `id_foto` (`id_foto`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO gallery_rating VALUES("7","1","5","8","0","1542394837");
INSERT INTO gallery_rating VALUES("8","1","5","9","0","1542396122");
INSERT INTO gallery_rating VALUES("2","8","6","3","1","1542433707");
INSERT INTO gallery_rating VALUES("6","8","6","6","1","1542433734");
INSERT INTO gallery_rating VALUES("25","1","5","26","1","1542469761");
INSERT INTO gallery_rating VALUES("71","1","5","47","0","1542633726");
INSERT INTO gallery_rating VALUES("27","65","6","25","0","1542640566");
INSERT INTO gallery_rating VALUES("75","50","6","39","0","1542644962");
INSERT INTO gallery_rating VALUES("29","73","4","35","1","1542704545");
INSERT INTO gallery_rating VALUES("99","1","5","95","1","1548089540");



DROP TABLE IF EXISTS `garem`;

CREATE TABLE `garem` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_garem` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `group_news`;

CREATE TABLE `group_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_group` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) DEFAULT NULL,
  `text` varchar(2000) NOT NULL,
  `share` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `group_post`;

CREATE TABLE `group_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `block` set('0','1') DEFAULT '0',
  `show` set('0','1') DEFAULT '0',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `group_user`;

CREATE TABLE `group_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_group` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `level` set('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` varchar(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` varchar(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guests VALUES("785597667","Mozilla","1552416866","1552417017","/login.php","21");
INSERT INTO guests VALUES("3166621625","Mozilla","1552417331","1552417331","/aut.php","1");



DROP TABLE IF EXISTS `jaloby`;

CREATE TABLE `jaloby` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `read` set('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `prich` varchar(32) NOT NULL,
  `link` varchar(64) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `joke_oprosen`;

CREATE TABLE `joke_oprosen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_joke` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;

INSERT INTO joke_oprosen VALUES("1","1","1","1542530043","+1");
INSERT INTO joke_oprosen VALUES("2","2","1","1542530176","+1");
INSERT INTO joke_oprosen VALUES("3","3","1","1542530274","+1");
INSERT INTO joke_oprosen VALUES("4","4","1","1542530371","+1");
INSERT INTO joke_oprosen VALUES("5","5","1","1542530518","+1");
INSERT INTO joke_oprosen VALUES("6","1","18","1542548652","+1");
INSERT INTO joke_oprosen VALUES("7","3","18","1542548680","+1");
INSERT INTO joke_oprosen VALUES("8","2","18","1542548709","+1");



DROP TABLE IF EXISTS `jokes`;

CREATE TABLE `jokes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cat` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_user` int(11) DEFAULT '1',
  `text` mediumtext NOT NULL,
  `rating` varchar(1000) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO jokes VALUES("1","3","1542530038","1","Циля, ты слышала, что Сара и Яша решили пожениться?\n- Да ну?! А ведь какая у них была любовь!..","2");
INSERT INTO jokes VALUES("2","3","1542530172","1","Принц поцеловал и разбудил принцессу. Та вырубила его и переставила ещё на 5 минут.","2");
INSERT INTO jokes VALUES("3","3","1542530270","1","Моя бывшая жена только что снова написала мне: «Хочу, чтобы ты был здесь».\nОна делает это каждый раз, когда проходит по кладбищу.","2");
INSERT INTO jokes VALUES("4","9","1542530364","1","- А почему ты взял фамилию жены?\n- Домен был свободен.","1");
INSERT INTO jokes VALUES("5","9","1542530515","1","Я тоже веду активный образ жизни... Ворочаюсь в постели по ночам","1");
INSERT INTO jokes VALUES("6","9","1542530651","1","Приходит программист к психотерапевту.\n- Доктор помогите. Очень плохо сплю. Мне снится двоичный код.\n- Это у вас от переутомления. Слишком много работаете. Возьмите отпуск, отдохните. Вот эти таблеточки можете попить. И через месяц ко мне на прием.\nЧерез месяц программист приходит к доктору. Посвежевший и отдохнувший.\n- Спасибо, доктор!\n- Все нормально? Как самочувствие? Как спите?\n- Все отлично доктор! Сплю хорошо. И сны снятся, как и положено, с шестнадцатиричным кодом.","0");
INSERT INTO jokes VALUES("7","9","1542530758","1","Менять ничего не рекомендую, хрупкий баланс ошибок, компенсирующих друг друга, заставляет программу работать.","0");



DROP TABLE IF EXISTS `jokes_cat`;

CREATE TABLE `jokes_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` mediumtext NOT NULL,
  `name` varchar(1000) NOT NULL,
  `balls` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO jokes_cat VALUES("1","","Семейные","0");
INSERT INTO jokes_cat VALUES("2","","Муж и Жена","0");
INSERT INTO jokes_cat VALUES("3","","Смешные","0");
INSERT INTO jokes_cat VALUES("4","","Про Вовочку","0");
INSERT INTO jokes_cat VALUES("5","","Про Кумовей","0");
INSERT INTO jokes_cat VALUES("6","","Про зверей","0");
INSERT INTO jokes_cat VALUES("7","","Про тёщу","0");
INSERT INTO jokes_cat VALUES("8","","Про работу","0");
INSERT INTO jokes_cat VALUES("9","","Про программистов","0");



DROP TABLE IF EXISTS `jokes_komm`;

CREATE TABLE `jokes_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_joke` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `id_otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`),
  KEY `id_joke` (`id_joke`),
  FULLTEXT KEY `msg` (`msg`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `jurnal`;

CREATE TABLE `jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=1033 DEFAULT CHARSET=utf8;

INSERT INTO jurnal VALUES("1011","0","103","1551209211","Доброго времени суток [b] Mila [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1012","0","104","1551211452","Доброго времени суток [b] Arsen [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1013","0","104","1551211613","Вашу страничку посетил [url=/my_guests]новый гость[/url]","1");
INSERT INTO jurnal VALUES("1014","0","105","1551212954","Доброго времени суток [b] DeTkA_PoD_KaUFoM [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1015","0","87","1551213149","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1016","0","29","1551213235","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1017","0","105","1551213443","Вашу страничку посетил [url=/my_guests]новый гость[/url]","1");
INSERT INTO jurnal VALUES("1018","0","103","1551213491","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1019","0","106","1551216796","Доброго времени суток [b] Lips [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","0");
INSERT INTO jurnal VALUES("1020","0","107","1551218194","Доброго времени суток [b] Kypc_Ha_CeBeP [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1021","0","1","1551221497","Вашу страничку посетил [url=/my_guests]новый гость[/url]","1");
INSERT INTO jurnal VALUES("1022","0","18","1551249469","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1023","0","107","1551250464","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1024","0","108","1551277693","Доброго времени суток [b] DIMA1 [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","0");
INSERT INTO jurnal VALUES("1025","0","108","1551278397","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1026","0","109","1551282684","Доброго времени суток [b] _MAJlbBiHKa_ [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1027","0","109","1551282934","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1028","0","110","1551304217","Доброго времени суток [b] lina [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1029","0","28","1551304380","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");
INSERT INTO jurnal VALUES("1030","0","111","1551329859","Доброго времени суток [b] _BeAuTiFuL_LiFe_ [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","1");
INSERT INTO jurnal VALUES("1031","0","112","1551348771","Доброго времени суток [b] Tillo4740 [/b] , это твой журнал, сюда будут приходить все ответы на ваши комментарии и прочие уведомления.","0");
INSERT INTO jurnal VALUES("1032","0","112","1551351868","Вашу страничку посетил [url=/my_guests]новый гость[/url]","0");



DROP TABLE IF EXISTS `kaktuz`;

CREATE TABLE `kaktuz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_u` int(11) NOT NULL,
  `time_p` int(11) NOT NULL,
  `time_y` int(11) NOT NULL,
  `time_r` int(11) NOT NULL,
  `time_l` int(11) NOT NULL,
  `date_r` int(11) NOT NULL,
  `vitamin` int(11) NOT NULL,
  `tekila` int(11) NOT NULL,
  `pyan` int(11) NOT NULL,
  `rost` float NOT NULL DEFAULT '0.1',
  `zdor` int(11) NOT NULL DEFAULT '100',
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO kaktuz VALUES("1","1","0","0","0","1551278629","1542224512","0","0","0","0.1","80","0");
INSERT INTO kaktuz VALUES("2","5","0","0","0","1542898773","1542396668","0","0","0","0.1","80","0");
INSERT INTO kaktuz VALUES("3","7","0","0","0","1543067864","1542398819","0","0","0","0.1","80","0");
INSERT INTO kaktuz VALUES("4","14","1542470080","1542514705","1542601085","1542428339","1542426839","0","0","0","7.2","100","0");
INSERT INTO kaktuz VALUES("5","18","0","0","0","1543460878","1542431398","0","0","0","0.1","80","0");
INSERT INTO kaktuz VALUES("6","37","1544303012","1544346209","1544432606","1544259813","1542471986","0","0","0","104.8","100","0");
INSERT INTO kaktuz VALUES("7","49","0","0","0","1542575150","1542575150","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("8","53","0","0","0","1542590252","1542590251","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("9","57","0","0","0","1542611646","1542611646","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("10","59","0","0","0","1542620846","1542620845","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("11","47","0","0","0","1542632691","1542632689","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("12","69","0","0","0","1542658035","1542658032","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("13","25","0","0","0","1542726841","1542726840","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("14","75","0","0","0","1542879567","1542879567","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("15","76","1543035184","1543078399","1543054514","1542992042","1542881447","0","0","0","10.1","100","0");
INSERT INTO kaktuz VALUES("16","80","0","0","0","1543236506","1543236506","0","0","0","0.1","100","0");
INSERT INTO kaktuz VALUES("17","107","0","0","0","1551218263","1551218262","0","0","0","0.1","100","0");



DROP TABLE IF EXISTS `konts`;

CREATE TABLE `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lenta`;

CREATE TABLE `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=208 DEFAULT CHARSET=utf8;

INSERT INTO lenta VALUES("199","2","104","1551211452","Привет [b] Arsen [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","1");
INSERT INTO lenta VALUES("201","2","106","1551216796","Привет [b] Lips [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","0");
INSERT INTO lenta VALUES("203","2","108","1551277693","Привет [b] DIMA1 [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","0");
INSERT INTO lenta VALUES("204","2","109","1551282684","Привет [b] _MAJlbBiHKa_ [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","1");
INSERT INTO lenta VALUES("205","2","110","1551304217","Привет [b] lina [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","1");
INSERT INTO lenta VALUES("206","2","111","1551329859","Привет [b] _BeAuTiFuL_LiFe_ [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","1");
INSERT INTO lenta VALUES("207","2","112","1551348771","Привет [b] Tillo4740 [/b] , это события твоих друзей, сюда будут приходить все события твоих друзей, новые файлы, новые фото, темы в форуме, вопросы в ответах и т.д ! Так же ты можешь сам создать событие нажав на ссылку [url=/notice/news.php?add_news]Создать событие[/url]","0");



DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `unlink` int(11) DEFAULT '0',
  `opis` varchar(32) NOT NULL,
  `show_vk` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=299 DEFAULT CHARSET=utf8;

INSERT INTO mail VALUES("289","0","103","1551209211","Доброго времени суток [b] Mila [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("290","0","104","1551211452","Доброго времени суток [b] Arsen [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("291","0","105","1551212954","Доброго времени суток [b] DeTkA_PoD_KaUFoM [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("292","0","106","1551216796","Доброго времени суток [b] Lips [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","0","0","","1");
INSERT INTO mail VALUES("293","0","107","1551218194","Доброго времени суток [b] Kypc_Ha_CeBeP [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("294","0","108","1551277693","Доброго времени суток [b] DIMA1 [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("295","0","109","1551282684","Доброго времени суток [b] _MAJlbBiHKa_ [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("296","0","110","1551304217","Доброго времени суток [b] lina [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("297","0","111","1551329859","Доброго времени суток [b] _BeAuTiFuL_LiFe_ [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","1","0","","1");
INSERT INTO mail VALUES("298","0","112","1551348771","Доброго времени суток [b] Tillo4740 [/b], спасибо вам за регистрацию на нашем дружном сайте [b]  [/b] . Если у вас возникли проблемы обратитесь к онлайн помощникам или попробуйте найти ответ на свой вопрос в [url=/info]Путеводители по сайту[/url] .","0","0","","1");



DROP TABLE IF EXISTS `mail_img`;

CREATE TABLE `mail_img` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `size` int(11) NOT NULL,
  `filename` varchar(16) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`name`),
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO mail_img VALUES("1","149","59","PssivQD0","1071646","Screenshot_20181");



DROP TABLE IF EXISTS `mail_to_send`;

CREATE TABLE `mail_to_send` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mail` varchar(64) NOT NULL,
  `them` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `minichat`;

CREATE TABLE `minichat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_otvet` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=198 DEFAULT CHARSET=utf8;

INSERT INTO minichat VALUES("1","0","1","1542183297","Добро пожаловать на LaFik.ru");
INSERT INTO minichat VALUES("2","0","3","1542281688","Привет");
INSERT INTO minichat VALUES("3","3","1","1542281947","[url=/id3] Mc Web [/url], Здарова");
INSERT INTO minichat VALUES("4","0","4","1542329123","доброй ночи");
INSERT INTO minichat VALUES("5","0","4","1542329194","а где тут смайлы???");
INSERT INTO minichat VALUES("6","4","1","1542351503","[url=/id4] nerwozka [/url], Вот:) [url=http://lafik.ru/smiles/index.php]Смайлы[/url]");
INSERT INTO minichat VALUES("7","0","5","1542389621","Привет :)");
INSERT INTO minichat VALUES("8","5","1","1542391746","[url=/id5] Smart [/url], Привет");
INSERT INTO minichat VALUES("9","1","5","1542393814","[url=/id1] Senya [/url], Привет, как настроение? Уведомление с мини чата нет?");
INSERT INTO minichat VALUES("10","5","1","1542394290","[url=/id5] Smart [/url], Нормик. Только с работы приехал. Скоро зделаю");
INSERT INTO minichat VALUES("11","1","5","1542395957","[url=/id1] Senya [/url], Завтра как раз выходные :-)");
INSERT INTO minichat VALUES("12","5","1","1542396078","[url=/id5] Smart [/url], Я работаю... До 4-х");
INSERT INTO minichat VALUES("13","1","5","1542396154","[url=/id1] Senya [/url], По шестидневки?");
INSERT INTO minichat VALUES("14","5","1","1542396214","[url=/id5] Smart [/url], Нет. Просто появилась возможность подзаработать.:-)");
INSERT INTO minichat VALUES("15","0","10","1542396381","если вы и дальше будете добавлять всякую хню.типо сыворотки правды.то удачи вам не видать");
INSERT INTO minichat VALUES("16","10","5","1542396813","[url=/id10] Maska [/url], Привет :-D");
INSERT INTO minichat VALUES("17","0","1","1542399552","Ребят всем привет. :-) Большая просьба, если где-то найдете ошибку на сайте сообщите мне об этом. Буду очень благодарен.");
INSERT INTO minichat VALUES("18","0","14","1542404099","Всем привет.ну рассказывайте.лол.че у вас тут???");
INSERT INTO minichat VALUES("19","0","14","1542405036","Звиздец.звезды.как авочку поставить-то????подскажите темной девочке.лол.");
INSERT INTO minichat VALUES("20","0","16","1542406125","Не как нахуй сьебаться с этого сайта и все, говно какое то");
INSERT INTO minichat VALUES("21","0","17","1542406161","http://Sngine.su");
INSERT INTO minichat VALUES("22","17","16","1542406244","[url=/id17] Sngine [/url], Тоже говно");
INSERT INTO minichat VALUES("23","0","18","1542407738","ВСЕМ РЕСПЕКТ .ор.");
INSERT INTO minichat VALUES("24","0","25","1542426211","Уютных выходных и позитивных эмоций.ах.");
INSERT INTO minichat VALUES("25","0","14","1542426494","Всем доброго утра.ор.");
INSERT INTO minichat VALUES("26","14","27","1542428358","[url=/id14] Ditja Ineta [/url], Доброе");
INSERT INTO minichat VALUES("27","14","5","1542428638","[url=/id14] Ditja Ineta [/url], Доброе, как настроение? Как выходные?");
INSERT INTO minichat VALUES("28","0","27","1542428649","Лучше из сайта убрать эту \\\"сыворотку правды\\\"");
INSERT INTO minichat VALUES("29","27","14","1542428653","[url=/id27] eugen [/url], Как настроение???");
INSERT INTO minichat VALUES("30","14","27","1542428836","[url=/id14] Ditja Ineta [/url], Нормально :)");
INSERT INTO minichat VALUES("31","27","14","1542428989","[url=/id27] eugen [/url], Рассказывай,что подняло тебя в это субботнее утро?");
INSERT INTO minichat VALUES("32","0","18","1542431542","Всем Респект и Уважуха;)");
INSERT INTO minichat VALUES("33","0","18","1542431605",".снег. :-)");
INSERT INTO minichat VALUES("34","0","18","1542435178",".всемпр.");
INSERT INTO minichat VALUES("35","18","1","1542438226","[url=/id18] VIKONT [/url], Привет");
INSERT INTO minichat VALUES("36","25","5","1542442417","[url=/id25] BeZyMiNkA [/url], Привет, как настроение?");
INSERT INTO minichat VALUES("37","5","25","1542442457","[url=/id5] Smart [/url], Отлично.Как твоё?");
INSERT INTO minichat VALUES("38","25","5","1542443098","[url=/id25] BeZyMiNkA [/url], Супер, на работе, злые люди заставили :-D Как выходные, работа, учёба?");
INSERT INTO minichat VALUES("39","0","29","1542447011",".язык..ржу.");
INSERT INTO minichat VALUES("40","0","34","1542450471",":rzhu епта");
INSERT INTO minichat VALUES("41","0","29","1542450941",".глаза.");
INSERT INTO minichat VALUES("42","0","33","1542451492","Приветик всем.");
INSERT INTO minichat VALUES("43","0","35","1542452174","Как установить фото на главную?");
INSERT INTO minichat VALUES("44","35","1","1542453138","[url=/id35] DERZKAYA [/url], Зайди в фотоальбом выбери фото затем под фото будет кнопка установить аватар.");
INSERT INTO minichat VALUES("46","5","25","1542467968","[url=/id5] Smart [/url], Работа(будь она не ладная) и в выходные покоя нет.лол. Так что и не спрячешься от неё никуда\r\n.лол.");
INSERT INTO minichat VALUES("47","0","25","1542468155",".вздох.");
INSERT INTO minichat VALUES("49","1","35","1542469341","[url=/id1] Senya [/url], Я это и делала,но у меня нет надписи установить фото,я же не дура,поэтому и задала вопрос как");
INSERT INTO minichat VALUES("50","35","1","1542469651","[url=/id35] DERZKAYA [/url], И под фото [url=http://lafik.ru/foto/35/28/30/]установить[/url] и смотрим под фото.");
INSERT INTO minichat VALUES("51","25","5","1542470009","[url=/id25] BeZyMiNkA [/url], Это точно, ещё как назло, эти товарищи (продавцы) в магазинах какие-то то деньги постоянно требуют :-D");
INSERT INTO minichat VALUES("52","0","37","1542471890","Наверно никого нет ))");
INSERT INTO minichat VALUES("53","37","5","1542471961","[url=/id37] Neformat [/url], Наверное :-D P.S Эхо :-D");
INSERT INTO minichat VALUES("54","5","37","1542472289","[url=/id5] Smart [/url], А смайлы ты наугад пишешь или их можно где-то посмотреть?");
INSERT INTO minichat VALUES("55","37","5","1542472346","[url=/id37] Neformat [/url], Вот тут http://lafik.ru/foto/5/6/");
INSERT INTO minichat VALUES("56","37","5","1542472404","[url=/id37] Neformat [/url], Вот тут url=http://lafik.ru/smiles/index.php]Ссылка[/url");
INSERT INTO minichat VALUES("57","0","5","1542472418",":-D");
INSERT INTO minichat VALUES("58","37","5","1542472578","[url=/id37] Neformat [/url], Браузер не копирует ссылку");
INSERT INTO minichat VALUES("59","37","5","1542473045","[url=/id37] Neformat [/url], Вот тут [url=http://lafik.ru/smiles/index.php]Смайлы[/url]");
INSERT INTO minichat VALUES("60","5","37","1542474724","[url=/id5] Smart [/url], Спасибо , знакомые смайлы :)");
INSERT INTO minichat VALUES("61","0","37","1542474971","Вот этот не видел .ржу1.");
INSERT INTO minichat VALUES("62","5","25","1542511774","[url=/id5] Smart [/url], Жадные блин.лол. им своих мало,вот они с тебя и требуют\r\n.лол. Доброе утро:)");
INSERT INTO minichat VALUES("63","0","25","1542511996","тихий час.сплю.");
INSERT INTO minichat VALUES("64","0","37","1542514069",".превед.");
INSERT INTO minichat VALUES("65","37","25","1542526171","[url=/id37] Neformat [/url], .привет.");
INSERT INTO minichat VALUES("66","0","25","1542526348","мдааа");
INSERT INTO minichat VALUES("67","0","1","1542528008","Доброе утро.кофе.");
INSERT INTO minichat VALUES("69","25","5","1542535756","[url=/id25] BeZyMiNkA [/url], Доброе :-) Да ниговори, супостаты проклятые :-D Как пару рубликов накинуть, ответ прост \\\"В процессе ожидания\\\" .лол.");
INSERT INTO minichat VALUES("70","1","5","1542535792","[url=/id1] Senya [/url], Доброе, как настроение? Отдыхаешь сегодня?");
INSERT INTO minichat VALUES("71","5","1","1542537401","[url=/id5] Smart [/url], Доброе. Да отдыхаю. Сам то как?");
INSERT INTO minichat VALUES("72","1","5","1542537589","[url=/id1] Senya [/url], Опять вызвали :-D деньги платят да и ладно. Мы с тобой оказывается тески :-D");
INSERT INTO minichat VALUES("73","5","1","1542539515","[url=/id5] Smart [/url], А я сегодня дома:-) отдыхаю.кофе.");
INSERT INTO minichat VALUES("74","5","25","1542541265","[url=/id5] Smart [/url], У нас везде и всё в процессе ожидания.ржу. Как ты вообще?");
INSERT INTO minichat VALUES("75","5","25","1542545399","[url=/id5] Smart [/url], Вылазяй давай, мне скучно!.лол.");
INSERT INTO minichat VALUES("78","0","37","1542550394","Ладно , пока тут тихо пойду погуляю . Как движуха начнётся так свистите.");
INSERT INTO minichat VALUES("79","25","5","1542551318","[url=/id25] BeZyMiNkA [/url], \\\"Не вылазий\\\", а можно просто, и скромно Сергей Александрович .лол.");
INSERT INTO minichat VALUES("80","1","5","1542551370","[url=/id1] Senya [/url], Везёт :-) Только домой собираюсь.");
INSERT INTO minichat VALUES("81","37","5","1542551580","[url=/id37] Neformat [/url], Привет, \\\"Свист\\\" :-D. Как дела?, Выходные?");
INSERT INTO minichat VALUES("82","5","25","1542552448","[url=/id5] Smart [/url], Сергей Саныч.лол. доброго вечерочка;-)");
INSERT INTO minichat VALUES("83","25","5","1542552666","[url=/id25] BeZyMiNkA [/url], Добрый, а как, Вас величать? \\\"Просто Королева\\\" ? :-D");
INSERT INTO minichat VALUES("84","5","25","1542552856","[url=/id5] Smart [/url], о,можно просто Ирина Александровна.лол.хотя от королевы тоже не откажусь.лол.");
INSERT INTO minichat VALUES("85","25","5","1542553712","[url=/id25] BeZyMiNkA [/url], Надеюсь папки разные? :-D А то вдруг, нашёл сестру .лол.");
INSERT INTO minichat VALUES("86","5","25","1542553939","[url=/id5] Smart [/url], Надеюсь разные.лол. а впрочем кто его знает?.лол.");
INSERT INTO minichat VALUES("87","25","5","1542554229","[url=/id25] BeZyMiNkA [/url], .лол. Иришка, летом отдыхала?");
INSERT INTO minichat VALUES("93","5","37","1542557899","[url=/id5] Smart [/url], Откуда знаешь что Свист? .глаза.");
INSERT INTO minichat VALUES("96","37","5","1542560030","[url=/id37] Neformat [/url], Ну сам сказал, кто будет, тогда \\\"Свистите\\\"");
INSERT INTO minichat VALUES("97","5","37","1542560585","[url=/id5] Smart [/url], Я думал ты смайлом свистанешь .свист.");
INSERT INTO minichat VALUES("98","0","37","1542561089","А сколько тут букв влезает в одно сообщение?");
INSERT INTO minichat VALUES("99","0","37","1542561259","Что то я не вовремя захожу ))");
INSERT INTO minichat VALUES("100","0","37","1542561337","Вот сейчас только выйду как сразу толпа прибежит и как давай лялякать )))");
INSERT INTO minichat VALUES("101","0","1","1542562777",":-D");
INSERT INTO minichat VALUES("102","0","18","1542565907","Доброй Ночи Всем;-)");
INSERT INTO minichat VALUES("104","5","25","1542600860","[url=/id5] Smart [/url], Увы,это лето я проработала:-( да и дела были поважнее,чем отдых. А лето как-то пролетело незаметно");
INSERT INTO minichat VALUES("105","0","1","1542603937","Всем доброе утро.кофе. и хорошего трудового дня.");
INSERT INTO minichat VALUES("106","0","57","1542611278","Всем  приивет");
INSERT INTO minichat VALUES("107","57","1","1542612472","[url=/id57] LEHA [/url], Привет");
INSERT INTO minichat VALUES("108","0","59","1542619817","[b][blue]Всем привет))[/blue][/b]");
INSERT INTO minichat VALUES("109","59","1","1542619936","[url=/id59] Juventus [/url], Салют:-)");
INSERT INTO minichat VALUES("110","1","59","1542619994","[url=/id1] Senya [/url], Как понедельник продвигается?:)");
INSERT INTO minichat VALUES("111","59","1","1542620042","[url=/id59] Juventus [/url], Что то как то долго. А у тебя?");
INSERT INTO minichat VALUES("112","59","5","1542620150","[url=/id59] Juventus [/url], Привет, как оно?");
INSERT INTO minichat VALUES("113","1","59","1542620379","[url=/id1] Senya [/url], Обед ещё идёт, как на аватарку картинку поставить, что-то я не понял.");
INSERT INTO minichat VALUES("114","5","59","1542620402","[url=/id5] Smart [/url], Всё хорошо, сам как?");
INSERT INTO minichat VALUES("115","59","1","1542620517","[url=/id59] Juventus [/url], Под фото ссылку увидешь установить на аватар. [url=http://lafik.ru/foto/59/56/62/]вот здесь[/url]");
INSERT INTO minichat VALUES("116","1","59","1542620673","[url=/id1] Senya [/url], Нет такого.");
INSERT INTO minichat VALUES("117","1","59","1542620775","[url=/id1] Senya [/url], Ну я же сбросил скриншот, неужели не видно, что нет такого.");
INSERT INTO minichat VALUES("118","0","59","1542621448","[b][red]Я понял в чем дело, на аватарку можно поставить только те фотографии, которые находятся в альбоме Личные фотографии, если создать другой альбом, то фотографию нельзя установить.[/red][/b]");
INSERT INTO minichat VALUES("119","59","5","1542621740","[url=/id59] Juventus [/url], Пойдет, на работе. Чем занят?");
INSERT INTO minichat VALUES("120","5","59","1542621827","[url=/id5] Smart [/url], Да тоже на работе.");
INSERT INTO minichat VALUES("121","0","47","1542632249","Хорошего дня вам!");
INSERT INTO minichat VALUES("122","47","5","1542637278","[url=/id47] Maria [/url], Привет, спасибо. И тебе, как настроение?");
INSERT INTO minichat VALUES("123","5","47","1542639467","[url=/id5] Smart [/url], Всё классно и прекрасно!");
INSERT INTO minichat VALUES("124","47","5","1542639598","[url=/id47] Maria [/url], Тогда остаётся поздравить с наступающим новым годом :-D");
INSERT INTO minichat VALUES("125","0","65","1542640194","Добрый вечер!!!");
INSERT INTO minichat VALUES("126","65","5","1542640236","[url=/id65] Pavel64 [/url], Добрый, как настроение? :-)");
INSERT INTO minichat VALUES("127","65","1","1542640451","[url=/id65] Pavel64 [/url], Добрый, как оно не чего?");
INSERT INTO minichat VALUES("128","0","65","1542640858","Да все отлично!!!");
INSERT INTO minichat VALUES("129","0","47","1542642096","Добрый вечер");
INSERT INTO minichat VALUES("130","0","10","1542645467","щас стало модным создавать сайты для себя. По ходу и этот сайт такой же.");
INSERT INTO minichat VALUES("131","10","5","1542645741","[url=/id10] Maska [/url], Как можно создать, для самого себя?");
INSERT INTO minichat VALUES("132","10","1","1542646270","[url=/id10] Maska [/url], С чего такие выводы?");
INSERT INTO minichat VALUES("133","0","18","1542647578","Добрый Вечер .кул2.");
INSERT INTO minichat VALUES("134","18","1","1542647739","[url=/id18] VIKONT [/url], Добрый.кофе.");
INSERT INTO minichat VALUES("135","0","47","1542649879","Ауу...");
INSERT INTO minichat VALUES("136","0","66","1542651148","привет всем");
INSERT INTO minichat VALUES("137","66","18","1542651222","[url=/id66] trotuar [/url], Здарова");
INSERT INTO minichat VALUES("138","66","5","1542652990","[url=/id66] trotuar [/url], Привет :-)");
INSERT INTO minichat VALUES("139","5","25","1542657320","[url=/id5] Smart [/url], Игнорщик.гордо.");
INSERT INTO minichat VALUES("140","0","69","1542657932","Всем привет:)");
INSERT INTO minichat VALUES("141","25","5","1542695013","[url=/id25] BeZyMiNkA [/url], Привет, дела, дельные делал :-D Как дела? Водку закупаешь к новому году? :-D");
INSERT INTO minichat VALUES("142","69","5","1542695034","[url=/id69] CucmeMa [/url], Привет, как дела?");
INSERT INTO minichat VALUES("143","5","25","1542698112","[url=/id5] Smart [/url], Ути-пути деловой какой.лол. какую водку.глаза. я в этот новый год спать бу.ржу.");
INSERT INTO minichat VALUES("144","0","3","1542700264","всем привет");
INSERT INTO minichat VALUES("145","25","5","1542704846","[url=/id25] BeZyMiNkA [/url], Значит, водку кушать и морды бить в этом году не будешь? .лол.");
INSERT INTO minichat VALUES("146","3","5","1542704869","[url=/id3] Mc Web [/url], Привет, как дела?");
INSERT INTO minichat VALUES("147","5","25","1542726289","[url=/id5] Smart [/url], А кто сказал, что без водки морды бить нельзя?.лол. Но всё таки, я же девочка.ах.");
INSERT INTO minichat VALUES("148","25","5","1542733097","[url=/id25] BeZyMiNkA [/url], Праздник, раз в году. Да и я на Ютубе видел, как одну \\\"девочку\\\" отряд омона час не мог успокоить :-D");
INSERT INTO minichat VALUES("149","5","25","1542733277","[url=/id5] Smart [/url], перекрестилась(хоть бы это не меня показывали).ржу.");
INSERT INTO minichat VALUES("150","25","5","1542733428","[url=/id25] BeZyMiNkA [/url], Если что я крещёный, вроде как бы говори, что буйные \\\"девочки\\\" должны наоборот любить .лол. \r\nЕсли уж и там наврали, моя жизнь больше не будет прежней :-D");
INSERT INTO minichat VALUES("151","0","5","1542733603","*Говорили");
INSERT INTO minichat VALUES("152","5","25","1542733655","[url=/id5] Smart [/url], все надо на себе дигустировать.лол. ведь только так узнаешь врут иль нет");
INSERT INTO minichat VALUES("153","25","5","1542733942","[url=/id25] BeZyMiNkA [/url], То что наврали, это уже точно :-D Ибо такое гамно, как ипотека прилипнуть по божей воли не может .лол.");
INSERT INTO minichat VALUES("154","5","25","1542734047","[url=/id5] Smart [/url], да бог с тобой,мну такого счастья не надо.лол.");
INSERT INTO minichat VALUES("155","25","5","1542735051","[url=/id25] BeZyMiNkA [/url], Пойдём напополам .лол. Это такой незабываемый момент в жизни, наполнит новые красками и кучу впечатлений .лол.");
INSERT INTO minichat VALUES("156","5","25","1542735248","[url=/id5] Smart [/url], ты эт мну такой подарок на НГ готовишь?.лол. а как сердце мое то не выдержит? без впечатлений ну уж точно не останешься.ржу.");
INSERT INTO minichat VALUES("157","5","25","1542735363","[url=/id5] Smart [/url], знаешь,я тут подумала маленько,я наверное буду водку пить на НГ.лол.");
INSERT INTO minichat VALUES("158","0","25","1542735447","MypzZzik,.привет.");
INSERT INTO minichat VALUES("159","25","7","1542735674","[url=/id25] BeZyMiNkA [/url], Привет))");
INSERT INTO minichat VALUES("160","7","25","1542735862","[url=/id7] MypzZzik [/url], чё по тихому на сайте бродишь?");
INSERT INTO minichat VALUES("161","25","7","1542736301","[url=/id25] BeZyMiNkA [/url], ахах наблюдаю))");
INSERT INTO minichat VALUES("162","7","25","1542736454","[url=/id7] MypzZzik [/url], и не скучно наблюдать?.подмиг.");
INSERT INTO minichat VALUES("163","0","7","1542736567","да я курю пока))");
INSERT INTO minichat VALUES("164","7","25","1542736633","[url=/id7] MypzZzik [/url], ясненько");
INSERT INTO minichat VALUES("165","25","7","1542736785","[url=/id25] BeZyMiNkA [/url], Людишек маловато здесь)");
INSERT INTO minichat VALUES("166","25","5","1542736986","[url=/id25] BeZyMiNkA [/url], Вот и отлично .лол. А то я тут дискуссию устроил в полкилометра .лол. Так бы сразу .лол.");
INSERT INTO minichat VALUES("167","7","25","1542738639","[url=/id7] MypzZzik [/url], Ну сайт то новый");
INSERT INTO minichat VALUES("168","5","25","1542738668","[url=/id5] Smart [/url], И не страшно тебе?\r\n.лол.");
INSERT INTO minichat VALUES("169","25","5","1542738756","[url=/id25] BeZyMiNkA [/url], Это что угроза? .лол. Пока в жизни, недоводилось отбиваться от пьяных девушек .лол.");
INSERT INTO minichat VALUES("170","5","25","1542738826","[url=/id5] Smart [/url], Нет, эт предупреждение.лол.смотря как себя вести буш.лол.");
INSERT INTO minichat VALUES("171","25","5","1542739464","[url=/id25] BeZyMiNkA [/url], Бить, будите? .ржу.");
INSERT INTO minichat VALUES("172","5","25","1542739767","[url=/id5] Smart [/url], Да вы что Сударь,как вы могли обо мне такое подумать?.лол.");
INSERT INTO minichat VALUES("173","25","5","1542741760","[url=/id25] BeZyMiNkA [/url], :-D Чего не спишь? В приложении \\\"Красное Белое\\\", водку подбираешь :-D");
INSERT INTO minichat VALUES("174","5","25","1542774774","[url=/id5] Smart [/url], не,придумываю план действий.лол. доброе утречко.кофе.");
INSERT INTO minichat VALUES("175","0","47","1542811031","Aloha , hi , привет !! Как дела ?! How are you ?!");
INSERT INTO minichat VALUES("176","0","18","1542860531","Доброе Утро Всем;-)");
INSERT INTO minichat VALUES("177","18","25","1542870797","[url=/id18] VIKONT [/url], Доброе\r\n.кофе.");
INSERT INTO minichat VALUES("178","0","76","1542882244","Доброго Времени Суток,я Юлия");
INSERT INTO minichat VALUES("179","76","25","1542882555","[url=/id76] Yuliya [/url], Приветик Юлия, я Ирина:-) рада знакомству.ах.");
INSERT INTO minichat VALUES("180","0","76","1542882607","Мне Тоже Очень Приятно:-)");
INSERT INTO minichat VALUES("181","25","5","1542911765","[url=/id25] BeZyMiNkA [/url], Привет, а нужно. А то, мальчики небудут дружить. Придёшь на \\\"Хазу\\\", и скажешь : \\\"Мама, звонит\\\" :-D");
INSERT INTO minichat VALUES("182","5","25","1542915597","[url=/id5] Smart [/url], Ой,подумаешь там,мальчики дружить не будут.лол.мну тя достаточно.лол.");
INSERT INTO minichat VALUES("183","0","25","1542955603",".гитара4. .гитара4. .гитара4.Есть у любви печали: \r\nПамять весенних дней, \r\nЭхо пустых причалов, \r\nХолод чужих огней\r\nИ безответность писем, \r\nИ молчаливость глаз, \r\nИней, прошедший по листьям, \r\nБуря, застывшая в нас.   .гитара4. .гитара4. .гитара4.");
INSERT INTO minichat VALUES("184","0","37","1542963452","Осень , в небе тучки\r\nСолнце по чуть-чуть\r\nХочется на ручки ... водки ... и уснуть...");
INSERT INTO minichat VALUES("185","0","25","1542987898","Вечером в палатке лягу и усну\r\nОтключите осень.ор.Я хочу весну.ор.");
INSERT INTO minichat VALUES("186","0","37","1543154521","Увидев Вас застыть сумело сердце,\r\nА невесомая душа стремилась ввысь.\r\nИ гамма чувств моих чиста, как у младенца,\r\nИ сиськи у Вас тоже за****ь.))))))");
INSERT INTO minichat VALUES("187","37","25","1543170959","[url=/id37] Neformat [/url], .лол.");
INSERT INTO minichat VALUES("188","25","37","1543172159","[url=/id25] BeZyMiNkA [/url], Девушка с чувством юмора это редчайшее сокровище.");
INSERT INTO minichat VALUES("189","37","25","1543177016","[url=/id37] Neformat [/url], Благодарю за комплимент.ах. приятно");
INSERT INTO minichat VALUES("190","0","18","1543219069",".всемпр. ;-)");
INSERT INTO minichat VALUES("191","0","25","1543418374",".эх.");
INSERT INTO minichat VALUES("192","0","37","1543499196","За что меня удалили с UA Lafik ?");
INSERT INTO minichat VALUES("193","37","1","1543502825","[url=/id37] Neformat [/url], Вас не удалили. Сейчас ведутся тех.работы там. После выходных закончатся и он заработает полноценно.");
INSERT INTO minichat VALUES("194","1","37","1544027212","[url=/id1] Senya [/url], Походу всё таки удалили ... ну да ладно...");
INSERT INTO minichat VALUES("195","0","18","1544154649",".Дед Мороз. .ёлочка гор.");
INSERT INTO minichat VALUES("196","0","18","1544940046","Всем Привет .дед.");
INSERT INTO minichat VALUES("197","0","1","1551195352","Возрождение сайт.кофе.");



DROP TABLE IF EXISTS `mod_dei_go`;

CREATE TABLE `mod_dei_go` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) NOT NULL,
  `name` varchar(150) NOT NULL,
  `go_uid` int(11) NOT NULL,
  `date` varchar(50) NOT NULL,
  `id_dei` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;

INSERT INTO mod_dei_go VALUES("1","16","подмигнула Вам","14","1542427504","1");
INSERT INTO mod_dei_go VALUES("2","14","подмигнул Вам","19","1542453830","1");
INSERT INTO mod_dei_go VALUES("3","60","Добро пожаловать на сайт","1","1542626799","47");
INSERT INTO mod_dei_go VALUES("4","43","Добро пожаловать на сайт","1","1542627419","47");
INSERT INTO mod_dei_go VALUES("5","50","подмигнул Вам","1","1542627786","1");
INSERT INTO mod_dei_go VALUES("6","61","Добро пожаловать на сайт","1","1542627958","47");
INSERT INTO mod_dei_go VALUES("7","63","Добро пожаловать на сайт","1","1542634859","47");
INSERT INTO mod_dei_go VALUES("8","2","нежно чмокнул Вас","1","1542650345","40");



DROP TABLE IF EXISTS `mod_dei_sp`;

CREATE TABLE `mod_dei_sp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) NOT NULL,
  `pol_m` varchar(150) NOT NULL,
  `pol_w` varchar(150) NOT NULL,
  `price` int(11) NOT NULL,
  `img` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=48 DEFAULT CHARSET=cp1251;

INSERT INTO mod_dei_sp VALUES("1","Подмигнуть","подмигнул Вам","подмигнула Вам","70","1_stock-vector-set-of-cool-smilies-vector-illustration-isolated-on-a-white-52277665.png");
INSERT INTO mod_dei_sp VALUES("2","Сказать спасибо","сказал спасибо Вам","сказала спасибо Вам","100","2_getImage_14_(2).png");
INSERT INTO mod_dei_sp VALUES("3","Поцеловать в щечку","поцеловал в щечку Вас","поцеловала в щечку Вас","100","3_images_(11).png");
INSERT INTO mod_dei_sp VALUES("4","Обнять крепко","обнял Вас крепко","обняла Вас  крепко","150","4_images_(10).png");
INSERT INTO mod_dei_sp VALUES("5","Пнуть","пнул Вас больно","пнула Вас больно","100","5_images_(5).png");
INSERT INTO mod_dei_sp VALUES("6","Поцеловать страстно","поцеловал Вас с пылкой страстью","поцеловала Вас страстно","200","6_1243150909_shutterstock.png");
INSERT INTO mod_dei_sp VALUES("7","Кинуть снежком","кинул в Вас снежком","кинула в Вас снежком","100","7_images_(9).png");
INSERT INTO mod_dei_sp VALUES("8","Накричать","накричал на Вас ","накричала на Вас","100","8_screenshot.png");
INSERT INTO mod_dei_sp VALUES("16","Угостить конфетами","угостил Вас конфетами","угостила Вас конфетами","150","16_images_(15).png");
INSERT INTO mod_dei_sp VALUES("11","Дразнить","дразнит Вас","дразнит Тебя","150","11_1233782559_22.png");
INSERT INTO mod_dei_sp VALUES("12","Ущипнуть","ущипнул Вас","ущипнула Вас","100","12_images_(13).png");
INSERT INTO mod_dei_sp VALUES("13","Показать язык","показал Вам язык","показала Вам язык","100","13_7aed9fa2456c.png");
INSERT INTO mod_dei_sp VALUES("14","Признаться в любви","признался Вам в любви","призналась Вам в любви","200","14_74fa15a0c0.png");
INSERT INTO mod_dei_sp VALUES("15","Подарить цветок","подарил Вам цветочек","подарила Вам цветок","150","15_images_(14).png");
INSERT INTO mod_dei_sp VALUES("17","Сыграть на гитаре","сыграл Вам на гитаре","сыграла Вам на гитаре","150","17_images_(16).png");
INSERT INTO mod_dei_sp VALUES("18","Пожать руку","пожал Вам руку","пожала Вам руку","100","18_images_(20).png");
INSERT INTO mod_dei_sp VALUES("19","Попросить прощения","попросил у Вас прощения","попросила у Вас прощения","150","19_images.png");
INSERT INTO mod_dei_sp VALUES("20","Купить мороженное"," купил Вам мороженное"," купила Вам мороженное","170","20_20_20_456789.png");
INSERT INTO mod_dei_sp VALUES("21","Позвать на дискотеку","позвал Вас на дискотеку","позвалала Вас на дискотеку","200","21_images_(9).png");
INSERT INTO mod_dei_sp VALUES("24","Сыграть на баяне","сыграл Вам на баяне","сыграла Вам на баяне","170","24_images_(8).png");
INSERT INTO mod_dei_sp VALUES("27","Угостить пивом","угостил Вас кружечкой пива","угостила Вас кружечкой пива","100","27_images.png");
INSERT INTO mod_dei_sp VALUES("28","Пригласить на чай","пригласил Вас на чашечку чая","пригласила Вас на чашечку чая","100","28_3428a4d45eefd1bdcb76832876a2651c_L.png");
INSERT INTO mod_dei_sp VALUES("29","Пригласить в кино","пригласил Вас сходить в кино","пригласила Вас сходить в кино","120","29_images_(3).png");
INSERT INTO mod_dei_sp VALUES("30","Дружески обнять","дружески обнял Вас","дружески обняла Вас","100","30_getImage_17_(2).png");
INSERT INTO mod_dei_sp VALUES("32","Сказать скучаю","очень скучает по Вам","очень скучает по Вам","100","32_2603307.png");
INSERT INTO mod_dei_sp VALUES("33","Послать поцелуй","послал Вам воздушный поцелуй","послала Вам воздушный поцелуй","150","33_getImage_80.png");
INSERT INTO mod_dei_sp VALUES("34","Пригласить в ванну","пригласил Вас принять ванну","пригласила Вас принять ванну","200","34_i_(1).png");
INSERT INTO mod_dei_sp VALUES("35","Похвалить","похвалил Вас!","похвалила Вас!","100","35_i_(2).png");
INSERT INTO mod_dei_sp VALUES("36","Рассказать секретик","рассказал Вам секретик","рассказала Вам секретик","80","36_i.png");
INSERT INTO mod_dei_sp VALUES("37","Прокатить на Ослике","Прокатил Вас на Ослике","Прокатила Вас на Ослике","200","37_i_(3).png");
INSERT INTO mod_dei_sp VALUES("39","Смеяться","смеётся над Вами))","смеётся над Вами))","120","39_i_(6).png");
INSERT INTO mod_dei_sp VALUES("40","Нежно чмокнуть","нежно чмокнул Вас","нежно чмокнула Вас","150","40_i_(8).png");
INSERT INTO mod_dei_sp VALUES("43","Заняться любовью","предложил заняться любовью","предложила заняться любовью","500","3df7a9697e0a49634cf87b1d2890298c.gif");
INSERT INTO mod_dei_sp VALUES("44","Пожелать удачи","пожелал Вам удачи!","пожелала Вам удачи!","150","a686e3df49a2e252d839a6563da40827.gif");
INSERT INTO mod_dei_sp VALUES("45","Налить бокал  вина","налил Вам бокал вина","налила Вам бокал вина","200","e24b626c5edcfde5af8271ea4ff40f23.png");
INSERT INTO mod_dei_sp VALUES("46","Поцеловать ушки","поцеловал Вас в ушки","поцеловала Вас в ушки","200","49.png");
INSERT INTO mod_dei_sp VALUES("47","Добро пожаловать на сайт","Добро пожаловать на сайт","Добро пожаловать на сайт","1000","47_47_i.png");



DROP TABLE IF EXISTS `my_guests`;

CREATE TABLE `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=414 DEFAULT CHARSET=utf8;

INSERT INTO my_guests VALUES("1","2","1","1544725275","57","0");
INSERT INTO my_guests VALUES("2","1","2","1551245331","28","0");
INSERT INTO my_guests VALUES("3","3","1","1542801713","34","1");
INSERT INTO my_guests VALUES("4","4","1","1542378118","4","1");
INSERT INTO my_guests VALUES("5","1","5","1542740096","16","0");
INSERT INTO my_guests VALUES("6","5","1","1551251376","49","0");
INSERT INTO my_guests VALUES("7","6","1","1542391725","1","1");
INSERT INTO my_guests VALUES("8","7","1","1544718674","12","0");
INSERT INTO my_guests VALUES("9","1","7","1547239983","7","0");
INSERT INTO my_guests VALUES("10","2","7","1542393462","2","0");
INSERT INTO my_guests VALUES("11","4","7","1542393466","1","1");
INSERT INTO my_guests VALUES("12","6","7","1542393471","1","1");
INSERT INTO my_guests VALUES("13","8","1","1542447887","4","0");
INSERT INTO my_guests VALUES("14","1","8","1542395165","4","0");
INSERT INTO my_guests VALUES("15","7","8","1542395988","2","0");
INSERT INTO my_guests VALUES("16","8","7","1542395246","4","0");
INSERT INTO my_guests VALUES("17","9","1","1542563032","7","0");
INSERT INTO my_guests VALUES("18","1","9","1542395878","2","0");
INSERT INTO my_guests VALUES("19","10","1","1542646204","8","0");
INSERT INTO my_guests VALUES("20","7","2","1542396770","1","0");
INSERT INTO my_guests VALUES("21","5","2","1542398545","1","0");
INSERT INTO my_guests VALUES("22","12","1","1542571646","11","0");
INSERT INTO my_guests VALUES("23","1","12","1542540765","9","0");
INSERT INTO my_guests VALUES("24","5","12","1542400980","3","0");
INSERT INTO my_guests VALUES("25","2","11","1542399561","2","0");
INSERT INTO my_guests VALUES("26","11","1","1542399981","3","0");
INSERT INTO my_guests VALUES("27","1","11","1542399854","1","0");
INSERT INTO my_guests VALUES("28","11","2","1542399932","2","0");
INSERT INTO my_guests VALUES("29","12","5","1542401141","1","0");
INSERT INTO my_guests VALUES("30","1","13","1542401640","1","0");
INSERT INTO my_guests VALUES("31","1","14","1542427738","7","0");
INSERT INTO my_guests VALUES("32","5","14","1542428608","5","0");
INSERT INTO my_guests VALUES("33","1","15","1542405836","3","0");
INSERT INTO my_guests VALUES("34","2","15","1542405971","4","0");
INSERT INTO my_guests VALUES("35","3","15","1542405870","1","1");
INSERT INTO my_guests VALUES("36","5","15","1542405901","1","0");
INSERT INTO my_guests VALUES("37","4","15","1542405907","1","1");
INSERT INTO my_guests VALUES("38","6","15","1542405921","1","1");
INSERT INTO my_guests VALUES("39","9","15","1542405928","1","0");
INSERT INTO my_guests VALUES("40","12","15","1542405941","1","0");
INSERT INTO my_guests VALUES("41","14","16","1542406133","1","0");
INSERT INTO my_guests VALUES("42","16","17","1542406528","1","1");
INSERT INTO my_guests VALUES("43","17","18","1542407006","2","1");
INSERT INTO my_guests VALUES("44","16","18","1542407016","2","1");
INSERT INTO my_guests VALUES("45","15","18","1542566341","3","1");
INSERT INTO my_guests VALUES("46","14","18","1542435088","3","0");
INSERT INTO my_guests VALUES("47","18","15","1542407226","2","0");
INSERT INTO my_guests VALUES("48","1","18","1542547059","4","0");
INSERT INTO my_guests VALUES("49","3","18","1543936737","4","1");
INSERT INTO my_guests VALUES("50","9","18","1542462783","4","0");
INSERT INTO my_guests VALUES("51","18","12","1545175006","6","0");
INSERT INTO my_guests VALUES("52","19","12","1542409213","1","0");
INSERT INTO my_guests VALUES("53","16","14","1542427420","4","1");
INSERT INTO my_guests VALUES("54","18","14","1542426754","2","0");
INSERT INTO my_guests VALUES("55","19","14","1542427169","2","0");
INSERT INTO my_guests VALUES("56","2","14","1542427800","2","0");
INSERT INTO my_guests VALUES("57","27","14","1542428253","2","1");
INSERT INTO my_guests VALUES("58","28","18","1542431147","2","0");
INSERT INTO my_guests VALUES("59","27","18","1542431162","2","1");
INSERT INTO my_guests VALUES("60","26","18","1542437431","3","1");
INSERT INTO my_guests VALUES("61","25","18","1542444932","3","0");
INSERT INTO my_guests VALUES("62","24","18","1542431200","2","1");
INSERT INTO my_guests VALUES("63","5","18","1542431278","2","0");
INSERT INTO my_guests VALUES("64","15","1","1542432068","1","1");
INSERT INTO my_guests VALUES("65","14","1","1542432120","5","1");
INSERT INTO my_guests VALUES("66","18","1","1546004349","11","0");
INSERT INTO my_guests VALUES("67","11","8","1542433688","1","0");
INSERT INTO my_guests VALUES("68","6","8","1542433716","1","1");
INSERT INTO my_guests VALUES("69","2","18","1542434894","2","0");
INSERT INTO my_guests VALUES("70","12","18","1542434914","2","0");
INSERT INTO my_guests VALUES("71","7","18","1542435576","3","0");
INSERT INTO my_guests VALUES("72","8","18","1542434957","2","1");
INSERT INTO my_guests VALUES("73","11","18","1542435006","2","0");
INSERT INTO my_guests VALUES("74","4","18","1542435042","1","1");
INSERT INTO my_guests VALUES("75","19","18","1542435066","1","0");
INSERT INTO my_guests VALUES("76","18","7","1542435219","2","0");
INSERT INTO my_guests VALUES("77","5","7","1542435287","1","0");
INSERT INTO my_guests VALUES("78","1","29","1542447261","3","0");
INSERT INTO my_guests VALUES("79","29","7","1542436883","2","0");
INSERT INTO my_guests VALUES("80","29","18","1542437417","2","0");
INSERT INTO my_guests VALUES("81","21","18","1542437499","2","1");
INSERT INTO my_guests VALUES("82","10","18","1542437699","2","0");
INSERT INTO my_guests VALUES("83","20","18","1542437711","2","1");
INSERT INTO my_guests VALUES("84","22","18","1543201889","3","0");
INSERT INTO my_guests VALUES("85","29","1","1542607717","6","0");
INSERT INTO my_guests VALUES("86","14","19","1542453680","4","1");
INSERT INTO my_guests VALUES("87","19","1","1542454007","2","0");
INSERT INTO my_guests VALUES("88","18","25","1542441758","3","0");
INSERT INTO my_guests VALUES("89","25","1","1543757843","16","0");
INSERT INTO my_guests VALUES("90","1","25","1542541345","4","0");
INSERT INTO my_guests VALUES("91","14","25","1542955791","7","1");
INSERT INTO my_guests VALUES("92","30","18","1542446303","3","1");
INSERT INTO my_guests VALUES("93","31","7","1542445744","1","1");
INSERT INTO my_guests VALUES("94","32","18","1542446286","2","0");
INSERT INTO my_guests VALUES("95","31","18","1542446296","2","1");
INSERT INTO my_guests VALUES("96","18","32","1542447031","2","0");
INSERT INTO my_guests VALUES("97","1","32","1542447080","2","0");
INSERT INTO my_guests VALUES("98","32","1","1542904124","3","0");
INSERT INTO my_guests VALUES("99","33","1","1542458178","5","0");
INSERT INTO my_guests VALUES("100","30","1","1542447356","1","1");
INSERT INTO my_guests VALUES("101","1","33","1542449088","4","0");
INSERT INTO my_guests VALUES("102","24","7","1542450350","2","1");
INSERT INTO my_guests VALUES("103","24","34","1542450563","1","1");
INSERT INTO my_guests VALUES("104","2","34","1542450618","1","0");
INSERT INTO my_guests VALUES("105","24","1","1542450913","3","1");
INSERT INTO my_guests VALUES("106","34","1","1542570862","4","1");
INSERT INTO my_guests VALUES("107","1","35","1542469355","2","0");
INSERT INTO my_guests VALUES("108","2","35","1542452306","1","0");
INSERT INTO my_guests VALUES("109","35","1","1542640524","10","0");
INSERT INTO my_guests VALUES("110","18","36","1542456116","2","0");
INSERT INTO my_guests VALUES("111","23","7","1542461474","1","1");
INSERT INTO my_guests VALUES("112","35","18","1542462425","2","0");
INSERT INTO my_guests VALUES("113","33","18","1542462445","2","1");
INSERT INTO my_guests VALUES("114","34","18","1542462461","2","1");
INSERT INTO my_guests VALUES("115","36","18","1542473738","3","1");
INSERT INTO my_guests VALUES("116","23","18","1542462586","2","1");
INSERT INTO my_guests VALUES("117","8","11","1542464547","2","1");
INSERT INTO my_guests VALUES("118","34","29","1542466261","1","1");
INSERT INTO my_guests VALUES("119","15","12","1542466934","1","1");
INSERT INTO my_guests VALUES("120","5","25","1543050506","9","0");
INSERT INTO my_guests VALUES("121","25","40","1542468919","1","0");
INSERT INTO my_guests VALUES("122","5","39","1542492153","3","0");
INSERT INTO my_guests VALUES("123","26","1","1542469747","1","1");
INSERT INTO my_guests VALUES("124","25","5","1542733204","2","0");
INSERT INTO my_guests VALUES("125","16","5","1542470445","1","1");
INSERT INTO my_guests VALUES("126","17","5","1542470445","1","1");
INSERT INTO my_guests VALUES("127","23","37","1542472170","2","1");
INSERT INTO my_guests VALUES("128","1","37","1542472334","2","0");
INSERT INTO my_guests VALUES("129","2","37","1542472355","1","0");
INSERT INTO my_guests VALUES("130","37","1","1542632267","4","0");
INSERT INTO my_guests VALUES("131","39","18","1542508163","4","0");
INSERT INTO my_guests VALUES("132","40","18","1542508098","3","1");
INSERT INTO my_guests VALUES("133","38","18","1542473720","2","0");
INSERT INTO my_guests VALUES("134","37","18","1542549058","3","0");
INSERT INTO my_guests VALUES("135","18","37","1542474742","2","0");
INSERT INTO my_guests VALUES("136","18","9","1542475059","2","0");
INSERT INTO my_guests VALUES("137","37","7","1542475639","1","0");
INSERT INTO my_guests VALUES("138","1","39","1542790951","4","0");
INSERT INTO my_guests VALUES("139","18","39","1542506266","3","0");
INSERT INTO my_guests VALUES("140","37","39","1542493747","1","0");
INSERT INTO my_guests VALUES("141","41","18","1543269781","5","0");
INSERT INTO my_guests VALUES("142","28","1","1542627349","4","0");
INSERT INTO my_guests VALUES("143","2","42","1542534193","1","0");
INSERT INTO my_guests VALUES("144","42","1","1542534289","1","1");
INSERT INTO my_guests VALUES("145","2","43","1542536840","2","0");
INSERT INTO my_guests VALUES("146","43","1","1544818651","18","0");
INSERT INTO my_guests VALUES("147","12","25","1542600916","4","0");
INSERT INTO my_guests VALUES("148","44","1","1542541912","1","1");
INSERT INTO my_guests VALUES("149","25","45","1543693234","2","0");
INSERT INTO my_guests VALUES("150","44","18","1542546890","2","1");
INSERT INTO my_guests VALUES("151","45","18","1542546901","2","1");
INSERT INTO my_guests VALUES("152","43","18","1542546920","2","0");
INSERT INTO my_guests VALUES("153","42","18","1542546935","2","1");
INSERT INTO my_guests VALUES("154","2","39","1542791168","10","0");
INSERT INTO my_guests VALUES("155","39","1","1542636220","16","0");
INSERT INTO my_guests VALUES("156","46","1","1543163115","8","0");
INSERT INTO my_guests VALUES("157","1","46","1542552899","2","0");
INSERT INTO my_guests VALUES("158","46","18","1542553854","2","0");
INSERT INTO my_guests VALUES("159","13","1","1542556472","1","1");
INSERT INTO my_guests VALUES("160","18","46","1542558477","2","0");
INSERT INTO my_guests VALUES("161","47","18","1542566383","2","0");
INSERT INTO my_guests VALUES("162","47","1","1544723047","51","0");
INSERT INTO my_guests VALUES("163","25","12","1542570690","4","0");
INSERT INTO my_guests VALUES("164","39","12","1542666018","2","0");
INSERT INTO my_guests VALUES("165","2","48","1542572901","1","0");
INSERT INTO my_guests VALUES("166","1","48","1543014996","3","0");
INSERT INTO my_guests VALUES("167","5","48","1542574028","1","0");
INSERT INTO my_guests VALUES("168","48","1","1542575397","1","0");
INSERT INTO my_guests VALUES("169","49","1","1542575407","1","1");
INSERT INTO my_guests VALUES("170","1","51","1542577267","1","0");
INSERT INTO my_guests VALUES("171","1","50","1542577285","2","0");
INSERT INTO my_guests VALUES("172","18","50","1542577307","2","0");
INSERT INTO my_guests VALUES("173","37","50","1542577354","2","0");
INSERT INTO my_guests VALUES("174","2","52","1542580856","1","0");
INSERT INTO my_guests VALUES("175","2","54","1542587373","1","0");
INSERT INTO my_guests VALUES("176","1","54","1542587436","1","0");
INSERT INTO my_guests VALUES("177","9","54","1542587730","2","0");
INSERT INTO my_guests VALUES("178","12","39","1542589981","1","0");
INSERT INTO my_guests VALUES("179","52","39","1542590968","1","1");
INSERT INTO my_guests VALUES("180","50","39","1542790835","2","0");
INSERT INTO my_guests VALUES("181","50","55","1542592355","2","0");
INSERT INTO my_guests VALUES("182","52","18","1542598288","2","1");
INSERT INTO my_guests VALUES("183","53","18","1542598297","2","0");
INSERT INTO my_guests VALUES("184","54","18","1542598307","2","1");
INSERT INTO my_guests VALUES("185","55","18","1542598318","2","0");
INSERT INTO my_guests VALUES("186","56","18","1542598328","2","1");
INSERT INTO my_guests VALUES("187","55","39","1542598865","2","0");
INSERT INTO my_guests VALUES("188","53","39","1542598987","1","0");
INSERT INTO my_guests VALUES("189","54","39","1542599222","1","1");
INSERT INTO my_guests VALUES("190","54","1","1542603873","2","1");
INSERT INTO my_guests VALUES("191","50","1","1542645181","15","0");
INSERT INTO my_guests VALUES("192","9","38","1543209644","9","0");
INSERT INTO my_guests VALUES("193","20","38","1542611521","6","1");
INSERT INTO my_guests VALUES("194","38","1","1542612424","2","0");
INSERT INTO my_guests VALUES("195","57","1","1542613261","2","1");
INSERT INTO my_guests VALUES("196","57","25","1542613704","3","1");
INSERT INTO my_guests VALUES("197","57","18","1542613601","2","1");
INSERT INTO my_guests VALUES("198","56","1","1542614586","1","1");
INSERT INTO my_guests VALUES("199","55","1","1542659990","5","0");
INSERT INTO my_guests VALUES("200","53","1","1542809947","3","0");
INSERT INTO my_guests VALUES("201","58","1","1542627057","3","1");
INSERT INTO my_guests VALUES("202","59","1","1542660300","15","0");
INSERT INTO my_guests VALUES("203","1","59","1542620559","4","0");
INSERT INTO my_guests VALUES("204","59","18","1542634266","3","1");
INSERT INTO my_guests VALUES("205","5","59","1542620381","1","0");
INSERT INTO my_guests VALUES("206","18","59","1542620429","2","0");
INSERT INTO my_guests VALUES("207","47","41","1542625092","2","0");
INSERT INTO my_guests VALUES("208","41","1","1542777778","4","0");
INSERT INTO my_guests VALUES("209","1","43","1542627488","2","0");
INSERT INTO my_guests VALUES("210","18","43","1542625505","1","0");
INSERT INTO my_guests VALUES("211","60","1","1542627109","25","0");
INSERT INTO my_guests VALUES("212","1","60","1542626708","2","0");
INSERT INTO my_guests VALUES("213","25","43","1542627382","1","0");
INSERT INTO my_guests VALUES("214","5","43","1542627430","1","0");
INSERT INTO my_guests VALUES("215","61","1","1542634662","14","0");
INSERT INTO my_guests VALUES("216","47","5","1542631410","1","0");
INSERT INTO my_guests VALUES("217","50","37","1542631735","2","0");
INSERT INTO my_guests VALUES("218","5","47","1542719658","3","0");
INSERT INTO my_guests VALUES("219","62","1","1542635260","23","0");
INSERT INTO my_guests VALUES("220","1","47","1542723016","2","0");
INSERT INTO my_guests VALUES("221","62","47","1542633977","1","0");
INSERT INTO my_guests VALUES("222","47","62","1542634032","2","0");
INSERT INTO my_guests VALUES("223","61","18","1542634235","2","1");
INSERT INTO my_guests VALUES("224","62","18","1542634245","2","1");
INSERT INTO my_guests VALUES("225","60","18","1542634256","2","1");
INSERT INTO my_guests VALUES("226","58","18","1542634278","2","1");
INSERT INTO my_guests VALUES("227","63","1","1542635279","5","1");
INSERT INTO my_guests VALUES("228","64","1","1542637189","11","0");
INSERT INTO my_guests VALUES("229","1","64","1542635857","2","0");
INSERT INTO my_guests VALUES("230","24","64","1542636042","1","1");
INSERT INTO my_guests VALUES("231","65","1","1542647376","11","0");
INSERT INTO my_guests VALUES("232","14","5","1542639685","1","1");
INSERT INTO my_guests VALUES("233","14","65","1542639923","3","1");
INSERT INTO my_guests VALUES("234","1","65","1542640070","3","0");
INSERT INTO my_guests VALUES("235","47","65","1542640243","2","0");
INSERT INTO my_guests VALUES("236","57","65","1542640378","1","1");
INSERT INTO my_guests VALUES("237","25","65","1542640437","3","0");
INSERT INTO my_guests VALUES("238","25","47","1542642497","3","0");
INSERT INTO my_guests VALUES("239","5","50","1542645214","1","0");
INSERT INTO my_guests VALUES("240","63","18","1542647427","2","1");
INSERT INTO my_guests VALUES("241","64","18","1542647439","2","1");
INSERT INTO my_guests VALUES("242","65","18","1542647451","2","0");
INSERT INTO my_guests VALUES("243","66","1","1542660005","6","0");
INSERT INTO my_guests VALUES("244","4","66","1542650050","1","1");
INSERT INTO my_guests VALUES("245","47","66","1542650558","1","0");
INSERT INTO my_guests VALUES("246","66","47","1542651062","1","1");
INSERT INTO my_guests VALUES("247","66","18","1542659536","3","1");
INSERT INTO my_guests VALUES("248","67","1","1542651872","5","0");
INSERT INTO my_guests VALUES("249","65","25","1542657003","2","0");
INSERT INTO my_guests VALUES("250","1","69","1542657639","4","0");
INSERT INTO my_guests VALUES("251","1","55","1542658141","1","0");
INSERT INTO my_guests VALUES("252","69","59","1542658697","1","1");
INSERT INTO my_guests VALUES("253","55","51","1542658714","1","1");
INSERT INTO my_guests VALUES("254","67","18","1542659545","2","1");
INSERT INTO my_guests VALUES("255","68","18","1542659555","2","1");
INSERT INTO my_guests VALUES("256","69","18","1542659567","2","1");
INSERT INTO my_guests VALUES("257","69","1","1542660187","4","1");
INSERT INTO my_guests VALUES("258","51","18","1542659944","2","1");
INSERT INTO my_guests VALUES("259","51","1","1542659974","2","1");
INSERT INTO my_guests VALUES("260","70","18","1542677811","2","1");
INSERT INTO my_guests VALUES("261","71","18","1542766113","3","1");
INSERT INTO my_guests VALUES("262","47","39","1542694390","3","0");
INSERT INTO my_guests VALUES("263","69","72","1542692390","1","1");
INSERT INTO my_guests VALUES("264","1","72","1542692421","1","0");
INSERT INTO my_guests VALUES("265","18","63","1542696239","2","0");
INSERT INTO my_guests VALUES("266","69","39","1542696406","1","1");
INSERT INTO my_guests VALUES("267","63","39","1542697914","2","1");
INSERT INTO my_guests VALUES("268","72","1","1542730914","4","1");
INSERT INTO my_guests VALUES("269","1","3","1542800364","6","0");
INSERT INTO my_guests VALUES("270","71","1","1542700989","1","1");
INSERT INTO my_guests VALUES("271","50","73","1542743452","4","1");
INSERT INTO my_guests VALUES("272","2","73","1542702374","1","0");
INSERT INTO my_guests VALUES("273","73","1","1543927375","9","0");
INSERT INTO my_guests VALUES("274","35","73","1542703860","1","1");
INSERT INTO my_guests VALUES("275","14","73","1542704246","1","1");
INSERT INTO my_guests VALUES("276","47","73","1544094757","4","0");
INSERT INTO my_guests VALUES("277","73","47","1542719500","2","0");
INSERT INTO my_guests VALUES("278","69","47","1542719833","2","1");
INSERT INTO my_guests VALUES("279","47","25","1542729266","1","1");
INSERT INTO my_guests VALUES("280","25","72","1542730352","2","0");
INSERT INTO my_guests VALUES("281","65","72","1542730436","1","0");
INSERT INTO my_guests VALUES("282","22","1","1543210524","6","1");
INSERT INTO my_guests VALUES("283","43","2","1542734858","1","1");
INSERT INTO my_guests VALUES("284","60","2","1542734866","1","1");
INSERT INTO my_guests VALUES("285","61","2","1542734870","1","1");
INSERT INTO my_guests VALUES("286","25","7","1542735230","2","0");
INSERT INTO my_guests VALUES("287","7","25","1542735563","3","0");
INSERT INTO my_guests VALUES("288","69","25","1542739952","2","1");
INSERT INTO my_guests VALUES("289","72","18","1542766091","2","1");
INSERT INTO my_guests VALUES("290","73","18","1542865482","3","0");
INSERT INTO my_guests VALUES("291","9","41","1543061338","4","0");
INSERT INTO my_guests VALUES("292","32","25","1542780610","2","1");
INSERT INTO my_guests VALUES("293","25","39","1542804748","1","0");
INSERT INTO my_guests VALUES("294","41","9","1542820496","2","1");
INSERT INTO my_guests VALUES("295","73","39","1542902958","2","0");
INSERT INTO my_guests VALUES("296","18","74","1542860968","2","0");
INSERT INTO my_guests VALUES("297","74","18","1542865282","2","1");
INSERT INTO my_guests VALUES("298","74","73","1542880276","1","1");
INSERT INTO my_guests VALUES("299","75","18","1542891710","2","1");
INSERT INTO my_guests VALUES("300","76","18","1543296951","3","0");
INSERT INTO my_guests VALUES("301","2","77","1543071505","2","0");
INSERT INTO my_guests VALUES("302","76","77","1543071664","2","0");
INSERT INTO my_guests VALUES("303","7","76","1542896225","1","0");
INSERT INTO my_guests VALUES("304","77","1","1542915103","2","0");
INSERT INTO my_guests VALUES("305","76","1","1544696037","4","0");
INSERT INTO my_guests VALUES("306","9","65","1542897167","3","1");
INSERT INTO my_guests VALUES("307","76","25","1542900492","3","0");
INSERT INTO my_guests VALUES("308","77","18","1542902906","2","0");
INSERT INTO my_guests VALUES("309","75","1","1542915272","2","1");
INSERT INTO my_guests VALUES("310","77","25","1542915627","1","0");
INSERT INTO my_guests VALUES("311","25","77","1542926309","2","0");
INSERT INTO my_guests VALUES("312","74","77","1543071559","3","1");
INSERT INTO my_guests VALUES("313","76","7","1542954297","2","0");
INSERT INTO my_guests VALUES("314","40","1","1542961020","1","1");
INSERT INTO my_guests VALUES("315","77","2","1542969877","1","0");
INSERT INTO my_guests VALUES("316","78","1","1542970575","2","1");
INSERT INTO my_guests VALUES("317","2","78","1543065085","2","0");
INSERT INTO my_guests VALUES("318","65","9","1542991142","2","1");
INSERT INTO my_guests VALUES("319","48","25","1543033869","2","1");
INSERT INTO my_guests VALUES("320","78","18","1543083650","2","1");
INSERT INTO my_guests VALUES("321","79","18","1543218991","4","1");
INSERT INTO my_guests VALUES("322","78","2","1543131251","1","1");
INSERT INTO my_guests VALUES("323","79","2","1543140662","1","1");
INSERT INTO my_guests VALUES("324","1","22","1543200386","2","0");
INSERT INTO my_guests VALUES("325","2","22","1543200402","1","0");
INSERT INTO my_guests VALUES("326","4","80","1543236338","1","1");
INSERT INTO my_guests VALUES("327","47","80","1543236396","1","1");
INSERT INTO my_guests VALUES("328","1","80","1543236409","1","0");
INSERT INTO my_guests VALUES("329","76","80","1543236660","1","0");
INSERT INTO my_guests VALUES("330","80","18","1543491721","4","1");
INSERT INTO my_guests VALUES("331","80","1","1543258354","1","1");
INSERT INTO my_guests VALUES("332","45","25","1543745130","2","1");
INSERT INTO my_guests VALUES("333","80","81","1543753012","1","1");
INSERT INTO my_guests VALUES("334","1","81","1543763472","2","0");
INSERT INTO my_guests VALUES("335","81","1","1543830458","6","0");
INSERT INTO my_guests VALUES("336","81","18","1543819239","2","1");
INSERT INTO my_guests VALUES("337","2","82","1543960494","1","0");
INSERT INTO my_guests VALUES("338","1","82","1543960502","1","0");
INSERT INTO my_guests VALUES("339","82","18","1543977955","2","1");
INSERT INTO my_guests VALUES("340","82","1","1543994835","1","1");
INSERT INTO my_guests VALUES("341","20","83","1544052882","3","1");
INSERT INTO my_guests VALUES("342","2","83","1544053082","3","0");
INSERT INTO my_guests VALUES("343","8","83","1544715849","4","1");
INSERT INTO my_guests VALUES("344","83","18","1544088381","2","0");
INSERT INTO my_guests VALUES("345","23","83","1544153007","5","1");
INSERT INTO my_guests VALUES("346","85","1","1545220324","2","1");
INSERT INTO my_guests VALUES("347","84","1","1544462784","1","1");
INSERT INTO my_guests VALUES("348","83","1","1544716100","6","0");
INSERT INTO my_guests VALUES("349","84","18","1544492144","2","1");
INSERT INTO my_guests VALUES("350","85","18","1544492154","2","1");
INSERT INTO my_guests VALUES("351","87","1","1544701510","1","1");
INSERT INTO my_guests VALUES("352","86","1","1544701524","2","1");
INSERT INTO my_guests VALUES("353","1","83","1544715735","1","0");
INSERT INTO my_guests VALUES("354","87","18","1545203674","3","1");
INSERT INTO my_guests VALUES("355","2","89","1545032500","2","0");
INSERT INTO my_guests VALUES("356","89","1","1545040409","3","1");
INSERT INTO my_guests VALUES("357","88","1","1545238199","2","1");
INSERT INTO my_guests VALUES("358","83","2","1545151201","1","1");
INSERT INTO my_guests VALUES("359","88","18","1545203689","2","1");
INSERT INTO my_guests VALUES("360","89","18","1545203698","2","1");
INSERT INTO my_guests VALUES("361","18","88","1545237730","1","0");
INSERT INTO my_guests VALUES("362","9","45","1545297462","1","1");
INSERT INTO my_guests VALUES("363","8","45","1545297470","1","1");
INSERT INTO my_guests VALUES("364","10","45","1545297478","1","1");
INSERT INTO my_guests VALUES("365","12","45","1545297484","1","0");
INSERT INTO my_guests VALUES("366","14","45","1545297495","1","1");
INSERT INTO my_guests VALUES("367","20","45","1545297512","1","1");
INSERT INTO my_guests VALUES("368","1","90","1546362720","2","0");
INSERT INTO my_guests VALUES("369","90","1","1546513194","2","1");
INSERT INTO my_guests VALUES("370","2","91","1546423250","1","1");
INSERT INTO my_guests VALUES("371","45","12","1546456848","1","1");
INSERT INTO my_guests VALUES("372","91","1","1546513191","1","1");
INSERT INTO my_guests VALUES("373","1","92","1547168656","3","0");
INSERT INTO my_guests VALUES("374","47","92","1547168633","4","1");
INSERT INTO my_guests VALUES("375","93","7","1547239892","1","0");
INSERT INTO my_guests VALUES("376","1","93","1547242185","2","0");
INSERT INTO my_guests VALUES("377","2","93","1547250502","2","1");
INSERT INTO my_guests VALUES("378","93","1","1548162190","2","1");
INSERT INTO my_guests VALUES("379","37","95","1547963775","1","1");
INSERT INTO my_guests VALUES("380","5","95","1547963795","1","1");
INSERT INTO my_guests VALUES("381","2","95","1547978363","1","1");
INSERT INTO my_guests VALUES("382","1","95","1547978399","2","0");
INSERT INTO my_guests VALUES("383","2","96","1547978857","2","1");
INSERT INTO my_guests VALUES("384","1","96","1547978881","1","0");
INSERT INTO my_guests VALUES("385","96","1","1548162181","2","1");
INSERT INTO my_guests VALUES("386","95","1","1548162184","4","1");
INSERT INTO my_guests VALUES("387","97","1","1548162178","1","1");
INSERT INTO my_guests VALUES("388","94","1","1548162187","1","1");
INSERT INTO my_guests VALUES("389","98","1","1551116449","2","1");
INSERT INTO my_guests VALUES("390","9","99","1548430666","1","1");
INSERT INTO my_guests VALUES("391","18","99","1548430723","2","1");
INSERT INTO my_guests VALUES("392","39","99","1548430719","1","1");
INSERT INTO my_guests VALUES("393","20","99","1548430761","2","1");
INSERT INTO my_guests VALUES("394","38","99","1548430755","2","1");
INSERT INTO my_guests VALUES("395","5","99","1548440922","3","1");
INSERT INTO my_guests VALUES("396","25","99","1548440900","1","1");
INSERT INTO my_guests VALUES("397","1","99","1548440926","1","0");
INSERT INTO my_guests VALUES("398","99","1","1548682612","1","1");
INSERT INTO my_guests VALUES("399","100","1","1551196617","5","1");
INSERT INTO my_guests VALUES("400","101","1","1551202393","8","0");
INSERT INTO my_guests VALUES("401","102","1","1551206899","2","0");
INSERT INTO my_guests VALUES("402","104","1","1551211619","2","0");
INSERT INTO my_guests VALUES("403","87","105","1551213149","1","1");
INSERT INTO my_guests VALUES("404","29","105","1551213235","1","1");
INSERT INTO my_guests VALUES("405","105","1","1551291066","9","0");
INSERT INTO my_guests VALUES("406","103","1","1551340236","3","1");
INSERT INTO my_guests VALUES("407","1","105","1551221497","1","0");
INSERT INTO my_guests VALUES("408","18","105","1551249469","1","1");
INSERT INTO my_guests VALUES("409","107","1","1551250464","1","1");
INSERT INTO my_guests VALUES("410","108","1","1551359341","2","0");
INSERT INTO my_guests VALUES("411","109","1","1551282944","2","1");
INSERT INTO my_guests VALUES("412","28","110","1551304860","2","1");
INSERT INTO my_guests VALUES("413","112","1","1551351868","1","1");



DROP TABLE IF EXISTS `newonlyhelp`;

CREATE TABLE `newonlyhelp` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notebook`;

CREATE TABLE `notebook` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `ntime` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) DEFAULT NULL,
  `msg` varchar(250) DEFAULT NULL,
  `vid` set('0','1') NOT NULL DEFAULT '0',
  `offon` set('0','1') NOT NULL DEFAULT '0',
  `klyuch` varchar(128) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO notebook VALUES("5","47","1542639332","1542644732","Проверь бои аватаров","Маша , проверь бои аватаров!","1","0","403511901898309");
INSERT INTO notebook VALUES("6","47","1542690648","1542721248","Сними видео","Маша , сними видео где ты делаешь тиа!","1","0","196817352296784");
INSERT INTO notebook VALUES("7","47","1542721564","1542726064","Раньше садись делать уроки","Маша , раньше садись делать уроки!!","1","0","112363924505189");
INSERT INTO notebook VALUES("8","47","1542721723","1542723523","Найди в интернете","Маша, найди в интернете ДНХ !!!","1","0","449244175804778");



DROP TABLE IF EXISTS `onstatus`;

CREATE TABLE `onstatus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `admin` set('0','1') NOT NULL DEFAULT '0',
  `name` varchar(30) DEFAULT NULL,
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cena` (`cena`)
) ENGINE=MyISAM AUTO_INCREMENT=81 DEFAULT CHARSET=utf8;

INSERT INTO onstatus VALUES("1","0","Крутой","2000");
INSERT INTO onstatus VALUES("2","","Продвинутый","500");
INSERT INTO onstatus VALUES("3","","Мастер","500");
INSERT INTO onstatus VALUES("4","0","ПсИхОпАт","5000");
INSERT INTO onstatus VALUES("5","0","ПсИшКо","3000");
INSERT INTO onstatus VALUES("6","0","Почетный юзер","4000");
INSERT INTO onstatus VALUES("7","0","Уважаемый","4000");
INSERT INTO onstatus VALUES("8","1","Всевышний","5");
INSERT INTO onstatus VALUES("9","1","Супер админ","10000");
INSERT INTO onstatus VALUES("10","1","Программист","10000");
INSERT INTO onstatus VALUES("11","0","Жлоб","200");
INSERT INTO onstatus VALUES("12","0","Свояк","500");
INSERT INTO onstatus VALUES("14","0","Мега пользователь","5000");
INSERT INTO onstatus VALUES("15","0","Мечтатель","3000");
INSERT INTO onstatus VALUES("16","0","Романтик","2500");
INSERT INTO onstatus VALUES("17","0","На своей волне","5000");
INSERT INTO onstatus VALUES("18","0","Злой","2900");
INSERT INTO onstatus VALUES("19","0","Автоном","5700");
INSERT INTO onstatus VALUES("20","0","Аноним","1000");
INSERT INTO onstatus VALUES("21","0","Пофигист","10000");
INSERT INTO onstatus VALUES("22","","Гаргулия","500");
INSERT INTO onstatus VALUES("23","0","Вампирша","5");
INSERT INTO onstatus VALUES("24","","Солнышко","500");
INSERT INTO onstatus VALUES("25","","Ангелочек","500");
INSERT INTO onstatus VALUES("26","","Котёночек","500");
INSERT INTO onstatus VALUES("27","","Ангел","800");
INSERT INTO onstatus VALUES("28","","Милашка","500");
INSERT INTO onstatus VALUES("29","","Красотка","500");
INSERT INTO onstatus VALUES("30","1","Zloy Admin","10000");
INSERT INTO onstatus VALUES("31","0","Инкогнито","1000");
INSERT INTO onstatus VALUES("32","1","浪漫 Làngmàn","25");
INSERT INTO onstatus VALUES("33","0","Гром","100");
INSERT INTO onstatus VALUES("34","1","Кошенятко","66");
INSERT INTO onstatus VALUES("35","1","Суровый","50");
INSERT INTO onstatus VALUES("36","0","Мадам зима","300");
INSERT INTO onstatus VALUES("37","0","Дед Мороз","300");
INSERT INTO onstatus VALUES("38","0","Снегурочка","300");
INSERT INTO onstatus VALUES("39","0","Весь в сегу","300");
INSERT INTO onstatus VALUES("40","1","Зимний Админ","10");
INSERT INTO onstatus VALUES("41","0","Снежная королева","3");
INSERT INTO onstatus VALUES("43","0","Добряк","300");
INSERT INTO onstatus VALUES("44","0","Слушаю музыку","10");
INSERT INTO onstatus VALUES("45","","Люблю","20");
INSERT INTO onstatus VALUES("46","0","Не беспокоить","15");
INSERT INTO onstatus VALUES("47","0","Ищу любимую","5");
INSERT INTO onstatus VALUES("48","0","Ищу любимого","5");
INSERT INTO onstatus VALUES("49","1","support","5");
INSERT INTO onstatus VALUES("50","0","Готов болтать","5");
INSERT INTO onstatus VALUES("51","0","Люблю","10");
INSERT INTO onstatus VALUES("61","0","Ушла..","5");
INSERT INTO onstatus VALUES("53","0","Думаю","7");
INSERT INTO onstatus VALUES("54","0","В сети","3");
INSERT INTO onstatus VALUES("55","0","Курю","5");
INSERT INTO onstatus VALUES("56","0","Кушаю","5");
INSERT INTO onstatus VALUES("57","0","Дела","5");
INSERT INTO onstatus VALUES("58","0","Скучаю","10");
INSERT INTO onstatus VALUES("59","0","Депрессия","5");
INSERT INTO onstatus VALUES("60","0","Да, это я","5");
INSERT INTO onstatus VALUES("62","0","ушел..","5");
INSERT INTO onstatus VALUES("63","0","Король","10");
INSERT INTO onstatus VALUES("64","0","Королева","10");
INSERT INTO onstatus VALUES("65","0","Отошел","100");
INSERT INTO onstatus VALUES("68","0","Женат","15");
INSERT INTO onstatus VALUES("67","0","Жить в кайф","100");
INSERT INTO onstatus VALUES("69","0","Простой","10");
INSERT INTO onstatus VALUES("70","0","Ищу мужа","5");
INSERT INTO onstatus VALUES("71","0","Ищу Жену","5");
INSERT INTO onstatus VALUES("72","0","Занят","10");
INSERT INTO onstatus VALUES("73","0","Работаю","10");
INSERT INTO onstatus VALUES("75","0","Не писать","10");
INSERT INTO onstatus VALUES("76","0","Недоступен","100");
INSERT INTO onstatus VALUES("77","1","Вопросы по сайту","10");
INSERT INTO onstatus VALUES("78","1","Плохой админ","5");
INSERT INTO onstatus VALUES("79","0","Одинокий волк","5");
INSERT INTO onstatus VALUES("80","0","WTF","15");



DROP TABLE IF EXISTS `opsos`;

CREATE TABLE `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `otvet`;

CREATE TABLE `otvet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_cat` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO otvet VALUES("1","93","1","1547242039","Аватар","Как добавить аватар?");



DROP TABLE IF EXISTS `otvet_cat`;

CREATE TABLE `otvet_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL DEFAULT '0',
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO otvet_cat VALUES("1","1","Вопросы о LaFik.ru");
INSERT INTO otvet_cat VALUES("2","2","Авто - мото");
INSERT INTO otvet_cat VALUES("3","3","Компьютеры");
INSERT INTO otvet_cat VALUES("4","4","Девайсы");
INSERT INTO otvet_cat VALUES("5","5","Здоровье");
INSERT INTO otvet_cat VALUES("6","6","Интернет");
INSERT INTO otvet_cat VALUES("7","7","Увлечения");
INSERT INTO otvet_cat VALUES("8","8","Прочие вопросы");



DROP TABLE IF EXISTS `otvet_post`;

CREATE TABLE `otvet_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `id_otvet` int(11) NOT NULL DEFAULT '0',
  `id_cat` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `block` set('0','1') NOT NULL DEFAULT '0',
  `show` set('0','1') NOT NULL DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `pravila`;

CREATE TABLE `pravila` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `post` int(11) NOT NULL,
  `name` varchar(30) DEFAULT NULL,
  `text` varchar(2000) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `post` (`post`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO pravila VALUES("17","7","Общие правила","Правила сервиса: \r\n1. Регистрация ников откровенно\r\nсексуального\r\nхарактера,неприличных,оскорбляющ\r\nих пользователей,нарушающих\r\nобщепринятые нормы морали.\r\n2. Регистрация ников для\r\nнамеренного введения в заблуждение\r\nпользователей,например:Админ,Admi\r\nn,Модер,Moder,СуперМодер,Sype\r\nrModer.Такие ники могут изменены\r\nадминистрацией сайта.\r\n3.Плагиат ников других\r\nпользователей.Такие ники могут\r\nизменены администрацией сайта.\r\n4.Размещение рекламы в любом виде\r\nрекламной информации,не согласовав\r\nс администрацией.\r\n5.Перерегистрация в случае бана.\r\n6.Оскорбление\r\nучастников,модераторов,супермодера\r\nторов и администраторов.\r\n7.Обсуждения действия\r\nмодераторов,супермодераторов,админ\r\nистраторов.\r\n8. Употребление ненормативной\r\nлексики.\r\n9.Флуд (сообщени большого\r\nобъема,бессмысленные\r\nсообщения,злоупотребление знаков\r\nпрепинания и смайлов).\r\n10.Размещение файлов в\r\nфайлообменнике порнографического\r\nхарактера,а также видео файлов и\r\nфотографий содержащих изображения\r\nнесовершеннолетних.\r\n11.Размещение видео файлов и\r\nфотографий содержащих сцены\r\nжестокости,насилия,смерти и т.п.\r\n12.Размещение вредоносных файлов.\r\n*За нарушение любого из правил\r\nсервиса,аккаунт пользователя может\r\nбыть навсегда заблокирован без\r\nкакого-либо предупреждения.");
INSERT INTO pravila VALUES("18","6","Правила форума","1) Запрещено создавать темы:\r\n- из названия которых не понятна\r\nсуть обсуждаемого;\r\n- темы с объявлениями личного\r\nхарактера;\r\n- темы, в которых отсутствует\r\nпредмет обсуждения;\r\n- темы, которые уже обсуждаются в\r\nфоруме (пользуйтесь поиском);\r\n- темы с односложными названиями\r\n\\\"Помогите\\\" , \\\"Проблема!\\\" и т.п.;\r\n- темы с украшательствами типа \\\"<<\r\nRAP> >\\\", \\\"*Все для NOKIA!*\\\"\r\nВсе подобные темы могут быть\r\nудалены модераторами.\r\n2) Не добавляйте к теме сообщения, к\r\nней не относящиеся .Это называется\r\n\\\"оффтопик\\\" или \\\"флуд\\\" , т.е. разговор\r\nне по теме. Такие сообщения будут\r\nудалены без предупреждения . Ответ\r\nна флуд также будет расцениваться\r\nкак флуд. Фразы типа \\\"сорри за\r\nоффтоп ...\\\" не являются оправданием\r\nоффтопика и подлежат удалению (в\r\nслучае неоднократного повторения -\r\nнаказанию)\r\n3) Запрещено писать ЗАГЛАВНЫМИ\r\nБУКВАМИ.\r\n4) Запрещено писать на всех языках\r\nкроме русского (см. п.1-2).\r\n5) Запрещено создавать темы в\r\nнескольких разделах сразу\r\n6) Запрещены сообщения рекламного\r\nхарактера.\r\n7) Пожалуйста, выражайте вашу\r\nблагодарность за ответ, пост или\r\nдругое через личные сообщения, не\r\nзасоряйте форум. В форуме это будет\r\nрасцениваться как флуд, а при\r\nнеоднократном повторении (после\r\nустного предупреждения) -\r\nнаказываться.\r\n8) Запрещается обсуждение действий\r\nадминистрации (включая\r\nмодераторов) в публичном форуме.\r\nВ течение 10 минут после добавления\r\nсообщении Вы можете его исправить.");
INSERT INTO pravila VALUES("15","3","Если модератор","Если модератор ради\r\nисключения не наказал вас за\r\nнарушение, не воспринимайте это\r\nкак должное. Претензии типа \\\"А\r\nраньше вы за это не наказывали\\\"\r\nи \\\"Других вы за это не наказали\\\"\r\nне принимаются. Отвечайте\r\nтолько за свои действия.");
INSERT INTO pravila VALUES("16","4","Администрация сайта","Администрация сайта имеет\r\nправо изменять данные правила\r\nбез предупреждения.");
INSERT INTO pravila VALUES("19","5","Правила мини-чата","Запрещено:\r\n1.Оскорбление\r\nучастников,модераторов,супермодера\r\nторов,а также администрации.\r\n2.Обсуждения действия\r\nмодеров,супермодеров,администраци\r\nи.\r\n2.Употребление ненормативной\r\nлексики в любом контексте.\r\n3.Создание конфликтных ситуаций.\r\n5.Провокация обитателей на\r\nнарушение правил.\r\n6.Флуд(сообщения большого\r\nобъема,бессмысленные\r\nсообщения,злоупотребление знаками\r\nпрепинания и смайлами).\r\n7.Постоянный разговор большими\r\nбуквами.\r\n8.Размещение рекламы,не согласовав\r\nс Администрацией.\r\n-Если вас оскорбляют в чате,пишите\r\nписьмо с жалобой\r\nмодераторам,супероператорам,админ\r\nистрации.");



DROP TABLE IF EXISTS `present_dir`;

CREATE TABLE `present_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=cp1251;

INSERT INTO present_dir VALUES("2","Новогодние подарки","novgod.png");
INSERT INTO present_dir VALUES("3","Другие","drugie.png");
INSERT INTO present_dir VALUES("4","Для взрослых","fru.gif");
INSERT INTO present_dir VALUES("5","Антиподарки","anti.png");
INSERT INTO present_dir VALUES("6","Игрушки","gam.gif");
INSERT INTO present_dir VALUES("7","Стикеры","stik.png");
INSERT INTO present_dir VALUES("8","Напитки","napit.gif");
INSERT INTO present_dir VALUES("9","Техника","tex.gif");
INSERT INTO present_dir VALUES("10","Еда","frukt.png");
INSERT INTO present_dir VALUES("11","Открытки на 8-е марта","atk.png");
INSERT INTO present_dir VALUES("12","Открытки на 23-е февраля","23.gif");
INSERT INTO present_dir VALUES("13","Открытки","024.png");
INSERT INTO present_dir VALUES("14","Драгоценности","dreg.png");
INSERT INTO present_dir VALUES("15","Сувениры","suven.gif");
INSERT INTO present_dir VALUES("16","Цветы","cvet.png");



DROP TABLE IF EXISTS `present_give`;

CREATE TABLE `present_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  `pod` enum('0','1','2') NOT NULL DEFAULT '0',
  `cena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=cp1251;

INSERT INTO present_give VALUES("1","25","57","310","1542613704","Добро пожаловать !","0","200");
INSERT INTO present_give VALUES("2","1","50","309","1542627927","Хорошего дня","1","250");
INSERT INTO present_give VALUES("3","1","61","305","1542628003","Хорошего дня","1","200");
INSERT INTO present_give VALUES("4","1","5","214","1542628878","Всегда на чеку.","2","100");
INSERT INTO present_give VALUES("5","1","47","300","1542631317","Хорошего дня","1","150");
INSERT INTO present_give VALUES("6","1","2","213","1542650307",":-)","0","50");



DROP TABLE IF EXISTS `present_jurnal`;

CREATE TABLE `present_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `present_list`;

CREATE TABLE `present_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=329 DEFAULT CHARSET=cp1251;

INSERT INTO present_list VALUES("1","16","Огромный букет","500","/present/podarki/1.jpg");
INSERT INTO present_list VALUES("2","16","Букетище!","300","/present/podarki/2.jpeg");
INSERT INTO present_list VALUES("3","16","Великолепный букет!","250","/present/podarki/3.jpeg");
INSERT INTO present_list VALUES("4","16","Букет","250","/present/podarki/4.gif");
INSERT INTO present_list VALUES("5","16","Букет","250","/present/podarki/5.jpg");
INSERT INTO present_list VALUES("6","16","Шикарный букет","250","/present/podarki/6.jpeg");
INSERT INTO present_list VALUES("22","15","бантик","120","/present/podarki/22.gif");
INSERT INTO present_list VALUES("41","10","вишенки","100","/present/podarki/41.gif");
INSERT INTO present_list VALUES("42","10","Тарелка с фруктами","80","/present/podarki/42.jpeg");
INSERT INTO present_list VALUES("43","10","Клубника","40","/present/podarki/43.jpeg");
INSERT INTO present_list VALUES("44","10","Киви","40","/present/podarki/44.jpeg");
INSERT INTO present_list VALUES("45","10","Груша","40","/present/podarki/45.jpeg");
INSERT INTO present_list VALUES("46","10","Виноград","40","/present/podarki/46.jpeg");
INSERT INTO present_list VALUES("47","10","Лимончик","30","/present/podarki/47.jpeg");
INSERT INTO present_list VALUES("48","10","Персик","30","/present/podarki/48.jpeg");
INSERT INTO present_list VALUES("49","10","Яблоко","20","/present/podarki/49.jpeg");
INSERT INTO present_list VALUES("50","14","Кольцо с большим бриллиантом","10000","/present/podarki/50.jpg");
INSERT INTO present_list VALUES("51","14","Золотое кольцо","4000","/present/podarki/51.jpg");
INSERT INTO present_list VALUES("52","14","Обручальное кольцо","3000","/present/podarki/52.jpg");
INSERT INTO present_list VALUES("53","14","Обручальное кольцо с камнем","3000","/present/podarki/53.jpg");
INSERT INTO present_list VALUES("54","14","Кольцо с камнем в форме сердца","3000","/present/podarki/54.jpg");
INSERT INTO present_list VALUES("55","14","серьги с жемчугом","2512","/present/podarki/55.jpg");
INSERT INTO present_list VALUES("56","14","серьги с брюликами","2500","/present/podarki/56.jpg");
INSERT INTO present_list VALUES("57","14","колье Капля","2500","/present/podarki/57.jpg");
INSERT INTO present_list VALUES("58","14","Часы с драгоценными камнями","2500","/present/podarki/58.jpg");
INSERT INTO present_list VALUES("59","14","Двойное кольцо","2450","/present/podarki/59.jpg");
INSERT INTO present_list VALUES("60","14","платиновое кольцо с брюликами","2100","/present/podarki/60.jpg");
INSERT INTO present_list VALUES("61","14","перстень золотой","2100","/present/podarki/61.jpg");
INSERT INTO present_list VALUES("62","14","перстень с ониксами","2000","/present/podarki/62.jpg");
INSERT INTO present_list VALUES("63","14","обручальные кольца","2199","/present/podarki/63.jpg");
INSERT INTO present_list VALUES("64","14","кольцо Сердце","2000","/present/podarki/64.jpg");
INSERT INTO present_list VALUES("65","14","кольцо с самоцветами","2000","/present/podarki/65.jpg");
INSERT INTO present_list VALUES("66","14","кольцо с крупным сапфиром","2000","/present/podarki/66.jpg");
INSERT INTO present_list VALUES("68","14","перстень с большим ониксом","1300","/present/podarki/68.jpg");
INSERT INTO present_list VALUES("69","14","Кольцо Изумрудный Глаз","1500","/present/podarki/69.jpg");
INSERT INTO present_list VALUES("70","14","Золотое кольцо","1500","/present/podarki/70.jpg");
INSERT INTO present_list VALUES("71","14","Перстень с бриллиантами","1500","/present/podarki/71.jpg");
INSERT INTO present_list VALUES("72","14","Алмаз","1500","/present/podarki/72.jpg");
INSERT INTO present_list VALUES("73","14","золотой кулон Капля","1500","/present/podarki/73.jpg");
INSERT INTO present_list VALUES("74","14","золотые серьги","1500","/present/podarki/74.jpg");
INSERT INTO present_list VALUES("75","14","кулон Сердце","1600","/present/podarki/75.jpg");
INSERT INTO present_list VALUES("76","14","Большое рубиновое сердце","1600","/present/podarki/76.jpg");
INSERT INTO present_list VALUES("77","14","кольцо Боярыня","1600","/present/podarki/77.jpg");
INSERT INTO present_list VALUES("78","14","Кольцо с сердем","1600","/present/podarki/78.jpg");
INSERT INTO present_list VALUES("79","14","Кольцо Королевский подарок","2000","/present/podarki/79.jpg");
INSERT INTO present_list VALUES("80","14","Яблоко с камешками","2000","/present/podarki/80.jpg");
INSERT INTO present_list VALUES("81","13","Открытка ко Дню Всех Влюбленных","100","/present/podarki/81.jpg");
INSERT INTO present_list VALUES("82","13","Открытка12","60","/present/podarki/82.jpg");
INSERT INTO present_list VALUES("83","13","Открытка10","50","/present/podarki/83.jpg");
INSERT INTO present_list VALUES("84","13","Открытка7","40","/present/podarki/84.jpg");
INSERT INTO present_list VALUES("85","13","Открытка5","30","/present/podarki/85.jpg");
INSERT INTO present_list VALUES("86","13","Открытка9","50","/present/podarki/86.jpg");
INSERT INTO present_list VALUES("87","2","шар на елке","30","/present/podarki/87.jpg");
INSERT INTO present_list VALUES("88","2","уютный домик","30","/present/podarki/88.gif");
INSERT INTO present_list VALUES("89","2","снежинка","30","/present/podarki/89.jpg");
INSERT INTO present_list VALUES("90","2","с новым 2012","30","/present/podarki/90.jpg");
INSERT INTO present_list VALUES("91","2","снегурочка с подарками","30","/present/podarki/91.gif");
INSERT INTO present_list VALUES("92","2","прикольный шар","30","/present/podarki/92.gif");
INSERT INTO present_list VALUES("93","2","подарочек","30","/present/podarki/93.gif");
INSERT INTO present_list VALUES("94","2","колокольчик","30","/present/podarki/94.gif");
INSERT INTO present_list VALUES("95","2","год дракона","30","/present/podarki/95.jpg");
INSERT INTO present_list VALUES("96","2","вау ! подарок","30","/present/podarki/96.gif");
INSERT INTO present_list VALUES("97","2","шапка деда мороза","30","/present/podarki/97.gif");
INSERT INTO present_list VALUES("98","2","Новогодняя елка","30","/present/podarki/98.gif");
INSERT INTO present_list VALUES("99","2","Новогодняя флешка","26","/present/podarki/99.jpeg");
INSERT INTO present_list VALUES("100","2","Шампанское и бокалы","15","/present/podarki/100.jpeg");
INSERT INTO present_list VALUES("101","9","Ноутбук","800","/present/podarki/101.jpg");
INSERT INTO present_list VALUES("102","9","Компьютер","500","/present/podarki/102.jpeg");
INSERT INTO present_list VALUES("103","9","Принтер","450","/present/podarki/103.jpg");
INSERT INTO present_list VALUES("104","9","Кофеварка","400","/present/podarki/104.jpg");
INSERT INTO present_list VALUES("105","9","NOKIA N8","400","/present/podarki/105.jpg");
INSERT INTO present_list VALUES("106","9","Телевизор","400","/present/podarki/106.jpg");
INSERT INTO present_list VALUES("107","9","Большие Наушники","350","/present/podarki/107.jpg");
INSERT INTO present_list VALUES("108","9","Микроволновка","400","/present/podarki/108.jpeg");
INSERT INTO present_list VALUES("109","9","Холодильник","300","/present/podarki/109.jpeg");
INSERT INTO present_list VALUES("111","9","Портативный Аудио Плеер","200","/present/podarki/111.jpg");
INSERT INTO present_list VALUES("112","9","Фен","151","/present/podarki/112.jpg");
INSERT INTO present_list VALUES("113","9","Утюг","100","/present/podarki/113.jpeg");
INSERT INTO present_list VALUES("114","9","Микрофон","100","/present/podarki/114.jpg");
INSERT INTO present_list VALUES("115","12","Открытка на 23-е февраля","60","/present/podarki/115.jpeg");
INSERT INTO present_list VALUES("116","12","Открытка на 23-е февраля","50","/present/podarki/116.jpeg");
INSERT INTO present_list VALUES("117","12","Открытка на 23-е февраля","50","/present/podarki/117.jpeg");
INSERT INTO present_list VALUES("118","12","Открытка на 23-е февраля","30","/present/podarki/118.jpeg");
INSERT INTO present_list VALUES("119","12","Открытка на 23-е февраля","30","/present/podarki/119.jpeg");
INSERT INTO present_list VALUES("120","12","Открытка на 23-е февраля","30","/present/podarki/120.jpeg");
INSERT INTO present_list VALUES("121","12","Открытка на 23-е февраля","30","/present/podarki/121.jpeg");
INSERT INTO present_list VALUES("122","12","Открытка на 23-е февраля","30","/present/podarki/122.jpeg");
INSERT INTO present_list VALUES("123","12","Открытка на 23-е февраля","30","/present/podarki/123.jpeg");
INSERT INTO present_list VALUES("124","12","Открытка на 23-е февраля","25","/present/podarki/124.jpeg");
INSERT INTO present_list VALUES("125","11","Открытка на 8-е Марта!","80","/present/podarki/125.jpg");
INSERT INTO present_list VALUES("126","11","Открытка на 8-е Марта!","70","/present/podarki/126.jpg");
INSERT INTO present_list VALUES("127","11","Открытка на 8-е Марта!","70","/present/podarki/127.jpg");
INSERT INTO present_list VALUES("128","11","Открытка на 8-е Марта!","50","/present/podarki/128.jpg");
INSERT INTO present_list VALUES("129","11","Открытка на 8-е Марта!","50","/present/podarki/129.jpg");
INSERT INTO present_list VALUES("130","11","Открытка на 8-е Марта!","50","/present/podarki/130.jpg");
INSERT INTO present_list VALUES("131","11","Открытка на 8-е Марта!","50","/present/podarki/131.jpg");
INSERT INTO present_list VALUES("132","11","Открытка на 8-е Марта!","40","/present/podarki/132.jpg");
INSERT INTO present_list VALUES("133","11","Открытка на 8-е Марта!","40","/present/podarki/133.jpg");
INSERT INTO present_list VALUES("134","11","Открытка на 8-е Марта!","25","/present/podarki/134.jpg");
INSERT INTO present_list VALUES("135","8","Бутылочка Виски","600","/present/podarki/135.jpg");
INSERT INTO present_list VALUES("136","8","Абсент","500","/present/podarki/136.jpeg");
INSERT INTO present_list VALUES("137","8","Красное сухое вино","400","/present/podarki/137.jpeg");
INSERT INTO present_list VALUES("138","8","Французский коньяк","350","/present/podarki/138.jpeg");
INSERT INTO present_list VALUES("139","8","Бурбон","250","/present/podarki/139.jpeg");
INSERT INTO present_list VALUES("140","8","Текила","250","/present/podarki/140.jpeg");
INSERT INTO present_list VALUES("141","8","Текила 1","200","/present/podarki/141.jpeg");
INSERT INTO present_list VALUES("142","8","Немецкое пиво","100","/present/podarki/142.jpeg");
INSERT INTO present_list VALUES("143","8","Мягкая водочка","120","/present/podarki/143.jpeg");
INSERT INTO present_list VALUES("144","8","Водка","100","/present/podarki/144.jpeg");
INSERT INTO present_list VALUES("145","8","Шампанское","60","/present/podarki/145.jpeg");
INSERT INTO present_list VALUES("146","8","Шампанское","50","/present/podarki/146.jpeg");
INSERT INTO present_list VALUES("147","8","чай с медом","50","/present/podarki/147.jpg");
INSERT INTO present_list VALUES("148","8","чай с медом","50","/present/podarki/148.jpg");
INSERT INTO present_list VALUES("149","8","чай с лимоном","50","/present/podarki/149.jpg");
INSERT INTO present_list VALUES("150","8","чай с корицей и мятой","50","/present/podarki/150.jpg");
INSERT INTO present_list VALUES("151","8","холодный чай","50","/present/podarki/151.jpg");
INSERT INTO present_list VALUES("152","8","улун","50","/present/podarki/152.jpg");
INSERT INTO present_list VALUES("153","8","Мате","50","/present/podarki/153.jpg");
INSERT INTO present_list VALUES("154","8","каркаде","50","/present/podarki/154.jpg");
INSERT INTO present_list VALUES("155","8","белый чай","50","/present/podarki/155.jpg");
INSERT INTO present_list VALUES("156","8","Burn","40","/present/podarki/156.jpeg");
INSERT INTO present_list VALUES("157","8","Бокал пива","40","/present/podarki/157.jpeg");
INSERT INTO present_list VALUES("158","8","Капучино","35","/present/podarki/158.jpeg");
INSERT INTO present_list VALUES("159","8","Кока-Кола","40","/present/podarki/159.jpeg");
INSERT INTO present_list VALUES("160","8","Пиво","30","/present/podarki/160.jpeg");
INSERT INTO present_list VALUES("161","8","Клубничный коктель","25","/present/podarki/161.jpeg");
INSERT INTO present_list VALUES("162","8","Коктель","25","/present/podarki/162.jpeg");
INSERT INTO present_list VALUES("163","8","Апельсиновый сок","25","/present/podarki/163.jpeg");
INSERT INTO present_list VALUES("164","8","Кофе","25","/present/podarki/164.jpeg");
INSERT INTO present_list VALUES("165","7","Стикер","50","/present/podarki/165.jpg");
INSERT INTO present_list VALUES("166","7","Стикер","50","/present/podarki/166.jpg");
INSERT INTO present_list VALUES("167","7","Стикер","50","/present/podarki/167.jpg");
INSERT INTO present_list VALUES("168","7","Стикер","50","/present/podarki/168.jpg");
INSERT INTO present_list VALUES("169","7","Стикер","50","/present/podarki/169.jpg");
INSERT INTO present_list VALUES("170","7","Стикер","50","/present/podarki/170.jpg");
INSERT INTO present_list VALUES("171","7","Стикер","50","/present/podarki/171.jpg");
INSERT INTO present_list VALUES("172","7","Стикер","50","/present/podarki/172.jpg");
INSERT INTO present_list VALUES("173","7","Стикер","50","/present/podarki/173.jpg");
INSERT INTO present_list VALUES("174","7","Стикер","50","/present/podarki/174.jpg");
INSERT INTO present_list VALUES("175","7","Стикер","50","/present/podarki/175.jpg");
INSERT INTO present_list VALUES("176","7","Стикер","50","/present/podarki/176.jpg");
INSERT INTO present_list VALUES("177","7","Стикер","50","/present/podarki/177.jpg");
INSERT INTO present_list VALUES("178","7","Стикер","50","/present/podarki/178.jpg");
INSERT INTO present_list VALUES("179","7","Стикер","50","/present/podarki/179.jpg");
INSERT INTO present_list VALUES("180","7","Стикер","50","/present/podarki/180.jpeg");
INSERT INTO present_list VALUES("181","7","Стикер","45","/present/podarki/181.jpeg");
INSERT INTO present_list VALUES("182","7","Стикер","50","/present/podarki/182.jpeg");
INSERT INTO present_list VALUES("183","7","Стикер","50","/present/podarki/183.jpeg");
INSERT INTO present_list VALUES("184","7","Стикер","50","/present/podarki/184.jpeg");
INSERT INTO present_list VALUES("185","7","Стикер","50","/present/podarki/185.jpeg");
INSERT INTO present_list VALUES("186","7","Стикер","50","/present/podarki/186.jpeg");
INSERT INTO present_list VALUES("187","7","Стикер","50","/present/podarki/187.jpeg");
INSERT INTO present_list VALUES("188","7","Стикер","50","/present/podarki/188.jpeg");
INSERT INTO present_list VALUES("189","7","Стикер","50","/present/podarki/189.jpg");
INSERT INTO present_list VALUES("190","7","Стикер","50","/present/podarki/190.jpeg");
INSERT INTO present_list VALUES("191","7","Стикер","45","/present/podarki/191.jpeg");
INSERT INTO present_list VALUES("192","7","Стикер","50","/present/podarki/192.jpeg");
INSERT INTO present_list VALUES("193","7","Стикер","40","/present/podarki/193.jpeg");
INSERT INTO present_list VALUES("194","7","Стикер","50","/present/podarki/194.jpeg");
INSERT INTO present_list VALUES("195","7","Стикер","50","/present/podarki/195.jpeg");
INSERT INTO present_list VALUES("196","3","Золото","800","/present/podarki/196.jpeg");
INSERT INTO present_list VALUES("197","3","Гитара","300","/present/podarki/197.jpeg");
INSERT INTO present_list VALUES("198","3","Монетки на проезд","258","/present/podarki/198.jpeg");
INSERT INTO present_list VALUES("199","3","Очки","150","/present/podarki/199.jpeg");
INSERT INTO present_list VALUES("200","3","Просто подарок!","150","/present/podarki/200.jpeg");
INSERT INTO present_list VALUES("201","3","Медаль","110","/present/podarki/201.jpeg");
INSERT INTO present_list VALUES("202","3","Корона","100","/present/podarki/202.jpeg");
INSERT INTO present_list VALUES("203","3","Бритва","100","/present/podarki/203.jpeg");
INSERT INTO present_list VALUES("204","3","Скальпель","100","/present/podarki/204.jpeg");
INSERT INTO present_list VALUES("205","3","Романтическая свечка","100","/present/podarki/205.jpeg");
INSERT INTO present_list VALUES("206","3","Попкорн","100","/present/podarki/206.jpeg");
INSERT INTO present_list VALUES("207","3","Бутылек","80","/present/podarki/207.jpeg");
INSERT INTO present_list VALUES("208","3","Шуруповерт","80","/present/podarki/208.jpeg");
INSERT INTO present_list VALUES("209","3","Значок","80","/present/podarki/209.jpeg");
INSERT INTO present_list VALUES("210","3","Штанга","70","/present/podarki/210.jpeg");
INSERT INTO present_list VALUES("211","3","ХЗ","50","/present/podarki/211.jpeg");
INSERT INTO present_list VALUES("212","3","Кеды","50","/present/podarki/212.jpg");
INSERT INTO present_list VALUES("213","3","Коляска","50","/present/podarki/213.jpg");
INSERT INTO present_list VALUES("214","3","АК-47","100","/present/podarki/214.jpg");
INSERT INTO present_list VALUES("215","3","Барабанная установка","50","/present/podarki/215.jpg");
INSERT INTO present_list VALUES("216","3","Роликовые коньки","50","/present/podarki/216.jpg");
INSERT INTO present_list VALUES("217","3","Трусы","50","/present/podarki/217.jpg");
INSERT INTO present_list VALUES("218","3","Набор нижнего белья","50","/present/podarki/218.jpg");
INSERT INTO present_list VALUES("219","3","Соленые огурцы","50","/present/podarki/219.jpg");
INSERT INTO present_list VALUES("220","3","Картофель Фри","60","/present/podarki/220.jpg");
INSERT INTO present_list VALUES("221","3","Колбаса","50","/present/podarki/221.jpg");
INSERT INTO present_list VALUES("222","3","Флэшка","60","/present/podarki/222.jpeg");
INSERT INTO present_list VALUES("223","3","Туалетная бумага","25","/present/podarki/223.jpeg");
INSERT INTO present_list VALUES("224","3","Бита","50","/present/podarki/224.jpeg");
INSERT INTO present_list VALUES("225","3","Аптечка","50","/present/podarki/225.jpeg");
INSERT INTO present_list VALUES("226","3","Диски","50","/present/podarki/226.jpeg");
INSERT INTO present_list VALUES("227","4","набор вибростимуляторов","1000","/present/podarki/227.jpg");
INSERT INTO present_list VALUES("228","4","гелевый вибростимулятор","1000","/present/podarki/228.jpg");
INSERT INTO present_list VALUES("229","4","труселя кожаные","800","/present/podarki/229.jpg");
INSERT INTO present_list VALUES("230","4","пупырчатыйнабор вибростимуляторов","600","/present/podarki/230.jpg");
INSERT INTO present_list VALUES("231","4","красный ошейник на цепочке","800","/present/podarki/231.jpg");
INSERT INTO present_list VALUES("232","4","штучка с язычком","800","/present/podarki/232.jpg");
INSERT INTO present_list VALUES("233","4","подвеска на сосок)","666","/present/podarki/233.jpg");
INSERT INTO present_list VALUES("234","4","подвеска на пупок","600","/present/podarki/234.jpg");
INSERT INTO present_list VALUES("235","4","подвеска на грудь","600","/present/podarki/235.jpg");
INSERT INTO present_list VALUES("236","4","красные меховые наручники","550","/present/podarki/236.jpg");
INSERT INTO present_list VALUES("237","4","свеча с аромадизиаками","500","/present/podarki/237.jpg");
INSERT INTO present_list VALUES("238","4","набор интимных подвесок","500","/present/podarki/238.jpg");
INSERT INTO present_list VALUES("239","4","красный кляп","500","/present/podarki/239.jpg");
INSERT INTO present_list VALUES("240","4","красная повязка-очки","500","/present/podarki/240.jpg");
INSERT INTO present_list VALUES("241","4","набор чертоффки","500","/present/podarki/241.jpg");
INSERT INTO present_list VALUES("242","4","набор интимных шариков Жемчужина","500","/present/podarki/242.jpg");
INSERT INTO present_list VALUES("243","4","красная плеть с интересной рукоятью","400","/present/podarki/243.jpg");
INSERT INTO present_list VALUES("244","4","готишный ошейник","400","/present/podarki/244.jpg");
INSERT INTO present_list VALUES("245","4","плеть с интересной рукоятью","350","/present/podarki/245.jpg");
INSERT INTO present_list VALUES("246","4","интересные шарики)","300","/present/podarki/246.jpg");
INSERT INTO present_list VALUES("247","4","одеколон с феромонами","300","/present/podarki/247.jpg");
INSERT INTO present_list VALUES("248","4","духи с феромонами фруктовые","300","/present/podarki/248.jpg");
INSERT INTO present_list VALUES("249","4","духи с феромонами Клубничка","300","/present/podarki/249.jpg");
INSERT INTO present_list VALUES("250","4","Упаковка презервативов","250","/present/podarki/250.jpg");
INSERT INTO present_list VALUES("251","4","Вибровагина","300","/present/podarki/251.jpg");
INSERT INTO present_list VALUES("252","4","Баночка вазелина","200","/present/podarki/252.jpg");
INSERT INTO present_list VALUES("253","4","Вибростимулятор","260","/present/podarki/253.jpg");
INSERT INTO present_list VALUES("259","16","Романтический букет","550","/present/podarki/259.gif");
INSERT INTO present_list VALUES("260","16","разноцветные розочки","500","/present/podarki/260.gif");
INSERT INTO present_list VALUES("261","16","Букет роз","780","/present/podarki/261.gif");
INSERT INTO present_list VALUES("262","9","Розовый Apple","1500","/present/podarki/262.gif");
INSERT INTO present_list VALUES("263","16","Цветок","100","/present/podarki/263.jpg");
INSERT INTO present_list VALUES("264","2","","50","/present/podarki/264.png");
INSERT INTO present_list VALUES("265","2","","60","/present/podarki/265.png");
INSERT INTO present_list VALUES("266","2","","50","/present/podarki/266.png");
INSERT INTO present_list VALUES("267","2","","50","/present/podarki/267.png");
INSERT INTO present_list VALUES("268","2","","70","/present/podarki/268.png");
INSERT INTO present_list VALUES("269","2","","50","/present/podarki/269.png");
INSERT INTO present_list VALUES("270","6","","100","/present/podarki/270.png");
INSERT INTO present_list VALUES("271","6","","100","/present/podarki/271.png");
INSERT INTO present_list VALUES("272","6","","100","/present/podarki/272.png");
INSERT INTO present_list VALUES("273","6","","100","/present/podarki/273.png");
INSERT INTO present_list VALUES("274","6","","100","/present/podarki/274.png");
INSERT INTO present_list VALUES("275","6","","100","/present/podarki/275.png");
INSERT INTO present_list VALUES("276","2","","100","/present/podarki/276.png");
INSERT INTO present_list VALUES("277","16","","100","/present/podarki/277.png");
INSERT INTO present_list VALUES("278","16","","150","/present/podarki/278.png");
INSERT INTO present_list VALUES("279","16","","150","/present/podarki/279.png");
INSERT INTO present_list VALUES("280","16","","200","/present/podarki/280.png");
INSERT INTO present_list VALUES("281","16","","200","/present/podarki/281.png");
INSERT INTO present_list VALUES("282","16","","200","/present/podarki/282.png");
INSERT INTO present_list VALUES("283","2","","150","/present/podarki/283.png");
INSERT INTO present_list VALUES("284","2","","150","/present/podarki/284.png");
INSERT INTO present_list VALUES("285","2","","100","/present/podarki/285.png");
INSERT INTO present_list VALUES("286","2","","100","/present/podarki/286.png");
INSERT INTO present_list VALUES("287","2","","150","/present/podarki/287.png");
INSERT INTO present_list VALUES("288","2","","150","/present/podarki/288.png");
INSERT INTO present_list VALUES("290","10","","150","/present/podarki/290.png");
INSERT INTO present_list VALUES("291","16","","200","/present/podarki/291.png");
INSERT INTO present_list VALUES("292","15","","80","/present/podarki/292.png");
INSERT INTO present_list VALUES("293","15","","50","/present/podarki/293.png");
INSERT INTO present_list VALUES("294","3","","150","/present/podarki/294.png");
INSERT INTO present_list VALUES("295","3","","50","/present/podarki/295.png");
INSERT INTO present_list VALUES("296","3","","150","/present/podarki/296.png");
INSERT INTO present_list VALUES("297","3","","150","/present/podarki/297.png");
INSERT INTO present_list VALUES("298","16","","100","/present/podarki/298.png");
INSERT INTO present_list VALUES("299","16","","200","/present/podarki/299.png");
INSERT INTO present_list VALUES("300","16","","150","/present/podarki/300.png");
INSERT INTO present_list VALUES("301","16","","250","/present/podarki/301.png");
INSERT INTO present_list VALUES("302","16","","200","/present/podarki/302.png");
INSERT INTO present_list VALUES("303","16","","250","/present/podarki/303.png");
INSERT INTO present_list VALUES("304","16","","300","/present/podarki/304.png");
INSERT INTO present_list VALUES("305","16","","200","/present/podarki/305.png");
INSERT INTO present_list VALUES("306","16","","250","/present/podarki/306.png");
INSERT INTO present_list VALUES("307","16","","200","/present/podarki/307.png");
INSERT INTO present_list VALUES("308","16","","250","/present/podarki/308.png");
INSERT INTO present_list VALUES("309","16","","250","/present/podarki/309.png");
INSERT INTO present_list VALUES("310","16","","200","/present/podarki/310.png");
INSERT INTO present_list VALUES("311","16","","300","/present/podarki/311.png");
INSERT INTO present_list VALUES("312","16","","300","/present/podarki/312.png");
INSERT INTO present_list VALUES("313","16","","350","/present/podarki/313.png");
INSERT INTO present_list VALUES("314","16","","250","/present/podarki/314.png");
INSERT INTO present_list VALUES("315","16","","250","/present/podarki/315.png");
INSERT INTO present_list VALUES("316","16","","250","/present/podarki/316.png");
INSERT INTO present_list VALUES("317","16","","200","/present/podarki/317.jpg");
INSERT INTO present_list VALUES("318","10","","150","/present/podarki/318.jpg");
INSERT INTO present_list VALUES("319","10","","150","/present/podarki/319.jpg");
INSERT INTO present_list VALUES("320","10","","200","/present/podarki/320.jpg");
INSERT INTO present_list VALUES("321","6","","150","/present/podarki/321.jpg");
INSERT INTO present_list VALUES("322","6","","180","/present/podarki/322.jpg");
INSERT INTO present_list VALUES("323","15","","50","/present/podarki/323.jpg");
INSERT INTO present_list VALUES("324","14","","500","/present/podarki/324.jpg");
INSERT INTO present_list VALUES("325","3","","100","/present/podarki/325.jpg");
INSERT INTO present_list VALUES("326","14","","900","/present/podarki/326.jpg");
INSERT INTO present_list VALUES("327","7","","70","/present/podarki/327.jpg");
INSERT INTO present_list VALUES("328","7","","80","/present/podarki/328.jpg");



DROP TABLE IF EXISTS `raitings`;

CREATE TABLE `raitings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `udacha` int(11) NOT NULL,
  `udacha_sum` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rank`;

CREATE TABLE `rank` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `ot_id` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_to` int(11) NOT NULL,
  `id_rank` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

INSERT INTO rank VALUES("1","5","1","1542627725","1545046925","22","За активность на сайте");



DROP TABLE IF EXISTS `rank_list`;

CREATE TABLE `rank_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cena` int(11) NOT NULL,
  `cena_add` int(11) NOT NULL,
  `group_access` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=cp1251;

INSERT INTO rank_list VALUES("23","1000","0","0","За умение поддержать разговоры");
INSERT INTO rank_list VALUES("3","1000","0","0","За вклад в развитие сайта");
INSERT INTO rank_list VALUES("4","1000","0","0","Лидер сайта");
INSERT INTO rank_list VALUES("5","1000","0","0","За предложение нововведений");
INSERT INTO rank_list VALUES("6","1000","0","0","За неоднократную победу в дуэлях");
INSERT INTO rank_list VALUES("7","1000","1000","0","Заядлый игроман");
INSERT INTO rank_list VALUES("8","1000","1000","0","За приведенных друзей");
INSERT INTO rank_list VALUES("9","1000","1000","0","Юморист");
INSERT INTO rank_list VALUES("10","1000","1000","0","Писатель");
INSERT INTO rank_list VALUES("11","1000","1000","0","Активный пользователь");
INSERT INTO rank_list VALUES("12","1000","1000","0","2 е место");
INSERT INTO rank_list VALUES("13","1000","1000","0","3 е место");
INSERT INTO rank_list VALUES("14","1000","0","0","За большой рейтинг");
INSERT INTO rank_list VALUES("15","1000","0","0","За добавление файлов ЗБ");
INSERT INTO rank_list VALUES("16","1000","0","0","За 1 е место");
INSERT INTO rank_list VALUES("17","1000","0","0","Неоднократное 1 место в конкурса");
INSERT INTO rank_list VALUES("18","1000","0","0","За победу в фотоконкурсе");
INSERT INTO rank_list VALUES("19","1000","0","0","Нахождение в команде");
INSERT INTO rank_list VALUES("20","1000","0","0","Лучший спамер");
INSERT INTO rank_list VALUES("21","1000","0","0","Самый активный за месяц");
INSERT INTO rank_list VALUES("22","1000","0","0","Почетный Юзер");
INSERT INTO rank_list VALUES("24","1000","0","0","За большое кол-во друзей");
INSERT INTO rank_list VALUES("25","1000","0","0","Мисс сайта за месяц");
INSERT INTO rank_list VALUES("26","1000","0","0","Мистер сайта за месяц");
INSERT INTO rank_list VALUES("27","1500","0","0","Лидер по наградам");
INSERT INTO rank_list VALUES("28","1000","0","0","За интересные темы");
INSERT INTO rank_list VALUES("29","1000","0","0","За самый большой питомник");
INSERT INTO rank_list VALUES("30","1000","0","0","Защитник сайта");
INSERT INTO rank_list VALUES("31","500","5","0","Дружная компания");
INSERT INTO rank_list VALUES("32","500","0","0","Непобедимый");
INSERT INTO rank_list VALUES("33","1000","10","0","За подарки");
INSERT INTO rank_list VALUES("34","1500","0","0","За популярное сообщество");
INSERT INTO rank_list VALUES("35","1500","0","0","За финансовую помощь сайту");
INSERT INTO rank_list VALUES("36","1500","15","0","Самый комуникабелный(ая)");
INSERT INTO rank_list VALUES("37","500","0","0","За попадание в топ умников");
INSERT INTO rank_list VALUES("38","1500","0","0","За попадание в топ богачей");
INSERT INTO rank_list VALUES("39","1000","0","0","За попадание в топ самых опытных");
INSERT INTO rank_list VALUES("40","1500","0","0","За попадание в топ-10");
INSERT INTO rank_list VALUES("41","1500","0","0","За первое место в любом топе");
INSERT INTO rank_list VALUES("42","1000","0","0","За 10 выигранных дуэлей");
INSERT INTO rank_list VALUES("43","1500","0","0","За 100 выигранных дуэлей");
INSERT INTO rank_list VALUES("44","1000","0","0","Почетный лузер");
INSERT INTO rank_list VALUES("45","1500","0","0","Самый(ая) привлекательный(ая)");
INSERT INTO rank_list VALUES("46","1500","0","0","Самый богатый");
INSERT INTO rank_list VALUES("47","1000","0","0","Самый необычный ник");
INSERT INTO rank_list VALUES("48","1000","0","0","Лучший по мнению пользователей");
INSERT INTO rank_list VALUES("49","500","0","0","Лучшая аватарка");
INSERT INTO rank_list VALUES("50","1000","0","0","Постоянный лидер дня");
INSERT INTO rank_list VALUES("52","1000","500","0","Самый умный");



DROP TABLE IF EXISTS `reg_mail`;

CREATE TABLE `reg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rekl`;

CREATE TABLE `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `img` varchar(64) NOT NULL,
  `link` varchar(64) NOT NULL,
  `time_last` int(11) NOT NULL,
  `sel` set('1','2','3','4') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '0',
  `dop_str` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sel` (`sel`),
  KEY `time_last` (`time_last`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `ruler`;

CREATE TABLE `ruler` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ruler VALUES("1","1");
INSERT INTO ruler VALUES("2","2");



DROP TABLE IF EXISTS `shared_zone`;

CREATE TABLE `shared_zone` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dir` enum('0','1') DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `mother` int(11) DEFAULT NULL,
  `name` varchar(500) NOT NULL,
  `id_my_file` int(11) DEFAULT NULL,
  `counter` varchar(1000) NOT NULL,
  `type` enum('file','foto') DEFAULT 'file',
  `id_user` int(11) DEFAULT NULL,
  `dl` int(11) DEFAULT '0',
  `pos` int(11) DEFAULT '0',
  `id_soo` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO shared_zone VALUES("1","1","1542215686","0","Музыка","0","/","file","0","0","1","0");
INSERT INTO shared_zone VALUES("3","0","1542215878","1","Black Tbilisi – Молодой Король.mp3","2","/1/","file","1","0","0","0");
INSERT INTO shared_zone VALUES("4","1","1542386879","0","Картинки","","/","file","","0","2","0");
INSERT INTO shared_zone VALUES("5","1","1542386887","0","Видео","","/","file","","0","3","0");
INSERT INTO shared_zone VALUES("6","1","1542386897","0","Игры","","/","file","","0","4","0");
INSERT INTO shared_zone VALUES("7","1","1542386919","0","Приложение","","/","file","","0","5","0");
INSERT INTO shared_zone VALUES("8","0","1542538309","1","Magnitka_Gorod_stali_-_Magnitka_Gorod_stali.mp3","7","/1/","file","5","0","0","0");



DROP TABLE IF EXISTS `sivor`;

CREATE TABLE `sivor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(1500) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=202 DEFAULT CHARSET=utf8;

INSERT INTO sivor VALUES("1","Любит фотографироваться?");
INSERT INTO sivor VALUES("2","Грызёт ногти?");
INSERT INTO sivor VALUES("3","Имеет тайную любовь?");
INSERT INTO sivor VALUES("4","В душе всё ещё ребёнок?");
INSERT INTO sivor VALUES("5","Любит сидеть на окне и смотреть на дождь?");
INSERT INTO sivor VALUES("6","Проносит товары мимо кассы?");
INSERT INTO sivor VALUES("7","Боится уколов?");
INSERT INTO sivor VALUES("8","Умеет ли ходить на руках?");
INSERT INTO sivor VALUES("9","Разговаривает с полным ртом?");
INSERT INTO sivor VALUES("10","Заигрывает со своим шефом?");
INSERT INTO sivor VALUES("11","Мечтает побывать на необитаемом острове?");
INSERT INTO sivor VALUES("12","Может станцевать стриптиз на столе?");
INSERT INTO sivor VALUES("13","Боится проктолога?");
INSERT INTO sivor VALUES("14","Сидит на форумах только, чтобы доказать всем, что лучше всех всё знает?");
INSERT INTO sivor VALUES("15","Выполняет свои обещания?");
INSERT INTO sivor VALUES("16","Имеет права на водный транспорт?");
INSERT INTO sivor VALUES("17","Завидует окружающим?");
INSERT INTO sivor VALUES("18","Умеет хорошо танцевать ?");
INSERT INTO sivor VALUES("19","Больше любит говорить, чем слушать?");
INSERT INTO sivor VALUES("20","Болтает по ночам во сне, рассказывая при этом все свои интимные секреты?");
INSERT INTO sivor VALUES("21","Хочет побывать в Африке?");
INSERT INTO sivor VALUES("22","Ест втихоря под одеялом?");
INSERT INTO sivor VALUES("23","Мечтал бы побывать на Марсе?");
INSERT INTO sivor VALUES("24","Следит за индустрией игр?");
INSERT INTO sivor VALUES("25","Платит налоги?");
INSERT INTO sivor VALUES("26","Знает больше языков программирования, чем у него было девушек?");
INSERT INTO sivor VALUES("27","Нарушает правила дорожного движения?");
INSERT INTO sivor VALUES("28","Мечтает похудеть?");
INSERT INTO sivor VALUES("29","Хорошо владеет навыками каратэ");
INSERT INTO sivor VALUES("30","Злоупотребляет спиртными напитками?");
INSERT INTO sivor VALUES("31","Умеет вышивать крестиком?");
INSERT INTO sivor VALUES("32","Мечтает стать большим босом?");
INSERT INTO sivor VALUES("33","Берет взятки?");
INSERT INTO sivor VALUES("34","Завидует Семенович?");
INSERT INTO sivor VALUES("35","Спокойно относится к критике в свой адрес?");
INSERT INTO sivor VALUES("36","Вертит попой при ходьбе?");
INSERT INTO sivor VALUES("37","Рассматривает тебя как объект своего желания?");
INSERT INTO sivor VALUES("38","Полезен для страны?");
INSERT INTO sivor VALUES("39","Хочет знать все твои секреты?");
INSERT INTO sivor VALUES("40","Ненавидит людей?");
INSERT INTO sivor VALUES("41","Большое значение придает своей внешности?");
INSERT INTO sivor VALUES("42","Всегда имеет дома жуткий бардак?");
INSERT INTO sivor VALUES("43","Интересуется творчеством Канта?");
INSERT INTO sivor VALUES("44","С радостью делает гадости?");
INSERT INTO sivor VALUES("45","Рассылает спам?");
INSERT INTO sivor VALUES("46","Без труда снимает трусы через голову?");
INSERT INTO sivor VALUES("47","Хочет завести ребенка?");
INSERT INTO sivor VALUES("48","Живет в виртуальном мире, и вы давно уже не виделись в реале?");
INSERT INTO sivor VALUES("49","Много понтуется?");
INSERT INTO sivor VALUES("50","Ненавидит свое начальство?");
INSERT INTO sivor VALUES("51","Любит кого-нибудь?");
INSERT INTO sivor VALUES("52","Борется с лишним весом?");
INSERT INTO sivor VALUES("53","Втягивает живот при виде противоположного пола?");
INSERT INTO sivor VALUES("54","Переводит бабушек через дорогу?");
INSERT INTO sivor VALUES("55","Отъявленный оптимист?");
INSERT INTO sivor VALUES("56","Боится летать на самолете?");
INSERT INTO sivor VALUES("57","Хочет iPod?");
INSERT INTO sivor VALUES("58","Принадлежит к тайному братству?");
INSERT INTO sivor VALUES("59","Слишком много времени проводит в социальных сетях?");
INSERT INTO sivor VALUES("60","Смеётся в цирке?");
INSERT INTO sivor VALUES("61","Любит красиво одеваться ?");
INSERT INTO sivor VALUES("62","Может соврать не моргнув глазом?");
INSERT INTO sivor VALUES("63","Разбирается в бытовой технике?");
INSERT INTO sivor VALUES("64","Умеет кататься на коньках?");
INSERT INTO sivor VALUES("65","Не может запомнить даже номер своего телефона?");
INSERT INTO sivor VALUES("66","Пьёт, курит и ругается матом?");
INSERT INTO sivor VALUES("67","Употребляет лёгкие наркотики?");
INSERT INTO sivor VALUES("68","Был(а) на нудистском пляже?");
INSERT INTO sivor VALUES("69","Любит интеллектуальное кино?");
INSERT INTO sivor VALUES("70","Часто сердится?");
INSERT INTO sivor VALUES("71","Прикрывает рот, когда кашляет?");
INSERT INTO sivor VALUES("72","Спит с улыбкой на лице?");
INSERT INTO sivor VALUES("73","Поёт в дУше?");
INSERT INTO sivor VALUES("74","Сидит за компьютером с безобразием на голове, в нижнем белье, подперев голову левой рукой?");
INSERT INTO sivor VALUES("75","Хочет купить Феррари?");
INSERT INTO sivor VALUES("76","Пишет левой рукой?");
INSERT INTO sivor VALUES("77","Любит читать чужие СМСки?");
INSERT INTO sivor VALUES("78","Любит дарить подарки?");
INSERT INTO sivor VALUES("79","Любит читать научно-популярную литературу?");
INSERT INTO sivor VALUES("80","Сможет отличить настоящую водку от паленой?");
INSERT INTO sivor VALUES("81","Умеет танцевать стриптиз?");
INSERT INTO sivor VALUES("82","Хочет иметь шапку невидимку?");
INSERT INTO sivor VALUES("83","Любит теплое пиво?");
INSERT INTO sivor VALUES("84","У него/ее есть девушка?");
INSERT INTO sivor VALUES("85","Любит долго болтать по телефону?");
INSERT INTO sivor VALUES("86","Всегда моет руки после туалета?");
INSERT INTO sivor VALUES("87","Любит жевательный мармелад?");
INSERT INTO sivor VALUES("88","Хороший человек?");
INSERT INTO sivor VALUES("89","Думает, прежде чем что-то сделать?");
INSERT INTO sivor VALUES("90","Курит в тайне от родителей?");
INSERT INTO sivor VALUES("91","Болеет манией величия?");
INSERT INTO sivor VALUES("92","Всегда пытается всем угодить?");
INSERT INTO sivor VALUES("93","Нарисует автопортрет?");
INSERT INTO sivor VALUES("94","Когда поет, хочется заткнуть уши?");
INSERT INTO sivor VALUES("95","Любит пошалить?");
INSERT INTO sivor VALUES("96","Всегда имеет неплохую сумму на черный день?");
INSERT INTO sivor VALUES("97","Занимается уринотерапией?");
INSERT INTO sivor VALUES("98","Любит смотреть детские мультфильмы?");
INSERT INTO sivor VALUES("99","Сможет работать дворником?");
INSERT INTO sivor VALUES("100","Мечтает жить на побережье океана?");
INSERT INTO sivor VALUES("101","Верит в любовь с первого взгляда?");
INSERT INTO sivor VALUES("102","Носит семейные трусы?");
INSERT INTO sivor VALUES("103","Любит шелковые простыни?");
INSERT INTO sivor VALUES("104","Чистит зубы вечером?");
INSERT INTO sivor VALUES("105","Всегда говорит правду?");
INSERT INTO sivor VALUES("106","Спит с открытыми глазами?");
INSERT INTO sivor VALUES("107","Слушает РЭП?");
INSERT INTO sivor VALUES("108","Видит цветные сны?");
INSERT INTO sivor VALUES("109","Пойдут трусы в красный горошек?");
INSERT INTO sivor VALUES("110","Верит в деда мороза?");
INSERT INTO sivor VALUES("111","Боится сойти с ума?");
INSERT INTO sivor VALUES("112","Замечательный, добрый, отзывчивый человек?");
INSERT INTO sivor VALUES("113","Любит вечерком посмотреть не особо интеллектуальный сериал с пиццей?");
INSERT INTO sivor VALUES("114","Краснеет когда злится?");
INSERT INTO sivor VALUES("115","Уважает своих друзей?");
INSERT INTO sivor VALUES("116","Может почесать пяткой за ухом?");
INSERT INTO sivor VALUES("117","Интересуется сверхъестественным?");
INSERT INTO sivor VALUES("118","Знает два иностранных языка?");
INSERT INTO sivor VALUES("119","Ждет свою половинку?");
INSERT INTO sivor VALUES("120","Задает каверзные вопросы ?");
INSERT INTO sivor VALUES("121","Стрижет волосы в носу?");
INSERT INTO sivor VALUES("122","Мечтает поменять работу?");
INSERT INTO sivor VALUES("123","Может оттянуться в кругу незнакомых людей на полную катушку?");
INSERT INTO sivor VALUES("124","Хочет совершить путешествие вокруг света?");
INSERT INTO sivor VALUES("125","Любит легкий флирт?");
INSERT INTO sivor VALUES("126","Способен получить Нобелевскую премию?");
INSERT INTO sivor VALUES("127","Любит ходить в гости?");
INSERT INTO sivor VALUES("128","Умеет водить машину?");
INSERT INTO sivor VALUES("129","Страдает манией величия?");
INSERT INTO sivor VALUES("130","Любит проводить вечера в одиночестве?");
INSERT INTO sivor VALUES("131","Поможет другу в беде?");
INSERT INTO sivor VALUES("132","Любит азартные игры?");
INSERT INTO sivor VALUES("133","Верит в то,что добро всегда побеждает зло?");
INSERT INTO sivor VALUES("134","Хранит деньги не в банке, а в банке под крышкой?");
INSERT INTO sivor VALUES("135","Любит экстремальные виды спорта?");
INSERT INTO sivor VALUES("136","Мечтает о волшебной палочке?");
INSERT INTO sivor VALUES("137","Пьет в жару горячий зеленый чай?");
INSERT INTO sivor VALUES("138","Прислушивается к мнению окружающих?");
INSERT INTO sivor VALUES("139","Умеет играть в шахматы?");
INSERT INTO sivor VALUES("140","Любит петь песни на улицах?");
INSERT INTO sivor VALUES("141","Любит много и вкусно поесть?");
INSERT INTO sivor VALUES("142","Хотели бы удалить этого человека из друзей?");
INSERT INTO sivor VALUES("143","Любит классическую литературу?");
INSERT INTO sivor VALUES("144","Громко ест попкорн в кинотеатре?");
INSERT INTO sivor VALUES("145","Любит лето?");
INSERT INTO sivor VALUES("146","Носит розовые очки?");
INSERT INTO sivor VALUES("147","Постоянно подсчитывает калории?");
INSERT INTO sivor VALUES("148","Разговаривает с автомобилем и другими предметами?");
INSERT INTO sivor VALUES("149","Любит кататься на американских горках?");
INSERT INTO sivor VALUES("150","Любит русскую баню?");
INSERT INTO sivor VALUES("151","Пойдет на все ради собственного успеха?");
INSERT INTO sivor VALUES("152","Верит гороскопам?");
INSERT INTO sivor VALUES("153","Часто путает в какую сторону открывается дверь?");
INSERT INTO sivor VALUES("154","Знает как привести мозг в рабочее состояние после праздников?");
INSERT INTO sivor VALUES("155","Подбирает деньги на улице?");
INSERT INTO sivor VALUES("156","Соблюдает гигиену?");
INSERT INTO sivor VALUES("157","Может заработать на любой фигне?");
INSERT INTO sivor VALUES("158","Хочет поехать в свадебное путешествие в Таганрог?");
INSERT INTO sivor VALUES("159","Любит шумные вечеринки?");
INSERT INTO sivor VALUES("160","Пукает в общественном месте?");
INSERT INTO sivor VALUES("161","Делает зарядку по утрам?");
INSERT INTO sivor VALUES("162","Уступает место старикам в общественном транспорте?");
INSERT INTO sivor VALUES("163","Лентяйничает на работе?");
INSERT INTO sivor VALUES("164","Любит пиво с креветками?");
INSERT INTO sivor VALUES("165","Играет в карты на раздевание?");
INSERT INTO sivor VALUES("166","Хорошо разбирается в компьютерах?");
INSERT INTO sivor VALUES("167","Умеет летать во сне?");
INSERT INTO sivor VALUES("168","Курит не взатяг?");
INSERT INTO sivor VALUES("169","Распускает слухи?");
INSERT INTO sivor VALUES("170","Знает наизусть стихи Бунина?");
INSERT INTO sivor VALUES("171","Сможет доказать теорему Пифагора?");
INSERT INTO sivor VALUES("172","Забивает в трубку не табак?");
INSERT INTO sivor VALUES("173","Пьет не закусывая?");
INSERT INTO sivor VALUES("174","Много хвастается?");
INSERT INTO sivor VALUES("175","Любит вешать лапшу на уши?");
INSERT INTO sivor VALUES("176","Вы лично знакомы?");
INSERT INTO sivor VALUES("177","Любит гулять вечером?");
INSERT INTO sivor VALUES("178","Любит гречневую кашу?");
INSERT INTO sivor VALUES("179","Думает, что детей приносят аисты?");
INSERT INTO sivor VALUES("180","Читает гламурные журналы?");
INSERT INTO sivor VALUES("181","Любит смотреть телевизор?");
INSERT INTO sivor VALUES("182","Всегда опаздывает на работу по понедельникам?");
INSERT INTO sivor VALUES("183","Мечтает стать знаменитостью?");
INSERT INTO sivor VALUES("184","Знает что такое дезоксирибонуклеиновая кислота?");
INSERT INTO sivor VALUES("185","Улыбается при встрече?");
INSERT INTO sivor VALUES("186","Мечтает жить в Москве?");
INSERT INTO sivor VALUES("187","Использует чайный пакетик дважды?");
INSERT INTO sivor VALUES("188","Боится собак?");
INSERT INTO sivor VALUES("189","Простит измену?");
INSERT INTO sivor VALUES("190","Самый красивый человек их твоих друзей?");
INSERT INTO sivor VALUES("191","Романтичная личность?");
INSERT INTO sivor VALUES("192","Играет на гитаре?");
INSERT INTO sivor VALUES("193","Любит смотреть советские фильмы?");
INSERT INTO sivor VALUES("194","Объедает холодильник соседей?");
INSERT INTO sivor VALUES("195","Любит смотреть передачи с Ксенией Собчак?");
INSERT INTO sivor VALUES("196","Отличит фальшивую купюру?");
INSERT INTO sivor VALUES("197","Может сесть на шпагат?");
INSERT INTO sivor VALUES("198","Любит одалживать и не отдавать?");
INSERT INTO sivor VALUES("199","Попадет в ростовую фигуру из АКМ со 100 метров?");
INSERT INTO sivor VALUES("200","Выглядет старше своего возраста?");



DROP TABLE IF EXISTS `sivor_user`;

CREATE TABLE `sivor_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `name` varchar(1500) DEFAULT NULL,
  `golos` int(11) NOT NULL,
  `win` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=94 DEFAULT CHARSET=utf8;

INSERT INTO sivor_user VALUES("1","14","14","Любит много и вкусно поесть?","1","0");
INSERT INTO sivor_user VALUES("2","14","14","Самый красивый человек их твоих друзей?","2","0");
INSERT INTO sivor_user VALUES("3","14","14","Чистит зубы вечером?","1","0");
INSERT INTO sivor_user VALUES("4","14","14","Любит жевательный мармелад?","1","0");
INSERT INTO sivor_user VALUES("5","14","14","Вы лично знакомы?","1","1");
INSERT INTO sivor_user VALUES("6","14","14","Носит семейные трусы?","2","0");
INSERT INTO sivor_user VALUES("7","14","14","Боится собак?","2","0");
INSERT INTO sivor_user VALUES("8","14","14","Хорошо разбирается в компьютерах?","2","0");
INSERT INTO sivor_user VALUES("9","14","14","Борется с лишним весом?","2","0");
INSERT INTO sivor_user VALUES("10","14","14","Страдает манией величия?","2","0");
INSERT INTO sivor_user VALUES("11","14","14","Любит долго болтать по телефону?","2","0");
INSERT INTO sivor_user VALUES("12","14","14","Использует чайный пакетик дважды?","2","0");
INSERT INTO sivor_user VALUES("13","14","14","Любит дарить подарки?","1","0");
INSERT INTO sivor_user VALUES("14","14","14","Спит с улыбкой на лице?","1","0");
INSERT INTO sivor_user VALUES("15","14","14","Любит шелковые простыни?","1","0");
INSERT INTO sivor_user VALUES("16","14","14","Объедает холодильник соседей?","2","0");
INSERT INTO sivor_user VALUES("17","14","14","Попадет в ростовую фигуру из АКМ со 100 метров?","2","0");
INSERT INTO sivor_user VALUES("18","14","10","Объедает холодильник соседей?","2","0");
INSERT INTO sivor_user VALUES("19","14","12","Любит кататься на американских горках?","1","1");
INSERT INTO sivor_user VALUES("20","14","14","Улыбается при встрече?","1","0");
INSERT INTO sivor_user VALUES("21","14","12","Умеет танцевать стриптиз?","2","1");
INSERT INTO sivor_user VALUES("22","14","11","Простит измену?","2","0");
INSERT INTO sivor_user VALUES("23","14","4","Любит лето?","1","0");
INSERT INTO sivor_user VALUES("24","14","5","Может оттянуться в кругу незнакомых людей на полную катушку?","2","0");
INSERT INTO sivor_user VALUES("25","14","7","Может заработать на любой фигне?","2","1");
INSERT INTO sivor_user VALUES("26","14","12","Любит шумные вечеринки?","2","1");
INSERT INTO sivor_user VALUES("27","14","3","Громко ест попкорн в кинотеатре?","2","0");
INSERT INTO sivor_user VALUES("28","14","13","Уступает место старикам в общественном транспорте?","2","0");
INSERT INTO sivor_user VALUES("29","14","4","Пьет в жару горячий зеленый чай?","1","0");
INSERT INTO sivor_user VALUES("30","14","21","Пишет левой рукой?","2","0");
INSERT INTO sivor_user VALUES("31","14","21","Хранит деньги не в банке, а в банке под крышкой?","2","0");
INSERT INTO sivor_user VALUES("32","14","2","Умеет летать во сне?","1","0");
INSERT INTO sivor_user VALUES("33","14","14","Платит налоги?","1","1");
INSERT INTO sivor_user VALUES("34","14","1","Поёт в дУше?","1","1");
INSERT INTO sivor_user VALUES("35","14","19","Пукает в общественном месте?","1","0");
INSERT INTO sivor_user VALUES("36","14","2","Любит одалживать и не отдавать?","2","0");
INSERT INTO sivor_user VALUES("37","14","11","Хотели бы удалить этого человека из друзей?","2","0");
INSERT INTO sivor_user VALUES("38","14","2","Живет в виртуальном мире, и вы давно уже не виделись в реале?","2","0");
INSERT INTO sivor_user VALUES("39","14","21","Прикрывает рот, когда кашляет?","2","0");
INSERT INTO sivor_user VALUES("40","14","21","Прикрывает рот, когда кашляет?","1","0");
INSERT INTO sivor_user VALUES("41","14","5","Спит с улыбкой на лице?","2","0");
INSERT INTO sivor_user VALUES("42","14","6","Любит гулять вечером?","1","0");
INSERT INTO sivor_user VALUES("43","14","12","Без труда снимает трусы через голову?","2","0");
INSERT INTO sivor_user VALUES("44","14","12","Ждет свою половинку?","1","0");
INSERT INTO sivor_user VALUES("45","14","7","Лентяйничает на работе?","1","1");
INSERT INTO sivor_user VALUES("46","14","18","Любит пиво с креветками?","1","0");
INSERT INTO sivor_user VALUES("47","14","4","Любит жевательный мармелад?","1","0");
INSERT INTO sivor_user VALUES("48","14","4","В душе всё ещё ребёнок?","1","0");
INSERT INTO sivor_user VALUES("49","14","9","Мечтает стать знаменитостью?","1","0");
INSERT INTO sivor_user VALUES("50","14","16","Завидует окружающим?","2","0");
INSERT INTO sivor_user VALUES("51","14","3","Хотели бы удалить этого человека из друзей?","2","0");
INSERT INTO sivor_user VALUES("52","14","5","Может соврать не моргнув глазом?","1","0");
INSERT INTO sivor_user VALUES("53","14","19","Пукает в общественном месте?","2","0");
INSERT INTO sivor_user VALUES("54","14","10","Носит семейные трусы?","2","0");
INSERT INTO sivor_user VALUES("55","14","21","Хороший человек?","1","0");
INSERT INTO sivor_user VALUES("56","14","18","Любит теплое пиво?","2","0");
INSERT INTO sivor_user VALUES("57","14","6","Любит русскую баню?","1","0");
INSERT INTO sivor_user VALUES("58","14","19","Любит смотреть передачи с Ксенией Собчак?","1","0");
INSERT INTO sivor_user VALUES("59","14","22","Простит измену?","2","0");
INSERT INTO sivor_user VALUES("60","14","16","Распускает слухи?","2","0");
INSERT INTO sivor_user VALUES("61","14","8","Был(а) на нудистском пляже?","2","1");
INSERT INTO sivor_user VALUES("62","14","3","Боится сойти с ума?","1","0");
INSERT INTO sivor_user VALUES("63","14","16","Любит читать чужие СМСки?","1","0");
INSERT INTO sivor_user VALUES("64","14","18","Больше любит говорить, чем слушать?","2","0");
INSERT INTO sivor_user VALUES("65","14","10","Знает два иностранных языка?","1","0");
INSERT INTO sivor_user VALUES("66","14","17","Не может запомнить даже номер своего телефона?","2","0");
INSERT INTO sivor_user VALUES("67","14","12","Любит кататься на американских горках?","1","0");
INSERT INTO sivor_user VALUES("68","14","12","В душе всё ещё ребёнок?","1","0");
INSERT INTO sivor_user VALUES("69","14","2","Ненавидит людей?","2","0");
INSERT INTO sivor_user VALUES("70","14","2","Играет в карты на раздевание?","2","0");
INSERT INTO sivor_user VALUES("71","14","22","Видит цветные сны?","1","0");
INSERT INTO sivor_user VALUES("72","14","9","Любит сидеть на окне и смотреть на дождь?","1","0");
INSERT INTO sivor_user VALUES("73","14","14","Следит за индустрией игр?","2","1");
INSERT INTO sivor_user VALUES("74","14","16","У него/ее есть девушка?","1","0");
INSERT INTO sivor_user VALUES("75","14","12","Любит шелковые простыни?","1","0");
INSERT INTO sivor_user VALUES("76","14","1","У него/ее есть девушка?","1","1");
INSERT INTO sivor_user VALUES("77","14","27","Борется с лишним весом?","2","0");
INSERT INTO sivor_user VALUES("78","14","2","Чистит зубы вечером?","1","0");
INSERT INTO sivor_user VALUES("79","14","7","Хочет купить Феррари?","1","1");
INSERT INTO sivor_user VALUES("80","14","16","Громко ест попкорн в кинотеатре?","2","0");
INSERT INTO sivor_user VALUES("81","14","3","Может сесть на шпагат?","2","0");
INSERT INTO sivor_user VALUES("82","14","23","Мечтает стать большим босом?","1","0");
INSERT INTO sivor_user VALUES("83","14","14","Употребляет лёгкие наркотики?","1","0");
INSERT INTO sivor_user VALUES("84","14","13","Любит много и вкусно поесть?","1","0");
INSERT INTO sivor_user VALUES("85","14","18","Делает зарядку по утрам?","1","0");
INSERT INTO sivor_user VALUES("86","14","23","Хочет совершить путешествие вокруг света?","1","0");
INSERT INTO sivor_user VALUES("87","14","14","Разговаривает с полным ртом?","2","0");
INSERT INTO sivor_user VALUES("88","14","14","Носит семейные трусы?","2","0");
INSERT INTO sivor_user VALUES("89","14","18","Не может запомнить даже номер своего телефона?","2","1");
INSERT INTO sivor_user VALUES("90","1","43","Прикрывает рот, когда кашляет?","1","1");
INSERT INTO sivor_user VALUES("91","47","69","Любит смотреть передачи с Ксенией Собчак?","1","0");
INSERT INTO sivor_user VALUES("92","47","69","Любит много и вкусно поесть?","2","0");
INSERT INTO sivor_user VALUES("93","47","69","Часто сердится?","1","0");



DROP TABLE IF EXISTS `smiles_dir`;

CREATE TABLE `smiles_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) DEFAULT 'NULL',
  `pos` int(11) DEFAULT '0',
  `level` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO smiles_dir VALUES("2","Быстрые","2","0");
INSERT INTO smiles_dir VALUES("3","Действия","3","0");
INSERT INTO smiles_dir VALUES("4","Животные","4","0");
INSERT INTO smiles_dir VALUES("5","Добро/Зло","5","0");
INSERT INTO smiles_dir VALUES("6","Драки/Оружие","6","0");
INSERT INTO smiles_dir VALUES("7","Еда/Алкоголь","7","0");
INSERT INTO smiles_dir VALUES("8","Дурдом","8","0");
INSERT INTO smiles_dir VALUES("9","Эмоции","9","0");
INSERT INTO smiles_dir VALUES("10","Жесты","10","0");
INSERT INTO smiles_dir VALUES("11","Любовь","11","0");
INSERT INTO smiles_dir VALUES("12","Музыка","12","0");
INSERT INTO smiles_dir VALUES("13","Надписи","13","0");
INSERT INTO smiles_dir VALUES("14","Персонажи","14","0");
INSERT INTO smiles_dir VALUES("15","Праздники","15","0");
INSERT INTO smiles_dir VALUES("16","Техника","16","0");
INSERT INTO smiles_dir VALUES("17","Значки","17","0");
INSERT INTO smiles_dir VALUES("18","Цветы","18","0");
INSERT INTO smiles_dir VALUES("19","Спорт","19","0");
INSERT INTO smiles_dir VALUES("20","Печати падонков","20","0");
INSERT INTO smiles_dir VALUES("21","Новогодние","0","0");
INSERT INTO smiles_dir VALUES("22","Зима","1","0");



DROP TABLE IF EXISTS `smiles_spis`;

CREATE TABLE `smiles_spis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(11) NOT NULL,
  `id_dir` int(50) NOT NULL,
  `sim` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=549 DEFAULT CHARSET=utf8;

INSERT INTO smiles_spis VALUES("5","lips","2",":-*");
INSERT INTO smiles_spis VALUES("6","tongue","2",":-p");
INSERT INTO smiles_spis VALUES("7","dovolen","2",":]]");
INSERT INTO smiles_spis VALUES("8","biggrin","2",":-D");
INSERT INTO smiles_spis VALUES("9","biggrin2","2","=))");
INSERT INTO smiles_spis VALUES("10","hm","2",":-/");
INSERT INTO smiles_spis VALUES("11","smile","2",":-)");
INSERT INTO smiles_spis VALUES("12","sad","2",":-(");
INSERT INTO smiles_spis VALUES("13","poh","2","8-)");
INSERT INTO smiles_spis VALUES("14","wink","2",";-)");
INSERT INTO smiles_spis VALUES("15","eqr","2","=]");
INSERT INTO smiles_spis VALUES("16","dance","3",".дансе.");
INSERT INTO smiles_spis VALUES("17","binok","3",".бинок.");
INSERT INTO smiles_spis VALUES("18","bolen","3",".болен.");
INSERT INTO smiles_spis VALUES("19","chit","3",".чит.");
INSERT INTO smiles_spis VALUES("20","chit2","3",".чит2.");
INSERT INTO smiles_spis VALUES("21","chit3","3",".чит3.");
INSERT INTO smiles_spis VALUES("22","dozhd","3",".дожд.");
INSERT INTO smiles_spis VALUES("23","draznilka","3",".дразнилка.");
INSERT INTO smiles_spis VALUES("24","druzhba","3",".дружба.");
INSERT INTO smiles_spis VALUES("25","duw","3",".душ.");
INSERT INTO smiles_spis VALUES("26","edu","3",".еду.");
INSERT INTO smiles_spis VALUES("27","pistoleta2","6",".пистолета2.");
INSERT INTO smiles_spis VALUES("28","fotograf","3",".фотограф.");
INSERT INTO smiles_spis VALUES("29","hudozh","3",".худож.");
INSERT INTO smiles_spis VALUES("30","igra","3",".игра.");
INSERT INTO smiles_spis VALUES("31","igra2","3",".игра2.");
INSERT INTO smiles_spis VALUES("32","karty","3",".карты.");
INSERT INTO smiles_spis VALUES("33","kompolom","3",".комполом.");
INSERT INTO smiles_spis VALUES("34","atata","6",".атата.");
INSERT INTO smiles_spis VALUES("35","draka","6",".драка.");
INSERT INTO smiles_spis VALUES("36","vinsent","6",".мафиози.");
INSERT INTO smiles_spis VALUES("37","zakosu","6",".закосу.");
INSERT INTO smiles_spis VALUES("38","vis","6",".вис.");
INSERT INTO smiles_spis VALUES("39","vis2","6",".вис2.");
INSERT INTO smiles_spis VALUES("40","","0","");
INSERT INTO smiles_spis VALUES("41","kovyr2","3",".ковыр2.");
INSERT INTO smiles_spis VALUES("42","krug","3",".круг.");
INSERT INTO smiles_spis VALUES("43","kuku","3",".куку.");
INSERT INTO smiles_spis VALUES("44","kuku2","3",".куку2.");
INSERT INTO smiles_spis VALUES("45","kur","3",".кур.");
INSERT INTO smiles_spis VALUES("46","lak","3",".лак.");
INSERT INTO smiles_spis VALUES("47","mob","3",".моб.");
INSERT INTO smiles_spis VALUES("49","night","3",".ноч.");
INSERT INTO smiles_spis VALUES("50","","0","");
INSERT INTO smiles_spis VALUES("51","piosmok","3",".пиосмок.");
INSERT INTO smiles_spis VALUES("52","spicy","3",".спицы.");
INSERT INTO smiles_spis VALUES("53","tomat","3",".томат.");
INSERT INTO smiles_spis VALUES("54","zasyp","3",".засып.");
INSERT INTO smiles_spis VALUES("55","zawtoroj","3",".зашторой.");
INSERT INTO smiles_spis VALUES("56","zerkalo","3","зеркало.");
INSERT INTO smiles_spis VALUES("57","zerkalo2","3",".зеркало2.");
INSERT INTO smiles_spis VALUES("58","zevaet","3",".зевает.");
INSERT INTO smiles_spis VALUES("59","zubch","3",".зубч.");
INSERT INTO smiles_spis VALUES("60","zvezdy","3",".звезды.");
INSERT INTO smiles_spis VALUES("61","kofe","3",".кофе.");
INSERT INTO smiles_spis VALUES("62","kach","3",".качаюсь.");
INSERT INTO smiles_spis VALUES("63","strela","3",".стрела.");
INSERT INTO smiles_spis VALUES("64","ubi","3",".самоубица.");
INSERT INTO smiles_spis VALUES("65","gud","3",".пляж.");
INSERT INTO smiles_spis VALUES("66","jazyk","3",".язык.");
INSERT INTO smiles_spis VALUES("67","koldun","3",".колдун.");
INSERT INTO smiles_spis VALUES("68","botan","3",".ботан.");
INSERT INTO smiles_spis VALUES("69","truby","3",".трубы.");
INSERT INTO smiles_spis VALUES("70","poves","3",".повесился.");
INSERT INTO smiles_spis VALUES("71","drel","3",".дрель.");
INSERT INTO smiles_spis VALUES("72","sleep","3",".сплю.");
INSERT INTO smiles_spis VALUES("73","hrjas","6",".хрясь.");
INSERT INTO smiles_spis VALUES("74","akula","4",".акула.");
INSERT INTO smiles_spis VALUES("75","chervyak","4",".червяк.");
INSERT INTO smiles_spis VALUES("76","cyplenok","4",".цыпленок.");
INSERT INTO smiles_spis VALUES("77","kisa","4",".киса.");
INSERT INTO smiles_spis VALUES("78","korova","4",".корова.");
INSERT INTO smiles_spis VALUES("79","kot","4",".кот.");
INSERT INTO smiles_spis VALUES("80","krolik","4",".кролик.");
INSERT INTO smiles_spis VALUES("81","morkovka","4",".морковка.");
INSERT INTO smiles_spis VALUES("82","maus","4",".мышка.");
INSERT INTO smiles_spis VALUES("83","pauk","4",".паук.");
INSERT INTO smiles_spis VALUES("84","pingvenok","4",".пингвин.");
INSERT INTO smiles_spis VALUES("85","","0","");
INSERT INTO smiles_spis VALUES("86","rybka","4",".рыбка.");
INSERT INTO smiles_spis VALUES("87","rybka2","4",".рыбка2.");
INSERT INTO smiles_spis VALUES("88","slon","4",".слон.");
INSERT INTO smiles_spis VALUES("89","slonik","4",".слоник.");
INSERT INTO smiles_spis VALUES("90","sobaka","4",".собака.");
INSERT INTO smiles_spis VALUES("91","ulitka","4",".улитка.");
INSERT INTO smiles_spis VALUES("92","zhaba","4",".жаба.");
INSERT INTO smiles_spis VALUES("93","zhuk","4",".жук.");
INSERT INTO smiles_spis VALUES("94","angel","5",".ангел.");
INSERT INTO smiles_spis VALUES("95","angel2","5",".ангел2.");
INSERT INTO smiles_spis VALUES("96","cherep","5",".череп.");
INSERT INTO smiles_spis VALUES("97","devil","5",".девил.");
INSERT INTO smiles_spis VALUES("98","ispug","5",".испуг.");
INSERT INTO smiles_spis VALUES("99","mertvec","5",".мертвец.");
INSERT INTO smiles_spis VALUES("100","molitva","5",".молитва.");
INSERT INTO smiles_spis VALUES("101","neangel","5",".неангел.");
INSERT INTO smiles_spis VALUES("102","skosoj","5",".скосой.");
INSERT INTO smiles_spis VALUES("103","vampir","5",".вампир.");
INSERT INTO smiles_spis VALUES("104","vedqma","5",".ведма.");
INSERT INTO smiles_spis VALUES("105","2pistoleta","6",".2пистолета.");
INSERT INTO smiles_spis VALUES("106","asasin","6",".асасин.");
INSERT INTO smiles_spis VALUES("107","bomba","6",".бомба.");
INSERT INTO smiles_spis VALUES("108","granatomet","6",".гранатомет.");
INSERT INTO smiles_spis VALUES("109","lowadka","6",".лошадка.");
INSERT INTO smiles_spis VALUES("110","bomba","6",".бомба.");
INSERT INTO smiles_spis VALUES("111","nozh","6",".нож.");
INSERT INTO smiles_spis VALUES("112","orc","6",".орк.");
INSERT INTO smiles_spis VALUES("113","palach","6",".палач.");
INSERT INTO smiles_spis VALUES("114","paladin","6",".паладин.");
INSERT INTO smiles_spis VALUES("115","popope","6",".попопе.");
INSERT INTO smiles_spis VALUES("116","puwki2","6",".пушки.");
INSERT INTO smiles_spis VALUES("117","russoldat","6",".руссолдат.");
INSERT INTO smiles_spis VALUES("118","star","6",".стар.");
INSERT INTO smiles_spis VALUES("119","strelok","6",".стрелок.");
INSERT INTO smiles_spis VALUES("120","varvar","6",".варвар.");
INSERT INTO smiles_spis VALUES("121","nakazan","6",".наказан.");
INSERT INTO smiles_spis VALUES("122","vglaz","6",".вглаз.");
INSERT INTO smiles_spis VALUES("123","viselica","6",".виселица.");
INSERT INTO smiles_spis VALUES("124","benzopila","6",".бензопила.");
INSERT INTO smiles_spis VALUES("125","bita","6",".бита.");
INSERT INTO smiles_spis VALUES("126","molotkom","6",".молотком.");
INSERT INTO smiles_spis VALUES("127","karate","6",".каратэ.");
INSERT INTO smiles_spis VALUES("128","pogolove","6",".поголове.");
INSERT INTO smiles_spis VALUES("129","box","6",".бокс.");
INSERT INTO smiles_spis VALUES("130","zdayus","6",".сдаюсь.");
INSERT INTO smiles_spis VALUES("131","alkawi","7",".алкаши.");
INSERT INTO smiles_spis VALUES("132","arbuz","7",".арбуз.");
INSERT INTO smiles_spis VALUES("133","bokaly","7",".бокалы.");
INSERT INTO smiles_spis VALUES("134","butylki","7",".бутылки.");
INSERT INTO smiles_spis VALUES("135","stakan","7",".стакан.");
INSERT INTO smiles_spis VALUES("136","koktel","7",".коктель.");
INSERT INTO smiles_spis VALUES("137","kruzhki","7",".кружки.");
INSERT INTO smiles_spis VALUES("138","ledenec","7",".леденец.");
INSERT INTO smiles_spis VALUES("139","morozhenoe","7",".мороженое.");
INSERT INTO smiles_spis VALUES("140","napitok","7",".напиток.");
INSERT INTO smiles_spis VALUES("141","oguryum","7",".огурюм.");
INSERT INTO smiles_spis VALUES("142","pizza","7",".пицца.");
INSERT INTO smiles_spis VALUES("143","pil","7",".пил.");
INSERT INTO smiles_spis VALUES("144","pila","7",".пила.");
INSERT INTO smiles_spis VALUES("145","pivo","7",".пиво.");
INSERT INTO smiles_spis VALUES("146","konfeta","7",".конфета.");
INSERT INTO smiles_spis VALUES("147","woko","7",".шоко.");
INSERT INTO smiles_spis VALUES("148","povar","7",".повар.");
INSERT INTO smiles_spis VALUES("149","rybu","7",".рыбу.");
INSERT INTO smiles_spis VALUES("150","tort","7",".торт.");
INSERT INTO smiles_spis VALUES("151","vilka_nozh","7",".вилка_нож.");
INSERT INTO smiles_spis VALUES("152","vino","7",".вино.");
INSERT INTO smiles_spis VALUES("153","wampanskoe","7",".шампанское.");
INSERT INTO smiles_spis VALUES("154","alkogolik","8",".алкоголик.");
INSERT INTO smiles_spis VALUES("155","fokus","8",".фокус.");
INSERT INTO smiles_spis VALUES("156","gudok","8",".гудок.");
INSERT INTO smiles_spis VALUES("157","idiot","8",".идиот.");
INSERT INTO smiles_spis VALUES("158","ik","8",".ик.");
INSERT INTO smiles_spis VALUES("159","yazyk","8",".язык.");
INSERT INTO smiles_spis VALUES("160","kofein","8",".кофеин.");
INSERT INTO smiles_spis VALUES("161","malyw","8",".малыш.");
INSERT INTO smiles_spis VALUES("162","nark","8",".нарик.");
INSERT INTO smiles_spis VALUES("163","pifpaf","8",".пифпаф.");
INSERT INTO smiles_spis VALUES("164","pilot","8",".пилот.");
INSERT INTO smiles_spis VALUES("165","yad","8",".яд.");
INSERT INTO smiles_spis VALUES("166","pilotidiot","8",".пилотидиот.");
INSERT INTO smiles_spis VALUES("167","rusruletka","8",".русрулетка.");
INSERT INTO smiles_spis VALUES("168","suicid","8",".суицид.");
INSERT INTO smiles_spis VALUES("169","suicid2","8",".суицид2.");
INSERT INTO smiles_spis VALUES("170","telefon","8",".телефон.");
INSERT INTO smiles_spis VALUES("171","tormoz","8",".тормоз.");
INSERT INTO smiles_spis VALUES("172","vonyuchka","8",".вонючка.");
INSERT INTO smiles_spis VALUES("173","wutnik","8",".шутник.");
INSERT INTO smiles_spis VALUES("174","glaza","9",".глаза.");
INSERT INTO smiles_spis VALUES("175","aaa","9",".ааа.");
INSERT INTO smiles_spis VALUES("176","ah","9",".ах.");
INSERT INTO smiles_spis VALUES("177","bis","9",".бис.");
INSERT INTO smiles_spis VALUES("178","blabla","9",".блабла.");
INSERT INTO smiles_spis VALUES("179","blabla2","9",".блабла2.");
INSERT INTO smiles_spis VALUES("180","bur2","9",".бур2.");
INSERT INTO smiles_spis VALUES("181","dovolen2","9",".доволен2.");
INSERT INTO smiles_spis VALUES("182","dum","9",".дум.");
INSERT INTO smiles_spis VALUES("183","figase","9",".фигасе.");
INSERT INTO smiles_spis VALUES("184","fing","9",".фингал.");
INSERT INTO smiles_spis VALUES("185","fu","9",".фу.");
INSERT INTO smiles_spis VALUES("186","fuu","9",".фуу.");
INSERT INTO smiles_spis VALUES("187","gordo","9",".гордо.");
INSERT INTO smiles_spis VALUES("188","gy","9",".гы.");
INSERT INTO smiles_spis VALUES("189","gyy","9",".гыы.");
INSERT INTO smiles_spis VALUES("190","haha","9",".хаха.");
INSERT INTO smiles_spis VALUES("191","hnyk","9",".хнык.");
INSERT INTO smiles_spis VALUES("192","idea","9",".идея.");
INSERT INTO smiles_spis VALUES("193","isterika","9",".истерика.");
INSERT INTO smiles_spis VALUES("194","jahu","9",".яху.");
INSERT INTO smiles_spis VALUES("195","jeh2","9",".эх.");
INSERT INTO smiles_spis VALUES("196","krasn","9",".красн.");
INSERT INTO smiles_spis VALUES("197","cool","9",".кул4.");
INSERT INTO smiles_spis VALUES("198","lol","9",".лол.");
INSERT INTO smiles_spis VALUES("199","lol2","9",".лол2.");
INSERT INTO smiles_spis VALUES("200","mat","9",".мат.");
INSERT INTO smiles_spis VALUES("201","mda","9",".мда.");
INSERT INTO smiles_spis VALUES("203","nevozm","9",".невозм.");
INSERT INTO smiles_spis VALUES("204","nifiga","9",".нифига.");
INSERT INTO smiles_spis VALUES("205","novichek","9",".новичек.");
INSERT INTO smiles_spis VALUES("206","nyam","9",".ням.");
INSERT INTO smiles_spis VALUES("207","or","9",".ор.");
INSERT INTO smiles_spis VALUES("208","pardon","9",".пардон.");
INSERT INTO smiles_spis VALUES("209","pardon2","9",".пардон2.");
INSERT INTO smiles_spis VALUES("210","pasiba","9",".пасиба.");
INSERT INTO smiles_spis VALUES("211","plachet","9",".плачет.");
INSERT INTO smiles_spis VALUES("212","plak","9",".плак.");
INSERT INTO smiles_spis VALUES("213","plaksa","9",".плакса.");
INSERT INTO smiles_spis VALUES("214","plushit","9",".плющит.");
INSERT INTO smiles_spis VALUES("215","helpme","9",".помогите.");
INSERT INTO smiles_spis VALUES("216","prelest","9",".прелесть.");
INSERT INTO smiles_spis VALUES("217","razmaz","9",".размаз.");
INSERT INTO smiles_spis VALUES("218","rzhu","9",".ржу.");
INSERT INTO smiles_spis VALUES("219","sarkastik","9",".саркастик.");
INSERT INTO smiles_spis VALUES("220","sarkastik2","9",".саркастик2.");
INSERT INTO smiles_spis VALUES("221","acute","9",".смех.");
INSERT INTO smiles_spis VALUES("222","smeh2","9",".смех2.");
INSERT INTO smiles_spis VALUES("223","sorri","9",".сорри.");
INSERT INTO smiles_spis VALUES("224","dash1","9",".стена.");
INSERT INTO smiles_spis VALUES("225","dash2","9",".стена1.");
INSERT INTO smiles_spis VALUES("226","dash3","9",".стена2.");
INSERT INTO smiles_spis VALUES("227","svist","9",".свист.");
INSERT INTO smiles_spis VALUES("228","tanz","9",".танц.");
INSERT INTO smiles_spis VALUES("229","ukaz","9",".указ.");
INSERT INTO smiles_spis VALUES("230","vopros","9",".вопрос.");
INSERT INTO smiles_spis VALUES("231","yeh","9",".вздох.");
INSERT INTO smiles_spis VALUES("232","wutka","9",".шутка.");
INSERT INTO smiles_spis VALUES("233","zharko","9",".жарко.");
INSERT INTO smiles_spis VALUES("234","zloj","9",".злой.");
INSERT INTO smiles_spis VALUES("235","2pal","10",".2пал.");
INSERT INTO smiles_spis VALUES("236","apl","10",".апл.");
INSERT INTO smiles_spis VALUES("237","bezpaniki","10",".безпаники.");
INSERT INTO smiles_spis VALUES("238","yes","10",".ес.");
INSERT INTO smiles_spis VALUES("239","figa","10",".фига.");
INSERT INTO smiles_spis VALUES("240","figa2","10",".фига2.");
INSERT INTO smiles_spis VALUES("241","hlopaet","10",".хлопает.");
INSERT INTO smiles_spis VALUES("242","horow","10",".хорош.");
INSERT INTO smiles_spis VALUES("243","kul","10",".кул.");
INSERT INTO smiles_spis VALUES("244","kul2","10",".кул2.");
INSERT INTO smiles_spis VALUES("245","kul3","10",".кул3.");
INSERT INTO smiles_spis VALUES("246","lapa","10",".лапа.");
INSERT INTO smiles_spis VALUES("247","nea","10",".неа.");
INSERT INTO smiles_spis VALUES("248","nenado","10",".ненадо.");
INSERT INTO smiles_spis VALUES("249","neochem","10",".неочем.");
INSERT INTO smiles_spis VALUES("250","neya","10",".нея.");
INSERT INTO smiles_spis VALUES("251","neznaet","10",".хз.");
INSERT INTO smiles_spis VALUES("252","ok","10",".ок.");
INSERT INTO smiles_spis VALUES("253","ploho","10",".плохо.");
INSERT INTO smiles_spis VALUES("254","poklon","10",".поклон.");
INSERT INTO smiles_spis VALUES("255","pora","10",".пора.");
INSERT INTO smiles_spis VALUES("256","preved","10",".превед.");
INSERT INTO smiles_spis VALUES("257","privet","10",".привет.");
INSERT INTO smiles_spis VALUES("258","pryatki","10",".прятки.");
INSERT INTO smiles_spis VALUES("259","reverans","10",".реверанс.");
INSERT INTO smiles_spis VALUES("260","sumas","10",".сумас.");
INSERT INTO smiles_spis VALUES("261","sumas2","10",".сумас2.");
INSERT INTO smiles_spis VALUES("263","2serdca","11",".2сердца.");
INSERT INTO smiles_spis VALUES("264","banany","11",".бананы.");
INSERT INTO smiles_spis VALUES("265","chmak","11",".чмак.");
INSERT INTO smiles_spis VALUES("266","chmok","11",".чмок.");
INSERT INTO smiles_spis VALUES("267","chmok2","11",".чмок2.");
INSERT INTO smiles_spis VALUES("268","d","11",".д.");
INSERT INTO smiles_spis VALUES("269","angel3","11",".ангел3.");
INSERT INTO smiles_spis VALUES("270","daryserd","11",".дарюсерд.");
INSERT INTO smiles_spis VALUES("271","feministka","11",".феминистка.");
INSERT INTO smiles_spis VALUES("272","flirt","11",".флирт.");
INSERT INTO smiles_spis VALUES("273","gadaet","11",".гадает.");
INSERT INTO smiles_spis VALUES("274","inlav","11",".инлав.");
INSERT INTO smiles_spis VALUES("275","inlove","11",".инлове.");
INSERT INTO smiles_spis VALUES("276","kruzhit","11",".кружит.");
INSERT INTO smiles_spis VALUES("277","lapuwka","11",".лапушка.");
INSERT INTO smiles_spis VALUES("278","lesbi","11",".лесби.");
INSERT INTO smiles_spis VALUES("279","m","11",".м.");
INSERT INTO smiles_spis VALUES("280","manjuta","11",".манюта.");
INSERT INTO smiles_spis VALUES("281","netlyub","11",".нетлюб.");
INSERT INTO smiles_spis VALUES("282","nravitsya","11",".нравится.");
INSERT INTO smiles_spis VALUES("283","obozhayu","11",".обожаю.");
INSERT INTO smiles_spis VALUES("284","pink","11",".пинк.");
INSERT INTO smiles_spis VALUES("285","kiss2","11",".поц2.");
INSERT INTO smiles_spis VALUES("286","kiss3","11",".поц3.");
INSERT INTO smiles_spis VALUES("287","lips","11",".поц.");
INSERT INTO smiles_spis VALUES("288","pwag","11",".пшаг.");
INSERT INTO smiles_spis VALUES("289","seks","11",".секс.");
INSERT INTO smiles_spis VALUES("290","seks2","11",".секс2.");
INSERT INTO smiles_spis VALUES("291","serdce","11",".сердце.");
INSERT INTO smiles_spis VALUES("292","serdce2","11",".сердце2.");
INSERT INTO smiles_spis VALUES("293","serenada","11",".серенада.");
INSERT INTO smiles_spis VALUES("294","stesnit","11",".стеснит.");
INSERT INTO smiles_spis VALUES("295","stesnit2","11",".стеснит2.");
INSERT INTO smiles_spis VALUES("296","strela2","11",".стрела2.");
INSERT INTO smiles_spis VALUES("297","vkusna","11",".вкусна.");
INSERT INTO smiles_spis VALUES("298","vruku","11",".вруку.");
INSERT INTO smiles_spis VALUES("299","lov","11",".7небо.");
INSERT INTO smiles_spis VALUES("300","lju","11",".лю.");
INSERT INTO smiles_spis VALUES("301","love","11",".лобовь.");
INSERT INTO smiles_spis VALUES("302","obnimki","11",".обнимки.");
INSERT INTO smiles_spis VALUES("304","risuet","11",".рисует.");
INSERT INTO smiles_spis VALUES("305","vozdp","11",".воздп.");
INSERT INTO smiles_spis VALUES("306","vzasos","11",".взасос.");
INSERT INTO smiles_spis VALUES("307","miwka","11",".мишка.");
INSERT INTO smiles_spis VALUES("308","lasso","11",".тянет.");
INSERT INTO smiles_spis VALUES("309","kiddi","11",".дите.");
INSERT INTO smiles_spis VALUES("310","bajan2","12",".баян.");
INSERT INTO smiles_spis VALUES("311","baraban","12",".барабан.");
INSERT INTO smiles_spis VALUES("312","disko2","12",".диско2.");
INSERT INTO smiles_spis VALUES("313","disko3","12",".диско3.");
INSERT INTO smiles_spis VALUES("314","disko","12",".диско.");
INSERT INTO smiles_spis VALUES("315","dj","12",".дж.");
INSERT INTO smiles_spis VALUES("316","harp","12",".арфа.");
INSERT INTO smiles_spis VALUES("317","muzon","12",".музон.");
INSERT INTO smiles_spis VALUES("318","pank","12",".панк.");
INSERT INTO smiles_spis VALUES("320","skripka","12",".скрипка.");
INSERT INTO smiles_spis VALUES("321","stereo","12",".стерео.");
INSERT INTO smiles_spis VALUES("322","truba4","12",".труба4.");
INSERT INTO smiles_spis VALUES("323","noty","12","ноты");
INSERT INTO smiles_spis VALUES("324","rojal","12",".рояль.");
INSERT INTO smiles_spis VALUES("325","gitara","12",".гитара.");
INSERT INTO smiles_spis VALUES("326","gitara2","12",".гитара2.");
INSERT INTO smiles_spis VALUES("327","gitara3","12",".гитара3.");
INSERT INTO smiles_spis VALUES("328","gitara4","12",".гитара4.");
INSERT INTO smiles_spis VALUES("329","gitara5","12","гитара5.");
INSERT INTO smiles_spis VALUES("330","icq","13",".ася.");
INSERT INTO smiles_spis VALUES("331","baj","13",".бай.");
INSERT INTO smiles_spis VALUES("332","kiss","13",".кисс.");
INSERT INTO smiles_spis VALUES("333","kleva","13",".клева.");
INSERT INTO smiles_spis VALUES("334","super","13",".супер.");
INSERT INTO smiles_spis VALUES("335","vsempr","13",".всемпр.");
INSERT INTO smiles_spis VALUES("336","vt","13",".тапком.");
INSERT INTO smiles_spis VALUES("337","translit","13",".транслит.");
INSERT INTO smiles_spis VALUES("338","yy","13",".ыы.");
INSERT INTO smiles_spis VALUES("339","lol3","13",".лол3.");
INSERT INTO smiles_spis VALUES("340","owibochka","13",".ошибка.");
INSERT INTO smiles_spis VALUES("341","gugl","13",".гугл.");
INSERT INTO smiles_spis VALUES("342","ps","13",".пс.");
INSERT INTO smiles_spis VALUES("344","russkij","13",".русский.");
INSERT INTO smiles_spis VALUES("346","ban","13",".бан.");
INSERT INTO smiles_spis VALUES("347","Moder1","13",".спам.");
INSERT INTO smiles_spis VALUES("348","Moder3","13",".джд.");
INSERT INTO smiles_spis VALUES("349","ops","13",".упс.");
INSERT INTO smiles_spis VALUES("350","perv","13",".перв.");
INSERT INTO smiles_spis VALUES("351","pravila","13",".павила.");
INSERT INTO smiles_spis VALUES("352","tLol","13",".лол2.");
INSERT INTO smiles_spis VALUES("353","welcome","13",".дпож.");
INSERT INTO smiles_spis VALUES("354","new","13",".нев.");
INSERT INTO smiles_spis VALUES("355","boss","14",".босс.");
INSERT INTO smiles_spis VALUES("356","buba","14",".джигит.");
INSERT INTO smiles_spis VALUES("357","chebur","14",".чебур.");
INSERT INTO smiles_spis VALUES("358","chel","14",".чел.");
INSERT INTO smiles_spis VALUES("359","darov","14",".даров.");
INSERT INTO smiles_spis VALUES("360","dev","14",".дев.");
INSERT INTO smiles_spis VALUES("361","dev2","14",".дев2.");
INSERT INTO smiles_spis VALUES("362","evrej","14",".еврей.");
INSERT INTO smiles_spis VALUES("363","kanabis","14",".канабис.");
INSERT INTO smiles_spis VALUES("364","kloun","14",".клоун.");
INSERT INTO smiles_spis VALUES("365","kolyaska","14",".коляска.");
INSERT INTO smiles_spis VALUES("366","comando","14",".командо.");
INSERT INTO smiles_spis VALUES("367","comando2","14",".командо2.");
INSERT INTO smiles_spis VALUES("368","korol","14",".корол.");
INSERT INTO smiles_spis VALUES("369","korol2","14",".корол2.");
INSERT INTO smiles_spis VALUES("370","korol3","14",".корол3.");
INSERT INTO smiles_spis VALUES("371","krut","14",".крут.");
INSERT INTO smiles_spis VALUES("372","kurit","14",".курит.");
INSERT INTO smiles_spis VALUES("373","larisu","14",".ларису.");
INSERT INTO smiles_spis VALUES("374","letaet","14",".летает.");
INSERT INTO smiles_spis VALUES("375","mafiya","14",".мафия.");
INSERT INTO smiles_spis VALUES("376","mag","14",".маг.");
INSERT INTO smiles_spis VALUES("377","ment","14",".мент.");
INSERT INTO smiles_spis VALUES("378","nakone","14",".наконе.");
INSERT INTO smiles_spis VALUES("379","neo","14",".нео.");
INSERT INTO smiles_spis VALUES("380","nitki","14",".нитки.");
INSERT INTO smiles_spis VALUES("381","novrus","14",".новрус.");
INSERT INTO smiles_spis VALUES("382","pioner","14",".пионер.");
INSERT INTO smiles_spis VALUES("383","pirat","14",".пират.");
INSERT INTO smiles_spis VALUES("384","pirat2","14",".пират2.");
INSERT INTO smiles_spis VALUES("385","poryadok","14",".порядок.");
INSERT INTO smiles_spis VALUES("386","princesa","14",".принцесса.");
INSERT INTO smiles_spis VALUES("387","princesa2","14",".принцесса2.");
INSERT INTO smiles_spis VALUES("388","priwel","14",".пришел.");
INSERT INTO smiles_spis VALUES("389","rap","14",".реп.");
INSERT INTO smiles_spis VALUES("390","pogran","14",".погран.");
INSERT INTO smiles_spis VALUES("391","soldat","14",".солдат.");
INSERT INTO smiles_spis VALUES("392","triniti","14",".тринити.");
INSERT INTO smiles_spis VALUES("393","ukr","14",".укр.");
INSERT INTO smiles_spis VALUES("394","ukr2","14",".укр2.");
INSERT INTO smiles_spis VALUES("395","usa","14",".сша.");
INSERT INTO smiles_spis VALUES("396","zk","14",".зк.");
INSERT INTO smiles_spis VALUES("397","ded","15",".дед.");
INSERT INTO smiles_spis VALUES("398","ded_moroz","15",".дед_мороз.");
INSERT INTO smiles_spis VALUES("399","ded_snegur2","15",".дед_снегурка.");
INSERT INTO smiles_spis VALUES("400","newyear","15",".новгод.");
INSERT INTO smiles_spis VALUES("401","santa","15",".санта.");
INSERT INTO smiles_spis VALUES("402","santa2","15",".санта2.");
INSERT INTO smiles_spis VALUES("403","santa3","15",".санта3.");
INSERT INTO smiles_spis VALUES("404","snegur","15",".снегур.");
INSERT INTO smiles_spis VALUES("405","snezhok","15",".снежок.");
INSERT INTO smiles_spis VALUES("406","xmas2","15",".нг.");
INSERT INTO smiles_spis VALUES("407","zima","15",".зима.");
INSERT INTO smiles_spis VALUES("408","elka","15",".елка.");
INSERT INTO smiles_spis VALUES("409","wummi","16",".формула1.");
INSERT INTO smiles_spis VALUES("410","moto","16",".мото.");
INSERT INTO smiles_spis VALUES("411","samolet","16",".самолет.");
INSERT INTO smiles_spis VALUES("412","skuter","16",".скутер.");
INSERT INTO smiles_spis VALUES("413","velo","16",".велоc.");
INSERT INTO smiles_spis VALUES("414","parovoz2","16",".паровоз.");
INSERT INTO smiles_spis VALUES("415","tachka","16",".тачка.");
INSERT INTO smiles_spis VALUES("416","bt","17",".бт.");
INSERT INTO smiles_spis VALUES("417","id","17",".ид.");
INSERT INTO smiles_spis VALUES("418","irda","17",".ирда.");
INSERT INTO smiles_spis VALUES("419","java","17",".ява.");
INSERT INTO smiles_spis VALUES("420","arrow","17",".стрелка.");
INSERT INTO smiles_spis VALUES("421","q","17",".вопр.");
INSERT INTO smiles_spis VALUES("422","voskl","17",".воскл.");
INSERT INTO smiles_spis VALUES("423","xp","17",".винда.");
INSERT INTO smiles_spis VALUES("424","java2","17",".ява2.");
INSERT INTO smiles_spis VALUES("425","opera","17",".опера.");
INSERT INTO smiles_spis VALUES("426","opera2","17",".опера2.");
INSERT INTO smiles_spis VALUES("427","se","17",".се.");
INSERT INTO smiles_spis VALUES("428","seanim","17",".се2.");
INSERT INTO smiles_spis VALUES("429","w","17",".в.");
INSERT INTO smiles_spis VALUES("430","cvetok4","18",".дарюрозу");
INSERT INTO smiles_spis VALUES("431","romawki","18",".ромашки.");
INSERT INTO smiles_spis VALUES("432","roza","18",".роза.");
INSERT INTO smiles_spis VALUES("433","roza2","18",".роза2.");
INSERT INTO smiles_spis VALUES("434","roza3","18",".роза3.");
INSERT INTO smiles_spis VALUES("435","roza4","18",".роза4.");
INSERT INTO smiles_spis VALUES("436","roza5","18",".роза5.");
INSERT INTO smiles_spis VALUES("437","roza6","18",".роза6.");
INSERT INTO smiles_spis VALUES("438","roza7","18",".роза7.");
INSERT INTO smiles_spis VALUES("439","roza8","18",".роза8.");
INSERT INTO smiles_spis VALUES("440","roza9","18",".роза9.");
INSERT INTO smiles_spis VALUES("441","roza10","18",".роза10.");
INSERT INTO smiles_spis VALUES("442","anjutki","18",".анютки.");
INSERT INTO smiles_spis VALUES("443","tjulpan","18",".тюльпан.");
INSERT INTO smiles_spis VALUES("444","cvetok","18",".цветок.");
INSERT INTO smiles_spis VALUES("445","cvetok2","18",".цветок2.");
INSERT INTO smiles_spis VALUES("446","cvetok3","18",".цветок3.");
INSERT INTO smiles_spis VALUES("447","cvetok0","18",".цветок4.");
INSERT INTO smiles_spis VALUES("448","cvetok5","18",".цветок5.");
INSERT INTO smiles_spis VALUES("449","cvetok6","18",".цветок6.");
INSERT INTO smiles_spis VALUES("450","cvetok7","18",".цветок7.");
INSERT INTO smiles_spis VALUES("451","cvetok8","18","cvetok8");
INSERT INTO smiles_spis VALUES("452","kyban","19",".кубань.");
INSERT INTO smiles_spis VALUES("453","cska","19",".цска.");
INSERT INTO smiles_spis VALUES("454","loko","19",".локо.");
INSERT INTO smiles_spis VALUES("455","dinamo","19",".динамо.");
INSERT INTO smiles_spis VALUES("456","zenit","19",".зенит.");
INSERT INTO smiles_spis VALUES("457","amkar","19",".амкар.");
INSERT INTO smiles_spis VALUES("458","rybin","19",".рубин.");
INSERT INTO smiles_spis VALUES("459","rostov","19",".ростов.");
INSERT INTO smiles_spis VALUES("460","spam","19",".спартак.");
INSERT INTO smiles_spis VALUES("461","moscow","19",".москва.");
INSERT INTO smiles_spis VALUES("462","satyrn","19",".сатурн.");
INSERT INTO smiles_spis VALUES("463","himki","19",".химки.");
INSERT INTO smiles_spis VALUES("464","mjach","19",".мяч.");
INSERT INTO smiles_spis VALUES("465","basket","19",".баскет.");
INSERT INTO smiles_spis VALUES("466","nhl","19",".хоккей.");
INSERT INTO smiles_spis VALUES("467","bobslej","19",".бобслей.");
INSERT INTO smiles_spis VALUES("468","bodibild","19",".бодибилд.");
INSERT INTO smiles_spis VALUES("469","aikido","19",".айкидо.");
INSERT INTO smiles_spis VALUES("470","wtanga","19",".штанга.");
INSERT INTO smiles_spis VALUES("471","fanaty","19",".фанаты.");
INSERT INTO smiles_spis VALUES("472","boks","19",".бокс.");
INSERT INTO smiles_spis VALUES("473","beg","19",".бег.");
INSERT INTO smiles_spis VALUES("474","best","19",".10балов.");
INSERT INTO smiles_spis VALUES("476","ganteli","19",".гантели.");
INSERT INTO smiles_spis VALUES("477","ganteli2","19",".гантели2.");
INSERT INTO smiles_spis VALUES("478","lyzhi","19",".лыжи.");
INSERT INTO smiles_spis VALUES("479","olimp","19",".олимп.");
INSERT INTO smiles_spis VALUES("480","obruch","19",".обруч.");
INSERT INTO smiles_spis VALUES("481","plavaet","19",".плавает.");
INSERT INTO smiles_spis VALUES("482","rybalka","19",".рыбалка.");
INSERT INTO smiles_spis VALUES("483","serfing","19",".серфинг.");
INSERT INTO smiles_spis VALUES("484","tennis","19",".теннис.");
INSERT INTO smiles_spis VALUES("485","tennis2","19",".теннис2.");
INSERT INTO smiles_spis VALUES("486","trening","19",".тренинг.");
INSERT INTO smiles_spis VALUES("487","velo2","19",".вело2.");
INSERT INTO smiles_spis VALUES("488","vodolaz","19",".водолаз.");
INSERT INTO smiles_spis VALUES("489","wtanga2","19",".штанга2.");
INSERT INTO smiles_spis VALUES("490","wtanga3","19",".штанга3.");
INSERT INTO smiles_spis VALUES("491","","0","");
INSERT INTO smiles_spis VALUES("492","","0","");
INSERT INTO smiles_spis VALUES("493","mnogobukav","20",".многабукф.");
INSERT INTO smiles_spis VALUES("494","niasilil","20",".ниасилил.");
INSERT INTO smiles_spis VALUES("495","pazitiv","20",".пазитиф.");
INSERT INTO smiles_spis VALUES("496","vgazenwagen","20",".вгазенваген.");
INSERT INTO smiles_spis VALUES("497","nichotak","20",".ничотак.");
INSERT INTO smiles_spis VALUES("498","okpelotka","20",".окпелотка.");
INSERT INTO smiles_spis VALUES("499","niasilil2","20",".ниасилил2.");
INSERT INTO smiles_spis VALUES("500","ahtung","20",".ахтунг.");
INSERT INTO smiles_spis VALUES("501","vypejyadu","20",".выпеййаду.");
INSERT INTO smiles_spis VALUES("502","komradrespe","20",".камрад.");
INSERT INTO smiles_spis VALUES("503","poradoval","20",".порадовал.");
INSERT INTO smiles_spis VALUES("504","nizachot","20",".низачет.");
INSERT INTO smiles_spis VALUES("505","vbobrujsk","20",".вбобруйск.");
INSERT INTO smiles_spis VALUES("506","ftopku","20",".фтопку.");
INSERT INTO smiles_spis VALUES("507","fdisyatke","20",".фдисятке.");
INSERT INTO smiles_spis VALUES("508","rjunimagu","20",".ржунимагу.");
INSERT INTO smiles_spis VALUES("509","kisaku","20",".кисакуку.");
INSERT INTO smiles_spis VALUES("510","dajtedv","20",".дайтедва.");
INSERT INTO smiles_spis VALUES("511","kgam","20",".кгам.");
INSERT INTO smiles_spis VALUES("513",".rzhu1.","3",".ржу1.");
INSERT INTO smiles_spis VALUES("514","krut","2",":krut");
INSERT INTO smiles_spis VALUES("517",".gg.","3",".гг.");
INSERT INTO smiles_spis VALUES("518","Ded_MOROZ","21",".Дед мороз.");
INSERT INTO smiles_spis VALUES("519",".JOlochka.","21",".ёлочка гор.");
INSERT INTO smiles_spis VALUES("520",".mishki.","21","мишки.");
INSERT INTO smiles_spis VALUES("522","chasy","21",".часы.");
INSERT INTO smiles_spis VALUES("523","kamin","21",".камин.");
INSERT INTO smiles_spis VALUES("524","ded","21",".дед.");
INSERT INTO smiles_spis VALUES("525","moroz","21",".мороз.");
INSERT INTO smiles_spis VALUES("526",".sobach.","21","собачка.");
INSERT INTO smiles_spis VALUES("528","god","21",".нов.год.");
INSERT INTO smiles_spis VALUES("529","smajl","21",".смайл.");
INSERT INTO smiles_spis VALUES("530","elochka","21",".ёлочка гор2.");
INSERT INTO smiles_spis VALUES("534",".vp.","14",".вп.");
INSERT INTO smiles_spis VALUES("535",".puh.","14",".пух.");
INSERT INTO smiles_spis VALUES("536",".dozor.","7",".дозор.");
INSERT INTO smiles_spis VALUES("537",".lyzhi.","22","лыжи.");
INSERT INTO smiles_spis VALUES("538",".sneg.","22",".снег.");
INSERT INTO smiles_spis VALUES("539",".lyzhi.","22","лыжи.");
INSERT INTO smiles_spis VALUES("540",".v_snege.","22",".в снеге.");
INSERT INTO smiles_spis VALUES("541",".s_okna.","10",".с окна.");
INSERT INTO smiles_spis VALUES("542",".pirat.","14",".пират джек.");
INSERT INTO smiles_spis VALUES("544",".palach.","14",".палач.");
INSERT INTO smiles_spis VALUES("545",".k_karta.","19",".к карта.");
INSERT INTO smiles_spis VALUES("546",".shajbu.","19",".шайбу.");
INSERT INTO smiles_spis VALUES("547",".koty.","11",".коты.");



DROP TABLE IF EXISTS `status`;

CREATE TABLE `status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  `block` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO status VALUES("1","1","1542218806","Добро пожаловать","6","0");
INSERT INTO status VALUES("3","3","1542281798","Мс веб рекордс йоу","1","0");
INSERT INTO status VALUES("4","9","1542396058","У мужчuн отличная память на то, что сделала женщина и полная амнезuя на то, как ведут себя сами...","5","0");
INSERT INTO status VALUES("5","8","1542396690","Всем привет!","0","0");
INSERT INTO status VALUES("6","12","1542399861","Знаешь, что бывает, когда пускаешь людей в свое сердце. Они разбивают его и уходят прочь.","2","0");
INSERT INTO status VALUES("7","14","1542404859","утро добрым не бывает..если в чашке кофе нет!наливаем в чашку кофе и заходим в интернет!))","3","0");
INSERT INTO status VALUES("8","8","1542434056","Всем доброго утра, хорошего дня и отличного настроения!","0","0");
INSERT INTO status VALUES("9","25","1542442889","Не важно, что вы в дом берете котенка или мужика! Полгода миленькая моська, а дальше хитрый наглый тип!","4","0");
INSERT INTO status VALUES("10","18","1542463005","САМЫЕ СЛАДКИЕ СНЫ ПИШУТСЯ СЕРДЦЕМ.","1","0");
INSERT INTO status VALUES("12","5","1542536429","Нашедшего выход,затаптывают первым...","2","0");
INSERT INTO status VALUES("13","37","1542560998","Автомат Калашникова - лучшее средство для передачи негативных мыслей на расстояние до километра.","1","0");
INSERT INTO status VALUES("14","50","1542577552",".вздох.","3","0");
INSERT INTO status VALUES("15","25","1543745714","Я-воздух. Не пытайся удержать. Дыши, пока даю собой дышать .","1","0");
INSERT INTO status VALUES("16","83","1544056339","привет всем","0","0");
INSERT INTO status VALUES("17","25","1544108543","Растворилась................................................","0","0");
INSERT INTO status VALUES("18","83","1544111639","извините,вы верите в любовь с первого взгляда или мне зайти по поже?","0","0");
INSERT INTO status VALUES("19","83","1544111688","извините,вы верите в любовь с первого взгляда или мне зайти по поже?","0","0");
INSERT INTO status VALUES("20","83","1544293525","где ты единственная женщина без остотка подарить себя","0","0");



DROP TABLE IF EXISTS `status_klass`;

CREATE TABLE `status_klass` (
  `id_status` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `klass` int(11) NOT NULL DEFAULT '0',
  KEY `id_status` (`id_status`,`id_user`),
  KEY `klass` (`klass`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO status_klass VALUES("1","8","1");
INSERT INTO status_klass VALUES("4","1","1");
INSERT INTO status_klass VALUES("6","1","1");
INSERT INTO status_klass VALUES("1","14","1");
INSERT INTO status_klass VALUES("7","25","1");
INSERT INTO status_klass VALUES("9","1","1");
INSERT INTO status_klass VALUES("7","19","1");
INSERT INTO status_klass VALUES("1","2","1");
INSERT INTO status_klass VALUES("10","1","1");
INSERT INTO status_klass VALUES("6","25","1");
INSERT INTO status_klass VALUES("12","25","1");
INSERT INTO status_klass VALUES("9","12","1");
INSERT INTO status_klass VALUES("4","54","1");
INSERT INTO status_klass VALUES("14","55","1");
INSERT INTO status_klass VALUES("4","38","1");
INSERT INTO status_klass VALUES("12","1","1");
INSERT INTO status_klass VALUES("1","59","1");
INSERT INTO status_klass VALUES("14","1","1");
INSERT INTO status_klass VALUES("13","1","1");
INSERT INTO status_klass VALUES("7","65","1");
INSERT INTO status_klass VALUES("1","65","1");
INSERT INTO status_klass VALUES("9","65","1");
INSERT INTO status_klass VALUES("1","3","1");
INSERT INTO status_klass VALUES("3","1","1");
INSERT INTO status_klass VALUES("14","73","1");
INSERT INTO status_klass VALUES("4","41","1");
INSERT INTO status_klass VALUES("4","65","1");
INSERT INTO status_klass VALUES("9","77","1");
INSERT INTO status_klass VALUES("15","1","1");



DROP TABLE IF EXISTS `status_komm`;

CREATE TABLE `status_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_status` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_status` (`id_status`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO status_komm VALUES("1","6","25","1542541823","Бывает разбивают, и ты потом ещё очень долго собираешь эти осколки.");
INSERT INTO status_komm VALUES("2","6","12","1543178291","[url=/id25]BeZyMiNkA [/url], ага это точно");



DROP TABLE IF EXISTS `ucsl`;

CREATE TABLE `ucsl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `color` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=142 DEFAULT CHARSET=utf8;

INSERT INTO ucsl VALUES("3","800000","maroon");
INSERT INTO ucsl VALUES("4","8B0000","darkred");
INSERT INTO ucsl VALUES("5","B22222","firebrick");
INSERT INTO ucsl VALUES("6","ff0000","red");
INSERT INTO ucsl VALUES("7","FA8072","salmon");
INSERT INTO ucsl VALUES("8","ff6347","tomato");
INSERT INTO ucsl VALUES("9","ff7f50","coral");
INSERT INTO ucsl VALUES("10","ff4500","orangered");
INSERT INTO ucsl VALUES("11","d2691e","chocolate");
INSERT INTO ucsl VALUES("12","f4a460","sandybrown");
INSERT INTO ucsl VALUES("13","ff8c00","darkorange");
INSERT INTO ucsl VALUES("14","ffa500","orange");
INSERT INTO ucsl VALUES("15","b8860b","darkgoldenron");
INSERT INTO ucsl VALUES("16","daa520","goldenrod");
INSERT INTO ucsl VALUES("17","ffd700","gold");
INSERT INTO ucsl VALUES("18","808000","olive");
INSERT INTO ucsl VALUES("19","ffff00","yellow");
INSERT INTO ucsl VALUES("20","9acd32","yellowgreen");
INSERT INTO ucsl VALUES("21","adff2f","greenyellow");
INSERT INTO ucsl VALUES("22","7fff00","chartreuse");
INSERT INTO ucsl VALUES("23","7cfc00","lawngreen");
INSERT INTO ucsl VALUES("24","008000","green");
INSERT INTO ucsl VALUES("25","00ff00","lime");
INSERT INTO ucsl VALUES("26","32cd32","limegreen");
INSERT INTO ucsl VALUES("27","00ff7f","springgreen");
INSERT INTO ucsl VALUES("28","00fa9a","mediumspringgreen");
INSERT INTO ucsl VALUES("29","40e0d0","turquiose");
INSERT INTO ucsl VALUES("30","20B2AA","lightseagreen");
INSERT INTO ucsl VALUES("31","48d1cc","mediumturquoise");
INSERT INTO ucsl VALUES("32","008080","teal");
INSERT INTO ucsl VALUES("33","008B8B","darkcyan");
INSERT INTO ucsl VALUES("34","00FFFF","aqua");
INSERT INTO ucsl VALUES("35","00ffff","cyan");
INSERT INTO ucsl VALUES("36","00ced1","darkturquoise");
INSERT INTO ucsl VALUES("37","00bfff","deepskyblue");
INSERT INTO ucsl VALUES("38","1e90ff","dodgerblue");
INSERT INTO ucsl VALUES("39","4169e1","royalblue");
INSERT INTO ucsl VALUES("40","000080","navy");
INSERT INTO ucsl VALUES("41","00008b","darkblue");
INSERT INTO ucsl VALUES("42","0000cd","mediumblue");
INSERT INTO ucsl VALUES("43","0000ff","blue");
INSERT INTO ucsl VALUES("44","8a2be2","blueviolet");
INSERT INTO ucsl VALUES("45","9932cc","darkorchid");
INSERT INTO ucsl VALUES("46","9400d3","darkviolet");
INSERT INTO ucsl VALUES("47","800080","purple");
INSERT INTO ucsl VALUES("48","8b008b","darkmagenta");
INSERT INTO ucsl VALUES("49","ff00ff","fuchsia");
INSERT INTO ucsl VALUES("50","c71585","mediumvioletred");
INSERT INTO ucsl VALUES("51","ff1493","deeppink");
INSERT INTO ucsl VALUES("52","ff69b4","hotpink");
INSERT INTO ucsl VALUES("53","dc143c","crimson");
INSERT INTO ucsl VALUES("54","a52a2a","brown");
INSERT INTO ucsl VALUES("55","cd5c5c","indianred");
INSERT INTO ucsl VALUES("56","bc8f8f","rosybrown");
INSERT INTO ucsl VALUES("57","f08080","lightcoral");
INSERT INTO ucsl VALUES("58","fffafa","snow");
INSERT INTO ucsl VALUES("59","ffe4e1","mistyrose");
INSERT INTO ucsl VALUES("60","e9967a","darksalmon");
INSERT INTO ucsl VALUES("61","ffa07a","lightsalom");
INSERT INTO ucsl VALUES("62","a0552d","sienna");
INSERT INTO ucsl VALUES("63","FFF5EE","seashell");
INSERT INTO ucsl VALUES("64","8b4513","saddlebrown");
INSERT INTO ucsl VALUES("65","ffda89","peachpuff");
INSERT INTO ucsl VALUES("66","cd853f","peru");
INSERT INTO ucsl VALUES("67","faf0e6","linen");
INSERT INTO ucsl VALUES("68","ffe4c4","bisque");
INSERT INTO ucsl VALUES("69","DEB887","burlywood");
INSERT INTO ucsl VALUES("70","D2B48C","tan");
INSERT INTO ucsl VALUES("71","FAEBD7","antiquewhite");
INSERT INTO ucsl VALUES("72","FFDEAD","navajowhite");
INSERT INTO ucsl VALUES("73","FFEBCD","blanchedalmond");
INSERT INTO ucsl VALUES("74","FFEFD5","papayawhip");
INSERT INTO ucsl VALUES("75","FFE4B5","moccasin");
INSERT INTO ucsl VALUES("76","F5DEB3","wheat");
INSERT INTO ucsl VALUES("77","FDF5E6","oldlace");
INSERT INTO ucsl VALUES("78","FFFAF0","floralwhite");
INSERT INTO ucsl VALUES("79","FFF8DC","cornsilk");
INSERT INTO ucsl VALUES("80","F0E68C","khaki");
INSERT INTO ucsl VALUES("81","FFFACD","lemonchiffon");
INSERT INTO ucsl VALUES("82","EEE8AA","palegoldenrod");
INSERT INTO ucsl VALUES("83","BDB76B","darkkhaki");
INSERT INTO ucsl VALUES("84","F5F5DC","beige");
INSERT INTO ucsl VALUES("85","FAFAD2","lightgoldenrodyellow");
INSERT INTO ucsl VALUES("86","FFFFE0","lightyellow");
INSERT INTO ucsl VALUES("87","FFFFF0","ivory");
INSERT INTO ucsl VALUES("88","6B8E23","olivedrab");
INSERT INTO ucsl VALUES("89","556B2F","darkolivegreen");
INSERT INTO ucsl VALUES("90","8FBC8F","darkseagreen");
INSERT INTO ucsl VALUES("91","006400","darkgreen");
INSERT INTO ucsl VALUES("92","228B22","forestgreen");
INSERT INTO ucsl VALUES("93","90EE90","lightgreen");
INSERT INTO ucsl VALUES("94","98FB98","palegreen");
INSERT INTO ucsl VALUES("95","F0FFF0","honeydew");
INSERT INTO ucsl VALUES("96","2E8B57","seagreen");
INSERT INTO ucsl VALUES("97","3CB371","mediumseagreen");
INSERT INTO ucsl VALUES("98","F5FFFA","mintcream");
INSERT INTO ucsl VALUES("99","66CDAA","mediumaquamarine");
INSERT INTO ucsl VALUES("100","7FFFD4","aquamarine");
INSERT INTO ucsl VALUES("101","2F4F4F","darkslategray");
INSERT INTO ucsl VALUES("102","AFEEEE","paleturquoise");
INSERT INTO ucsl VALUES("103","E0FFFF","lightcyan");
INSERT INTO ucsl VALUES("104","F0FFFF","azure");
INSERT INTO ucsl VALUES("105","5F9EA0","cadetblue");
INSERT INTO ucsl VALUES("106","B0E0E6","powderblue");
INSERT INTO ucsl VALUES("107","ADD8E6","lightblue");
INSERT INTO ucsl VALUES("108","87CEEB","skyblue");
INSERT INTO ucsl VALUES("109","87CEFA","lightskyblue");
INSERT INTO ucsl VALUES("110","4682B4","steelblue");
INSERT INTO ucsl VALUES("111","F0F8FF","aliceblue");
INSERT INTO ucsl VALUES("112","708090","slategray");
INSERT INTO ucsl VALUES("113","778899","lightslategray");
INSERT INTO ucsl VALUES("114","B0C4DE","lightsteelblue");
INSERT INTO ucsl VALUES("115","6495ED","cornflowerblue");
INSERT INTO ucsl VALUES("116","E6E6FA","lavender");
INSERT INTO ucsl VALUES("117","F8F8FF","ghostwhite");
INSERT INTO ucsl VALUES("118","191970","midnightblue");
INSERT INTO ucsl VALUES("119","6A5ACD","slateblue");
INSERT INTO ucsl VALUES("120","483D8B","darkslateblue");
INSERT INTO ucsl VALUES("121","7B68EE","mediumslateblue");
INSERT INTO ucsl VALUES("122","9370DB","mediumpurple");
INSERT INTO ucsl VALUES("123","4B0082","indigo");
INSERT INTO ucsl VALUES("124","BA55D3","mediumorchid");
INSERT INTO ucsl VALUES("125","DDA0DD","plum");
INSERT INTO ucsl VALUES("126","EE82EE","violet");
INSERT INTO ucsl VALUES("127","D8BFD8","thistle");
INSERT INTO ucsl VALUES("128","DA70D6","orchid");
INSERT INTO ucsl VALUES("129","FFF0F5","lavenderblush");
INSERT INTO ucsl VALUES("130","DB7093","palevioletred");
INSERT INTO ucsl VALUES("131","FFC0CB","pink");
INSERT INTO ucsl VALUES("132","FFB6C1","lightpink");
INSERT INTO ucsl VALUES("133","000000","black");
INSERT INTO ucsl VALUES("134","696969","dimgray");
INSERT INTO ucsl VALUES("135","808080","gray");
INSERT INTO ucsl VALUES("136","A9A9A9","darkgray");
INSERT INTO ucsl VALUES("137","C0C0C0","silver");
INSERT INTO ucsl VALUES("138","D3D3D3","LightGrey");
INSERT INTO ucsl VALUES("139","DCDCDC","gainsboro");
INSERT INTO ucsl VALUES("140","F5F5F5","whitesmoke");
INSERT INTO ucsl VALUES("141","FFFFFF","white");



DROP TABLE IF EXISTS `udacha_yes`;

CREATE TABLE `udacha_yes` (
  `id` int(11) NOT NULL,
  `user` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '1',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '20',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'default',
  `set_them2` varchar(32) DEFAULT 'default',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` enum('0','1','2') NOT NULL DEFAULT '1',
  `msg_on_wall` int(6) NOT NULL DEFAULT '0',
  `akt_rating` varchar(8) DEFAULT NULL,
  `iq` bigint(20) NOT NULL,
  `steal_garem` int(11) NOT NULL,
  `ncolor` varchar(10) NOT NULL,
  `vip` int(1) NOT NULL DEFAULT '0',
  `familiya` varchar(32) DEFAULT NULL,
  `mesto_raboty` varchar(64) DEFAULT NULL,
  `ucheba` varchar(100) DEFAULT NULL,
  `interesy` varchar(256) DEFAULT NULL,
  `filmy` varchar(256) DEFAULT NULL,
  `music` varchar(256) DEFAULT NULL,
  `ank_telo` varchar(256) DEFAULT NULL,
  `ank_na_tele` varchar(256) DEFAULT NULL,
  `ank_mobila` varchar(256) DEFAULT NULL,
  `ank_cel` varchar(256) DEFAULT NULL,
  `ves` varchar(3) DEFAULT NULL,
  `rost` varchar(3) DEFAULT NULL,
  `ank_c_g` varchar(256) DEFAULT NULL,
  `sivor_edit` int(11) NOT NULL,
  `sivor_top` int(11) NOT NULL,
  `prosm` int(100) NOT NULL DEFAULT '0',
  `perehodu` int(11) NOT NULL,
  `adres` varchar(32) NOT NULL,
  `gorod_tamag` varchar(32) NOT NULL,
  `gorod_voodoo` int(11) NOT NULL,
  `gorod_kriminal` int(11) NOT NULL,
  `gorod_kriminal_time` bigint(20) NOT NULL,
  `gorod_security` varchar(32) NOT NULL,
  `gorod_security_uron` int(11) NOT NULL,
  `gorod_tur` varchar(50) NOT NULL,
  `gorod_firm` varchar(50) NOT NULL,
  `gorod_band` varchar(50) NOT NULL,
  `gorod_band_time` bigint(20) NOT NULL,
  `set_mail` enum('1','2') DEFAULT '1',
  `up_panel` varchar(10) NOT NULL,
  `hello` varchar(125) DEFAULT NULL,
  `country` int(11) DEFAULT NULL,
  `otvet` varchar(512) DEFAULT NULL,
  `mail_avto` set('0','1') DEFAULT '0',
  `minichatjurnal` enum('0','1') NOT NULL,
  `wap_web` varchar(7) DEFAULT 'wap_web',
  `nagrad` enum('0','1') NOT NULL DEFAULT '0',
  `opis_nagrad` varchar(1512) DEFAULT NULL,
  `aa1` int(11) NOT NULL,
  `aa2` int(11) NOT NULL,
  `aa3` int(11) NOT NULL,
  `sivor_zapret` int(11) NOT NULL,
  `ves_statys` varchar(150) NOT NULL,
  `garem_set` enum('0','1') NOT NULL DEFAULT '0',
  `garem_set1` enum('0','1') NOT NULL DEFAULT '0',
  `garem_set2` enum('0','1') NOT NULL DEFAULT '0',
  `garem_set3` enum('0','1') NOT NULL DEFAULT '0',
  `in_birja` set('0','1') NOT NULL DEFAULT '1' COMMENT 'Участие в бирже питомцев',
  `birja_cost` int(11) NOT NULL DEFAULT '50' COMMENT 'Стоимость пользователя в бирже питомцев',
  `birja_hozyain` int(11) NOT NULL DEFAULT '0' COMMENT 'Биржевый хозяин',
  `birja_level` int(11) NOT NULL DEFAULT '0' COMMENT 'Уровень питомника',
  `birja_buy_count` int(11) NOT NULL DEFAULT '0' COMMENT 'Счётчик перекупки питомца',
  `birja_last_dan` int(11) NOT NULL DEFAULT '0',
  `spam` int(11) NOT NULL DEFAULT '0',
  `rubin` int(11) NOT NULL DEFAULT '0',
  `mystatus` varchar(512) NOT NULL,
  `mystatusrating` int(11) NOT NULL,
  `privatmail` set('0','1','2') DEFAULT '0',
  `avtoofon` set('0','1') DEFAULT '0',
  `avtootvet` varchar(200) NOT NULL,
  `avtoofo` set('0','1') NOT NULL DEFAULT '0',
  `mailprivat` set('0','1','2') NOT NULL DEFAULT '0',
  `onlyhelp` set('0','1') NOT NULL DEFAULT '0',
  `onstatus` int(11) NOT NULL,
  `scolor` varchar(25) NOT NULL,
  `buffer` text,
  `roombesedka` int(11) NOT NULL,
  `fkur` int(11) NOT NULL DEFAULT '0',
  `index1` enum('0','1') NOT NULL DEFAULT '0',
  `index2` enum('0','1') NOT NULL DEFAULT '0',
  `index3` enum('0','1') NOT NULL DEFAULT '0',
  `index4` enum('0','1') NOT NULL DEFAULT '1',
  `paneltime` enum('0','1') NOT NULL DEFAULT '1',
  `index6` enum('0','1') NOT NULL DEFAULT '0',
  `byname` varchar(16) NOT NULL,
  `otvetr` int(11) NOT NULL DEFAULT '0',
  `emailmess` set('0','1') NOT NULL DEFAULT '1',
  `reklama` set('0','1') NOT NULL DEFAULT '0',
  `rekltime` int(11) NOT NULL,
  `index5` enum('0','1') NOT NULL DEFAULT '1',
  `ruler` set('0','1') NOT NULL DEFAULT '0',
  `wmr` int(11) NOT NULL DEFAULT '0',
  `wmu` int(11) NOT NULL DEFAULT '0',
  `wmz` int(11) NOT NULL DEFAULT '0',
  `strana` set('0','1','2','3','4','5','6','7','8','9','10','11','12','13','14','15','16','17','18','19','20','21','22','23','24','25','26','27','28','29','30','31','32','33','34','35','36','37','38','39') NOT NULL DEFAULT '0',
  `iconindex` int(11) NOT NULL DEFAULT '1',
  `iconmail` int(11) NOT NULL DEFAULT '1',
  `iconjurnal` int(11) NOT NULL DEFAULT '1',
  `iconnotice` int(11) NOT NULL DEFAULT '1',
  `iconstr` int(11) NOT NULL DEFAULT '1',
  `promo` int(11) NOT NULL DEFAULT '0',
  `last_msg` int(11) NOT NULL DEFAULT '0',
  `colorbp` varchar(16) NOT NULL DEFAULT '87ceeb',
  `colornp` varchar(16) NOT NULL,
  `colorfp` varchar(16) NOT NULL DEFAULT 'f5f5f5',
  `colorlp` varchar(16) NOT NULL DEFAULT '0000ff',
  `advice_read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`)
) ENGINE=MyISAM AUTO_INCREMENT=113 DEFAULT CHARSET=utf8;

INSERT INTO user VALUES("1","Senya","b22cc775d9874d186fc91ec788356043","f9f207c7d80c005903efeb0a1f011ac3","","0","","785591798","0","785591798","Mozilla","1542137621","79394","1552417017","1552417730","533","210","4","15","1","/index.php","1","1993","2","10","Обухов","Работаю над проектом.","0","Senyamsv93@gmail.com","0688998290","Серёга","30","20","1","1","0","-1","0","0","default","default","0","0","1","0","4.303","0","0","blue","0","Lafik","LaFik.ru","","","","","Обычное","","Айфон 7","","70","170","Карие","0","2","158","8920","","","0","0","0","","0","","","","0","1","0","","0","","0","1","web","0","","2","4","1","0","","0","0","0","0","1","50","0","0","0","1542224368","0","0","","0","0","0","","0","0","0","73","orange","[url=http://lafik.ru/notice/setfakt.php?id=3]Link[/url]","0","0","0","1","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","2","5","1","1","5","6","0","87ceeb","","ffff00","0000ff","0");
INSERT INTO user VALUES("2","Julia","60e03044d487ddc2d0240ff3c7a54af8","550828a4171bbd52833c087354f8298e","","0","","785593915","0","785593915","Mozilla","1542144500","3240","1551346753","1551346756","255","31","0","0","0","/online.php","1","1986","7","1","Обухов","","0","","","Юлия","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.376","0","0","","0","Малышко","","","","","","","","","","","","","0","6","106","348","","","0","0","0","","0","","","","0","1","","","0","","0","1","web","0","","1","1","1","0","","0","0","0","0","1","55","1","0","1","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("3","Mc Web","5832441c91eb4e7cacbbe57b089a7e65","bbbeb36fd7f90ff9891c664c57f01079","","0","","1385287887","0","0","Opera Mini (Mozilla)","1542280981","4268","1542808614","1542810643","502","20","0","0","1","/info.php","1","0","0","0","","","0","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.112","0","0","","0","","","","","","","","","","","","","","0","4","39","167","","","0","0","0","","0","","","","0","1","","","0","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("4","nerwozka","71236cdd402bcd6c4c6353d799ae14ac","b35d0c51846414755a7af5005b2f0508","","0","","1385287915","0","0","Opera Mini (Mozilla)","1542329044","175","1542329081","1542329232","502","0","0","0","0","/user/settings/mail.php","1","","","","","","","","","","30","20","1","1","0","-1","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","4","9","19","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("5","Smart","2b6dab92f81efb66c8b7b8d3d30e67eb","c859c193af93ec54a07f81458ca88d81","","0","","1113983265","0","0","Mozilla","1542389529","24453","1551251171","1551251212","348","35","0","0","1","/online.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.413","0","0","","0","","","","","","","","","","","","","","0","3","85","2528","","","0","0","0","","0","","","","0","1","","","","","0","1","web","1","За активность на сайте","25","1","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","55","","[url=http://lafik.ru/forums/them.php?id=4]Link[/url]","0","0","0","1","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","4","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("6","Poztivka","be7f4778241804d958fde4d70cfd8e68","7370c9e9884d2dedfef9cfa696f286f8","","0","","1307187753","0","1307187753","Mozilla","1542390511","334","0","1542390841","500","0","0","0","0","/exit.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.044","0","0","","0","","","","","","","","","","","","","","0","2","4","67","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("7","MypzZzik","ae6ae109536c4179232712fedf0289cb","32557a17bce1e37dec2d224213c8c181","","0","","1806134348","0","0","Opera Mini (Mozilla)","1542393026","7622","1547236749","1547240062","354","25","0","0","1","/mods/battleavatars/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.336","0","0","","0","","","","","","","","","","","","","","0","3","22","519","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("9","OLGA","6bc33ae53e8212a74550e6171ac0dc3d","770addadf779ea315d663dfe6e8e7435","","0","","1489556997","0","1489556997","Mozilla","1542395795","434","1542991132","1542991154","500","45","0","0","0","/online.php","1","","","","","","","","","","30","20","1","1","0","1","0","0","default","default","0","0","1","0","0.124","0","0","","0","","","","","","","","","","","","","","0","2","32","105","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","38","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","2","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("8","Lena45","d5a64db92533d9425370292e89446e4d","b70ca2f485868367a8019b0fe6d18a9e","","0","","2959675667","0","2959675667","Mozilla","1542393831","1179","1542688837","1542688837","451","35","0","0","0","/index.php","1","1972","11","25","Киев","","0","","","Елена","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.132","0","0","","0","","","","","","","","","","","","167","Серо-зеленый","0","1","17","129","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("10","Maska","a879894ca69fab53d99cb0d93be33071","30154f5be400e490c501d8461741f6a0","","0","","1806133693","0","0","Opera Mini (Nokia2700c-2)","1542396019","1291","1542644849","1542645467","2","5","0","0","0","/minichat/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.028","0","0","","0","","","","","","","","","","","","","","0","3","11","50","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("11","Magistr","0f8d4d09d98695db24e538b38adaa696","4e197c9fcf906cf50277c32115ac2fa3","","0","","3579286598","0","3579286598","SAMSUNG-GT-S3310","1542397801","1572","1542611463","1542611465","500","20","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.048","0","0","","0","","","","","","","","","","","","","","0","2","8","43","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("12","SAROL","3483c55348912920770ba3fc8f59cff0","1aaae8d56dde5f352bf1ab76f99f0efc","","0","","782229796","0","782229796","Mozilla","1542398492","1877","1546456835","1546456859","350","25","0","0","0","/index.php","1","0","0","","Абинск","виртом не занимаюсь всем все  ясно","0","abinsk-t@mail.ru","","Марина","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.336","0","0","","0","Не важно","нету","нету","сидеть в инете","комедии боевики след","","полное","нету","","Дружба и общение","87","163","Карие","0","8","21","254","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("13","RsToN","09a1d9de96fc495ca2019d5b0d682cba","fd385646ddca16f75d7c3398771d3108","","0","","1385288082","0","0","Opera Mini (Mozilla)","1542401556","161","1542556034","1542556074","500","0","0","0","1","/user/mail/new.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","2","1","11","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("14","Ditja Ineta","e312f2793600d67603fe60e8efeca8e3","5b645b620f67e2f5d72e5ebbc16c5aea","","0","","3103990297","0","3103990297","Mozilla","1542403241","5342","1542426460","1542429173","33","55","0","0","0","/jokes/index.php","1","1920","4","2","","","0","","","Зеркальная","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.234","0","0","","0","не иниересно","","","","комедии,ужастики","рэп,шансон","","руки,ноги,волоса","","общение","","","карие","2","23","26","535","","","0","0","0","","0","","","","0","1","1","","","","0","0","web","0","","16","1","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","23","","[url=http://lafik.ru/id14]Link[/url]","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","5","5","2","1","4","4","0","87ceeb","ffff00","00bfff","B22222","0");
INSERT INTO user VALUES("15","LiOnEsS","ad1d1d251536b864bfdfa2ff86dd5dc5","b65f480f3633d66b6bdccafb8a46ef30","","0","","2995081632","0","2995081632","Mozilla","1542405762","450","0","1542407398","500","5","0","0","0","/users/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.072","0","0","","0","","","","","","","","","","","","","","0","0","5","54","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("16","xyiafik","58da11243dfb3e39b91cc326c7051b32","a109a85241ee5289939fce40182e3307","","0","","2646180644","0","0","Mozilla","1542405955","301","0","1542406256","252","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","5","8","36","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","14","1","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","2","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("17","Sngine","dec21231e36d75badebaacbe812fcd73","f9d21d76de9f32f16d7e189bf0b729a7","","0","","783172951","0","783172951","Mozilla","1542406107","108","0","1542406528","501","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","1","3","11","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","11","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("18","VIKONT","6bebc625f59a50efde4c3ef737e65403","dfa0cb704b5c61ac4f7449fd58688419","","0","","2365590920","0","0","Opera Mini (Nokia311)","1542406442","16079","1545339020","1545339026","63","135","0","0","1","/online.php","1","1981","5","18","Верхотурье","Добрый,Весёлый","0","","","Sergey","30","10","1","1","0","2","0","0","default","default","0","0","2","0","1.149","0","0","","0","Vidov","","","","","","","","","","","","","0","5","52","1679","","","0","0","0","","0","","","","0","1","","","","","0","1","wap_web","0","","0","0","0","1","","1","0","1","0","1","50","0","0","0","0","0","0","","0","0","0","","1","0","0","79","#12177a","[url=http://lafik.ru/pages/servis.php]Link[/url]","0","0","0","0","1","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("19","_DeRzKiJ_","15e8ecad2f23f0e2cf372182647ddeab","8e424c6ee14c9d065194eee64fcabf37","","0","","1385288192","0","0","Opera Mini (SAMSUNG-GT-C6712)","1542407989","1366","1542820590","1542821081","430","5","0","0","1","/online.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.064","0","0","","0","","","","","","","","","","","","","","0","3","6","74","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("20","S_O_B_L_A_Z_N","33e0dac2e5bcb01d07c5aa7390760a89","9475bddf2b258f128595282d871174a0","","0","","1385288195","0","0","Opera Mini (LG-T300)","1542414306","1143","0","1542415448","500","20","0","0","0","/users/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.04","0","0","","0","","","","","","","","","","","","","","0","0","14","47","","","0","0","0","","0","","","","0","1","1","","","","0","0","wap_web","0","","38","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","5","0","87ceeb","","f5f5f5","ff00ff","0");
INSERT INTO user VALUES("21","_yours forever_","9529594ff15fe188425ac9d04891ddcd","10f39dba81ce772b450e776e718ccff3","","0","","2834025773","0","0","Mozilla","1542415472","380","1542435957","1542436040","500","5","0","0","1","/forums/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","5","2","36","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","34","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("22","Privetik","95caa96b2c7817f3c4a836618de01cb9","d560979f3c4ff3c072ed45d028159991","","0","","622270799","0","622270799","Mozilla","1542418399","369","1543200359","1543200439","500","10","0","0","0","/users/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.028","0","0","","0","","","","","","","","","","","","","","0","2","9","38","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("23","Olga1986","e2312acb9c00d15efd50305b8347c593","33d0ef14786cd904894b324fb2341546","","0","","94782495","0","94782495","Mozilla","1542424078","357","1542460610","1542461231","500","15","0","0","0","/index.php","1","1986","4","29","Барнаул","Не чего","0","","","Оля","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.024","0","0","","0","Скобеева","Нету","Нету","Их много","Разные","Попса","Обычное","Шрам","SAMSUNG","Дружба","80","185","Карие","0","2","10","36","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("24","Olegkina_J","b71a2be14efaecc01e4fb7d8fc7b72cc","40744034cec60231f57f52f1cb62aa67","","0","","3648409387","0","3648409387","Mozilla","1542424331","401","1542449981","1542450024","500","25","0","0","0","/online.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","9","23","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("25","BeZyMiNkA","3483c55348912920770ba3fc8f59cff0","538a8d95b3f73ccc4f9c70b0d4fd5b06","","0","","2192887872","0","2192887872","Mozilla","1542426080","17280","1546801252","1546801252","101","45","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","-1","0","0","default","default","0","0","1","0","0.601","0","0","","0","","","","","","","","","","","","","","0","0","43","1579","","","0","0","0","","0","","","","0","1","0","","","","0","0","web","0","","39","1","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","61","","","0","0","0","1","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","5","1","1","1","4","0","ff0000","","A9A9A9","000000","0");
INSERT INTO user VALUES("26","__Xargo__","5925597f89ffa73834145cf5aa99ad10","c4cefc6c9667764f1a5fd04b152aac10","","0","","1385287718","0","0","Opera Mini (Mozilla)","1542427977","255","1542468231","1542470982","500","5","0","0","1","/online.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","4","30","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","4","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("27","eugen","9065098a4816d31d1b5413b7617c6320","c311eab8dc7a0721b591ab902fce6075","","0","","2995069532","0","2995069532","ALCATEL_ONE_TOUCH_1052","1542428215","559","0","1542429065","503","10","0","0","1","/info/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","1","4","16","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("28","boss18","ac053f540ecf9a51ec6fb287c192b0b3","5c360d343f446e4d6b2032cc57d14265","","0","","3259973466","0","3259973466","Mozilla","1542430473","720","1542687472","1542687515","500","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.088","0","0","","0","","","","","","","","","","","","","","0","0","8","111","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("29","_KISA_","3227d9bd952893bb46d22142eba02bf4","b46fc46f16e82af13de460aed16bd724","","0","","2995087551","0","2995087551","Mozilla","1542436520","678","1543304269","1543304318","502","35","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.108","0","0","","0","","","","","","","","","","","","","","0","0","11","95","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("30","Tvoi Batya","e0baed0e0b2630591f7ce021ba41324d","df7c056b222b595593d642c6e89bab97","","0","","1385287949","0","0","Opera Mini (Mozilla)","1542445252","96","0","1542445348","501","5","0","0","1","/love/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.001","0","0","","0","","","","","","","","","","","","","","0","0","4","14","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("31","MeDeYa","0f334c646af43e34353409034084255a","56448fb13eecfe67571619e16a2f9fea","","0","","3648409370","0","3648409370","Mozilla","1542445335","240","1544937793","1544937860","500","5","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","4","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","3","23","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("32","Just_love","dccdf9dceb8836424be600f9836c7ccb","03f495fd9058521770871f7c83aea28b","","0","","2991271082","0","2991271082","Mozilla","1542446103","189","1543035307","1543035307","500","20","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.016","0","0","","0","","","","","","","","","","","","","","0","0","7","38","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","34","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("33","HuliGankA","694bbf1a5491a0e6ce2fbd6035256d1c","194ced349025d1f22c16b55751ba8284","","0","","1542286099","0","1542286099","Mozilla","1542447301","346","1542456856","1542457546","501","10","0","0","0","/status/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.056","0","0","","0","","","","","","","","","","","","","","0","0","7","44","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","[url=http://lafik.ru/love/]Link[/url]","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("34","XaKer","4a8973736ee2cb77de26f7c0821b0c86","afb7e771953fa698ca401ba5b965ab71","","0","","1406987904","0","1406987904","MT6735_TD","1542450400","230","0","1542450629","501","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","7","28","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","3","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("35","DERZKAYA","f447abb846a8c1c0b685bda003d1b8f8","058f4fc8cb79b317ea9ce184f66aa23d","","0","","92752903","0","92752903","Mozilla","1542451610","1013","1542640063","1542640243","503","10","0","0","0","/user/settings/set_minichat.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.053","0","0","","0","","","","","","","","","","","","","","0","0","13","76","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","73","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("41","Vadim1987","0ea038fb919782022c7730e92b59ba00","e67db242fdb6148edea9a7ce45077a35","","0","","1486067926","0","1486067926","Mozilla","1542478730","317","1543269021","1543269021","500","10","0","0","1","/info/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.044","0","0","","0","","","","","","","","","","","","","","0","0","11","52","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("36","SeRnEgEi1","fcf05f509a5df248360fefca9b35dd86","241ecd05d7332c5e684023de7591b5e9","","0","","3579287012","0","3579287012","Mozilla","1542455466","659","0","1542456122","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","3","64","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("37","Neformat","abb0da15a64c6bae25b5b29a41abce46","2e969d52de7679efab2533da1badafd2","","0","","528789688","0","528789688","Mozilla","1542464009","7445","1544259790","1544259987","518","25","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.176","0","0","","0","","","","","","","","","","","","","","0","0","12","729","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("38","ivan33","6772a3e86974b0361180468a8ba67192","626fa3c1cbd49e58503af7c373db6b91","","0","","785593933","0","785593933","SAMSUNG-GT-S5222","1542466501","1272","1543209580","1543209758","0","5","0","0","1","/user/mail/mail.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.088","0","0","","0","","","","","","","","","","","","","","0","0","6","86","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","2","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("39","Vlad","9fbf0369344dc2da77194f2d9f703cd6","be68cdb9fbf4e99fc92c01879e86fc06","","0","","2956674247","0","2956674247","Dorado WAP-Browser","1542467844","33671","1543854213","1543854375","252","10","0","0","1","/exit.php","1","1962","9","20","Новая Деревня","","0","","","Grigori","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.624","0","0","","0","Lenayev","","","","Боевик,фантастика,криминал","Шансон","","","","","","","","0","0","23","667","","","0","0","0","","0","","","","0","1","1","","","","0","0","wap_web","0","","0","1","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","Оставте Для Меня Сообщение","1","0","0","0","","[url=]Link[/url]","0","0","0","1","1","1","1","1","","0","1","0","0","1","0","0","0","0","29","5","5","5","5","5","4","0","87ceeb","800000","f5f5f5","0000ff","0");
INSERT INTO user VALUES("40","pass","ff451fb7609052b9db1e9853ab28d935","cbfb5211844473ef4275ff241a83ec82","","0","","2996503962","0","2996503962","Mozilla","1542468843","145","1546160149","1546160162","500","5","0","0","1","/pages/ongame.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","4","25","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","1","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("42","0000","3483c55348912920770ba3fc8f59cff0","25119747df6a260e6968e5883bacc154","","0","","625596463","0","625596463","Dorado WAP-Browser","1542534134","121","0","1542534255","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","3","9","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("43","londa","86215785896504182f9e8e311cbb8aef","eaaa19c8aae665458f46dd349ea7c071","","0","","2995066999","0","2995066999","Mozilla","1542536745","398","1544817538","1544817538","450","10","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.04","0","0","","0","","","","","","","","","","","","","","0","1","21","77","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","1","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("44","SKORPIO","ab9074d71f0f0d5a5dbfc2f2355055dc","3e0557c26ef19e789b7f7c2621048cbe","","0","","3164751910","0","3164751910","Mozilla","1542540802","246","0","1542678927","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","3","35","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("45","sladkii24","8719976fa03ebdc92e955a4a1767c056","0d79ee66803ec2f0cd03dd38bfb67331","","0","","785608032","0","785608032","Mozilla","1542546187","792","1545293492","1545297512","500","20","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.04","0","0","","0","","","","","","","","","","","","","","0","0","5","41","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("46","Strannik","769a1e15d64b87d68f6cee80ac5379b1","15c4c1efd92aad1d9f10b7e0508f7cad","","0","","3648409388","0","3648409388","Mozilla","1542552686","558","1543329326","1543329326","500","10","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.096","0","0","","0","","","","","","","","","","","","","","0","0","10","71","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("47","Maria","81cc32069853703cfc75e1d3a4eec7d0","ef914bae69a4da293615ffaf5f7d7aca","","0","","2995072973","0","2995072973","Dorado WAP-Browser","1542566353","10039","1542810666","1542811242","162","65","0","0","0","/besedka/room.php","1","","","","","","","","","","30","100","1","1","0","0","0","0","default","default","0","0","1","0","0.349","0","0","","0","","","","","","","","","","","","","","0","0","74","560","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","5","1","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","Да","1","0","0","41","","[url=]Link[/url]","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","0","3","3","3","3","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("48","VIKTOR FREEZE","8eb709dd7a2752e3410df81924306f29","517f61fd02338450c005ab9d03ff7d40","","0","","635871490","0","635871490","Mozilla","1542572533","643","1543014912","1543015062","501","15","0","0","1","/besedka/room.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.049","0","0","","0","","","","","","","","","","","","","","0","0","3","68","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","3","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("49","[Dark]Angel","261b012415751a3fa4792b40648b4f2c","e01b8fd0d04038a2cc74dae765fb1ef4","","0","","1841538600","0","1841538600","Mozilla","1542575006","224","0","1542575230","500","0","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","1","33","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("50","SaNdRa","22b2530d6a1732e2aea1b9605abb1238","127ea793ea05903f188e1d6dca932815","","0","","2365590870","0","0","Opera Mini (Mozilla)","1542576677","1401","1547938078","1547938138","400","20","0","0","0","/forums/them.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.072","0","0","","0","","","","","","","","","","","","","","0","0","25","92","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","73","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("51","NUMB","4dbe7c16b435fa0ce5c7d17e0f809cc4","027c07f83fdd0280f7c3ab9a964acd06","","0","","780527303","0","780527303","Mozilla","1542577061","393","1542658679","1542658736","500","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.024","0","0","","0","","","","","","","","","","","","","","0","0","4","43","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","12","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("52","Pedro","3483c55348912920770ba3fc8f59cff0","6190a728108e3a8d34614ee3821c8be6","","0","","1385291596","0","0","Mozilla","1542580801","55","0","1542580856","500","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","3","4","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","8","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("53","Not a gift","124d3c63e4f9c3725354378a693cf234","3ccae95f174db3246ddb0e1ab4b77b82","","0","","1607850663","0","0","Mozilla","1542586425","659","1548160209","1548160209","500","5","0","0","0","/info.php","1","","","","","","","","","","30","30","1","1","0","0","0","0","default","default","0","0","1","0","0.144","0","0","","0","","","","","","","","","","","","","","0","0","6","105","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("54","jupiter13","f605b7d9241d320e89fc01fe2baebd4b","03f20af40f163a0facd50fbcf59d8ae9","","0","","3161573404","0","3161573404","UCWEB","1542586854","832","0","1542587821","500","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","5","21","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","36","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("55","SAYONARA BOY","bb8ed3c8e707ded455ac3152dac3655f","0430e9aaca55efedb6d958273d6705c7","","0","","3648409191","0","3648409191","Mozilla","1542592191","189","0","1542658858","500","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","10","35","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("56","Tayfun","0e8e4c17b7f16cab5bf4d128203e27dd","fda84c9844b918337277f1d8b630c000","","0","","3106866976","0","3106866976","Mozilla","1542595153","125","0","1542595278","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","3","14","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("60","Malina","dec21231e36d75badebaacbe812fcd73","da503642297ff37f7d177efd92d51685","","0","","2989363617","0","2989363617","Mozilla","1542626595","288","0","1542626883","500","10","0","0","0","/jurnal.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","28","33","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","1","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("57","LEHA","12fc641aeb2a556cf4eaba048ca63029","213fc014f650fdfb0403e75c6d750fe5","","0","","1806133430","0","0","Opera Mini (Fly_E157)","1542611121","432","0","1542613233","501","25","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","8","28","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("58","Witalik","9a6c4218eb8ec7cd2122f5049cab5b25","94e13875e39c39bee28466a3a8cd82b1","","0","","2997400684","0","2997400684","Mozilla","1542615077","100","0","1542615176","500","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.016","0","0","","0","","","","","","","","","","","","","","0","0","5","23","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","7","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("59","Juventus","f6bf20858cbf9eb082b02dcb5c4faf3c","7754156a808eb5d71095fc04939584e4","","0","","2956755296","0","2956755296","Mozilla","1542619712","1745","1542704541","1542704541","508","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.16","0","0","","0","","","","","","","","","","","","","","0","0","18","243","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","[b][red]Здравствуйте. На данный момент я нахожусь в реальной жизни и занят решением жизненных проблем, как только я вернусь в этот удивительный виртуальный мир я сразу отвечу на ваше сообщение:)[/red]","1","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","7","1","1","1","1","1","4","0","87ceeb","","f5f5f5","1e90ff","0");
INSERT INTO user VALUES("65","Pavel64","18568e67b59232dcaa9259ae3af3e798","7deb0e1bd05e73398f7dbdc31ae43a6f","","0","","2365590584","0","0","Opera Mini (Nokia305)","1542638552","3449","1542896458","1542897599","200","30","0","0","1","/index.php","1","","","","","","","","","","30","30","1","1","0","4","0","0","default","default","0","0","1","0","0.093","0","0","#669999","0","","","","","","","","","","","","","","0","0","18","128","","","0","0","0","","0","","","","0","1","0","","","","0","1","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","Привет!!!","1","1","0","54","","","0","0","0","1","1","1","1","1","","0","1","0","0","1","0","0","0","0","29","5","5","1","1","2","4","0","DEB887","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("61","CHERRY","de1b89aa0a71cb928f72bc17f1f1843a","196be8001da7215d23d70815795dcb01","","0","","2365590683","0","0","Opera Mini (Mozilla)","1542627840","646","1542810198","1542810199","500","10","0","0","0","/info.php","1","","","","","","","","","","30","100","1","1","0","0","0","0","default","default","0","0","1","0","0.048","0","0","","0","","","","","","","","","","","","","","0","0","17","31","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","1","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","4","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("62","Sneg","1ada3c39b1acd5227a545b21e54f648e","da94dfb49d4dee5e1988fded1c6486a8","","0","","1607850679","0","0","Mozilla","1542633457","1456","0","1542638087","500","10","0","0","1","/exit.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.084","0","0","","0","","","","","","","","","","","","","","0","0","26","106","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","2","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("63","Y_MaG","7fdf95a5f79fc09977d670c5b695ded4","4e352720ee50d836ce261bf08f8454fc","","0","","1600971221","0","0","Mozilla","1542634814","467","0","1542696262","500","10","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.016","0","0","","0","","","","","","","","","","","","","","0","0","9","54","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("64","Roma 10","9e36b60087cfd627403afd643b577a62","2147680772bf83b5758a096e3bbd3146","","0","","1607850683","0","0","NokiaX2-00","1542635702","593","0","1542636295","500","10","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","13","18","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","36","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("66","trotuar","f4793ae47f16dee550f91852eab8cee1","9f09c8c7263fbfc709f5cdb22f41ec76","","0","","1385287918","0","0","Opera Mini (SAMSUNG-GT-S5222)","1542649939","911","0","1542651206","502","10","0","0","1","/minichat/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.021","0","0","","0","","","","","","","","","","","","","","0","0","10","49","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("67","_MYPKA_","32dae159d9565d84dc52d70dc2492521","5a4d5c7558e7cd39cbfbc37dca6c82bd","","0","","1540117599","0","1540117599","Mozilla","1542651461","200","1542811998","1542826133","500","10","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.016","0","0","","0","","","","","","","","","","","","","","0","0","7","25","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("68","Alex__","7fbdbc66302a5fb7e40426bed2201660","81d2032fe90eec5fa3523e3daa19fb15","","0","","136702061","0","0","Mozilla","1542652173","46","0","1542652219","500","5","0","0","1","/love/woman.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","2","5","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("69","CucmeMa","3ce3e7af726f96a84b2694642b6c0158","6079ffa748a666ebaa5b5881ad81370c","","0","","3165302400","0","3165302400","Mozilla","1542656464","1671","0","1542658132","491","20","0","0","0","/index.php","1","","","","","","","","","","30","59","1","1","0","0","0","0","default","default","0","0","1","0","0.044","0","0","","0","","","","","","","","","","","","","","0","3","13","162","","","0","0","0","","0","","","","0","1","1","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","Меня сейчас нету. Лставте своё сообщение. Будет время отечу вам:)","1","1","0","64","","","0","0","0","0","0","0","1","0","","0","1","0","0","0","0","0","0","0","29","3","3","2","4","4","4","0","000000","000000","00ffff","4B0082","0");
INSERT INTO user VALUES("70","VANA","5343e953028f12924f61e56a2fed918e","7c421d96f4593a85444d5d49e1ce6a2e","","0","","1385287912","0","0","Opera Mini (SAMSUNG-GT-S5222)","1542665746","157","0","1542665901","500","5","0","0","0","/status/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","2","13","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("71","igor","300f593413e927ca39e5aed4a04bc595","063bc795d10f2911c23316427dc66cbb","","0","","1607850683","0","0","UCWEB","1542683205","128","0","1542683333","500","5","0","0","1","/exit.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","4","11","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("72","ddddd","3483c55348912920770ba3fc8f59cff0","985e4efeeb3116b8d27d458cd7ec5934","","0","","1385287930","0","0","Opera Mini (Mozilla)","1542692329","385","1542730282","1542730436","500","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.02","0","0","","0","","","","","","","","","","","","","","0","0","6","24","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","4","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("73","MISHYK91","b1c74de01be372c93529c441c74519fb","4b9998dce55c8606f82b57a43c4ffe59","","0","","625547618","0","625547618","Opera","1542701604","3591","1548486179","1548486180","0","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.204","0","0","","0","","","","","","","","","","","","","","0","0","16","167","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","47","2","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("74","Diana","43a57e156255ff576ca2b660dace3f2a","151adaf14b96fcf4aeff898cc3d9daa3","","0","","3648409387","0","3648409387","Mozilla","1542860775","241","0","1542861016","500","5","0","0","0","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.032","0","0","","0","","","","","","","","","","","","","","0","0","6","35","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","77","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("76","Yuliya","2f36d14bb763017c5a05701bf503a6b5","c75ef362433c9c3d54902a433d4542ad","","0","","2956693832","0","2956693832","Dorado WAP-Browser","1542880906","2243","1548315652","1548315775","207","20","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.05","0","0","","0","","","","","","","","","","","","","","0","0","15","136","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","77","0","1","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("75","vuby","e70e14d97eafb6e747ad72c8db843a1c","c53d77769ed3374e657e75df56a1715c","","0","","531493113","0","531493113","Mozilla","1542879485","152","0","1542879637","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","4","16","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("77","STALKER","7ad9f8969dc63969d6ae49d2edbedfd8","91239a94aa43e363d8665e631fdfbd5f","","0","","780513782","0","780513782","Dorado WAP-Browser","1542892430","2673","1543342728","1543342869","0","5","0","0","1","/index.php","1","","","","","","","","","","30","10","1","1","0","0","0","0","default","default","0","0","2","0","0.092","0","0","","0","","","","","","","","","","","","","","0","0","6","119","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","2","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("78","XuMuK","e420f88d4a20d375d53cd08a049eda0f","1e17744a17030e039afb4abec4a46459","","0","","1568416000","0","1568416000","Mozilla","1542970442","277","1543740491","1543740655","500","5","0","0","1","/forums/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","5","49","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","2","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("79","sqlinjecton","41b2de646d2357a66a86ac8081f0ce23","b597851a5e988bea16388f1fca581b40","","0","","625543686","0","625543686","Mozilla","1543056002","109","0","1543056111","500","5","0","0","1","/user/mail/mail.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","5","7","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","4","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("80","drug","c065e8b85bfeae588081010af2e8422a","a9e602aac616e7ce37eda358461ded12","","0","","1385287939","0","0","Opera Mini (Mozilla)","1543236288","307","1543236659","1543236717","500","15","0","0","1","/go.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.016","0","0","","0","","","","","","","","","","","","","","0","0","6","30","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","3","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("81","KOT","11f8ad4c139e92bd57b988881825b1a7","15ce6e4857563cba5ce686d405fb3395","","0","","3579279677","0","3579279677","Mozilla","1543752885","262","1543778005","1543778328","500","20","0","0","1","/users/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.036","0","0","","0","","","","","","","","","","","","","","0","0","8","47","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("82","Xaotik","3483c55348912920770ba3fc8f59cff0","42b8c8b3f10f92878602bc2b8a9a6266","","0","","3268769804","0","3268769804","Mozilla","1543960390","121","1543960489","1543960517","500","15","0","0","1","/exit.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","3","35","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","34","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("83","Tarzan","95a9a1cf4ab6f1efb6888b2b1ccbef7f","7d017336f16ad67076f16b01c530ecf8","","0","","775472291","0","775472291","SAMSUNG-GT-C3300i","1544052455","3311","1544715610","1544715861","497","16","0","0","1","/active.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.212","0","0","","0","","","","","","","","","","","","","","0","0","9","133","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","54","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","7","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("84","baby","18ea17bb96ccdc21ad5d4e647c46d7fa","7db5a0f43662d231e611ca187ded6b3b","","0","","2637325042","0","2637325042","Mozilla","1544298682","45","0","1544298914","500","5","0","0","1","/mp3/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","3","13","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","4","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("85","dama","b41ef8f29e094ae17c082c85cac6a058","f1da8b1616e129c71babb864b31101cf","","0","","2646180749","0","0","Mozilla","1544346558","109","0","1544346667","500","5","0","0","0","/users/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","4","5","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("86","test","875e76d36927a62e3075799afa0c1a58","8bdebb8a330f398083b48155d0838135","","0","","1536657654","0","1536657654","Mozilla","1544648104","64","0","1544648168","500","0","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","2","9","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","5","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("87","sany777","5832441c91eb4e7cacbbe57b089a7e65","991c4ba23967017d0e94bb8c59c5d5a5","","0","","2995070082","0","2995070082","Mozilla","1544649754","405","0","1544650159","500","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","5","16","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("88","Jvk30","047220d15eb70adff2533666e7b3ab49","2b0766f8fc525fb585be01b2d08e70db","","0","","2192888197","0","2192888197","Mozilla","1544968212","103","1545237717","1545237749","500","5","0","0","1","/shared_zone/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","4","18","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("89","Sedoy","c065e8b85bfeae588081010af2e8422a","423ca6c18b7a2ddc36f9cf13718151c6","","0","","1113983268","0","0","Mozilla","1545032335","198","1545235545","1545235552","500","5","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.016","0","0","","0","","","","","","","","","","","","","","0","0","5","21","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("90","Stefandres","4deab0d77847dcee35edd2318b438ac9","780a9f9656bd84869e33cf1dd253bb1d","","0","","1113983273","0","0","Mozilla","1546362644","77","0","1546362720","500","0","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","2","10","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","4","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("91","shtorm","3483c55348912920770ba3fc8f59cff0","c5924ad1cb6cbf5c234188f2c18e20cc","","0","","2956127328","0","2956127328","Mozilla","1546423197","79","0","1546423276","500","0","0","0","1","/ank.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","1","8","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","2","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("92","_Egoisto_","a9d07e0c1dfc1914d22e5f93d953f03b","be57c4faa7b7c7030d1a6455b1a03451","","0","","625551319","0","625551319","Mozilla","1547168540","155","0","1547168695","500","0","0","0","1","/notice/news.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.036","0","0","","0","","","","","","","","","","","","","","0","0","0","33","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("93","_77_ReGioN_77_","c372e28840d839802719add7a50f5aad","0311b9f35f39862e7494395daff92bc1","","0","","1113983273","0","0","Mozilla","1547237166","1286","1547322519","1547385314","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.096","0","0","","0","","","","","","","","","","","","","","0","0","3","193","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","11","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("94","vasj","75b5e6ed37133bc0ce1085f11439c868","607ffebf2614b6dfeca610cfed679e86","","0","","1541279965","0","1541279965","Mozilla","1547238413","118","0","1547238531","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","1","9","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("95","_CJ_","01dddb05781f4768683e078cf7669711","bd2e9f963e7f836421e389d1197941a9","","0","","2264487477","0","2264487477","Mozilla","1547958620","518","1548094058","1548094058","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.06","0","0","","0","","","","","","","","","","","","","","0","0","4","113","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","19","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("96","CCCP1983","97b35816f2aa359abadef7b661bfa3cb","0351e69ad0ee2f2e05a9dcc6dbe93e6f","","0","","1588876500","0","1588876500","Mozilla","1547978761","146","1548066388","1548066414","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.028","0","0","","0","","","","","","","","","","","","","","0","0","2","23","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("97","Miss_","e420f88d4a20d375d53cd08a049eda0f","c44e5415e2807ae18d53539be8e1a5cf","","0","","1113983268","0","0","Mozilla","1548074365","126","0","1548074491","500","0","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","1","20","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("98","playkot","02633dabd44f73ae675f3e62af09b486","4ce33e498e1c8bc08495c01ce8846756","","0","","1806134214","0","0","Opera Mini (Mozilla)","1548269202","93","0","1548269295","500","0","0","0","1","/pages/ongame.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","2","3","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","4","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("99","nnnnn","4af697b220d9e07d2e4b97bdf64403e9","96f0a190986ed55124c246fd4c7e412f","","0","","1113983271","0","0","Mozilla","1548430505","1108","0","1548440993","500","0","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","0","0","0.096","0","0","","0","","","","","","","","","","","","","","0","0","1","108","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","7","1","1","1","1","1","2","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("100","dengri","1c65404647145f257ecfeae7912d78cb","4856fbe1648bd1ba581e08b5e7a8779b","","0","","1315945189","0","1315945189","Mozilla","1551195504","53","0","1551195557","500","5","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","5","10","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","6","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("101","8229683","5f36049eb89b81230fc5b9975d596794","062fd33bdaa6a33186918c043aec2b3f","","0","","1402285817","0","1402285817","Mozilla","1551201395","564","0","1551201958","500","0","0","0","1","/exit.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.04","0","0","","0","","","","","","","","","","","","","","0","0","8","42","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","7","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("102","loraw","533b2c55e9d07217afd78328eef225b7","8bb627059004980a0c3a57304047f974","","0","","1385288611","0","0","Opera Mini (Nokia311)","1551206824","503","0","1551207327","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","2","30","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("103","Mila","c0895c4bfc62d68ab34176d41416704a","1ccf2c0f644a95feff545cf743c18f81","","0","","2995065866","0","2995065866","Mozilla","1551209211","263","1551339418","1551339418","495","0","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","3","30","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","60","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","27","1","1","1","1","1","3","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("104","Arsen","fab367b325f1651e26a8b16eb0720f86","5e72a9d9d4e61dc547e0bd670cfac30d","","0","","1579901930","0","1579901930","Mozilla","1551211452","119","1551365448","1551365462","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","2","18","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","16","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("105","DeTkA_PoD_KaUFoM","3227d9bd952893bb46d22142eba02bf4","3b4306b1bf928576c8792b65dd7c0ac9","","0","","780510227","0","780510227","Mozilla","1551212954","710","1551345981","1551346098","500","0","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.064","0","0","","0","","","","","","","","","","","","","","0","0","9","73","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("106","Lips","01be3b44c43c304e4668c4362379616e","f0f42b69cdb7144f5ed606442d14d09c","","0","","780488234","0","780488234","Mozilla","1551216796","190","1551249132","1551249202","500","0","0","0","0","/status/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","0","27","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","1","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("107","Kypc_Ha_CeBeP","886a9e01d4a782dc58dade8c3b4cc513","ad507fe579400003b266cb81c4998bad","","0","","634657499","0","634657499","Mozilla","1551218194","83","1551302533","1551302533","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","1","26","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","7","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("108","DIMA1","ac053f540ecf9a51ec6fb287c192b0b3","5473353dc8fc3f5447f079582aec8237","","0","","3259973466","0","3259973466","Mozilla","1551277693","80","1551358867","1551358895","500","0","0","0","1","/info.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.012","0","0","","0","","","","","","","","","","","","","","0","0","2","12","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","1","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("109","_MAJlbBiHKa_","32dae159d9565d84dc52d70dc2492521","1873a4dfe259ff537c85b02737bd3fc1","","0","","1540117599","0","1540117599","Mozilla","1551282684","182","0","1551282866","500","0","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.004","0","0","","0","","","","","","","","","","","","","","0","0","2","21","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("110","lina","e9b0ec74a3489d6a29d19857b3a2b629","0d730221b2bcd16f46969dd95db7d9af","","0","","785639934","0","785639934","Dorado WAP-Browser","1551304217","381","0","1551304892","500","0","0","0","0","/nagrady/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.008","0","0","","0","","","","","","","","","","","","","","0","0","0","22","","","0","0","0","","0","","","","0","1","","","","","0","0","wap_web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","37","1","1","1","1","1","4","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("111","_BeAuTiFuL_LiFe_","b2534d8dd15152f73b7dcb46aaca72a6","c277110eae75aaab65340fb251d63f52","","0","","1113983265","0","0","Mozilla","1551329859","140","0","1551330239","500","0","0","0","0","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","0.032","0","0","","0","","","","","","","","","","","","","","0","0","0","46","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","29","1","1","1","1","1","5","0","87ceeb","","f5f5f5","0000ff","0");
INSERT INTO user VALUES("112","Tillo4740","cedf3bdb84326f7f854b1983806bfbc3","90a73f89396b5df6a1a55fdc42e97216","","0","","136701655","0","0","Mozilla","1551348771","136","0","1551348907","500","0","0","0","1","/index.php","1","","","","","","","","","","30","20","1","1","0","0","0","0","default","default","0","0","1","0","","0","0","","0","","","","","","","","","","","","","","0","0","1","29","","","0","0","0","","0","","","","0","1","","","","","0","0","web","0","","0","0","0","0","","0","0","0","0","1","50","0","0","0","0","0","0","","0","0","0","","0","0","0","0","","","0","0","0","0","0","1","1","0","","0","1","0","0","1","0","0","0","0","36","1","1","1","1","1","1","0","87ceeb","","f5f5f5","0000ff","0");



DROP TABLE IF EXISTS `user_collision`;

CREATE TABLE `user_collision` (
  `id_user` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `type` set('sess','ip_ua_time') NOT NULL DEFAULT 'sess',
  KEY `id_user` (`id_user`,`id_user2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_collision VALUES("2","1","ip_ua_time");



DROP TABLE IF EXISTS `user_dir`;

CREATE TABLE `user_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `dir` int(11) NOT NULL,
  `ras` varchar(150) NOT NULL,
  `upload` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `user_files`;

CREATE TABLE `user_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `dir` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  `k_loads` int(11) NOT NULL,
  `opis` varchar(250) NOT NULL,
  `size` varchar(20) NOT NULL,
  `ras` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `user_files_komm`;

CREATE TABLE `user_files_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(1000) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `user_group`;

CREATE TABLE `user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO user_group VALUES("1","Обитатель","0");
INSERT INTO user_group VALUES("2","Модератор чата","1");
INSERT INTO user_group VALUES("3","Модератор форума","1");
INSERT INTO user_group VALUES("4","Модератор файлов","1");
INSERT INTO user_group VALUES("5","Модератор беседки","2");
INSERT INTO user_group VALUES("6","Модератор фотоальбомов","1");
INSERT INTO user_group VALUES("8","Модератор анекдотов","2");
INSERT INTO user_group VALUES("9","Помощник администратора","9");
INSERT INTO user_group VALUES("15","Администратор lafik.ru","10");
INSERT INTO user_group VALUES("7","Модератор событий","2");
INSERT INTO user_group VALUES("10","Модератор ответов","1");
INSERT INTO user_group VALUES("11","Модератор статусов","1");



DROP TABLE IF EXISTS `user_group_access`;

CREATE TABLE `user_group_access` (
  `id_group` int(10) unsigned NOT NULL,
  `id_access` varchar(32) NOT NULL,
  KEY `id_group` (`id_group`,`id_access`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_group_access VALUES("2","adm_info");
INSERT INTO user_group_access VALUES("2","adm_panel_show");
INSERT INTO user_group_access VALUES("2","adm_ref");
INSERT INTO user_group_access VALUES("2","adm_set_chat");
INSERT INTO user_group_access VALUES("2","adm_show_adm");
INSERT INTO user_group_access VALUES("2","adm_statistic");
INSERT INTO user_group_access VALUES("2","chat_clear");
INSERT INTO user_group_access VALUES("2","chat_room");
INSERT INTO user_group_access VALUES("2","user_ban_set_h");
INSERT INTO user_group_access VALUES("2","user_prof_edit");
INSERT INTO user_group_access VALUES("2","user_show_add_info");
INSERT INTO user_group_access VALUES("2","user_show_ua");
INSERT INTO user_group_access VALUES("3","adm_banlist");
INSERT INTO user_group_access VALUES("3","adm_panel_show");
INSERT INTO user_group_access VALUES("3","adm_set_forum");
INSERT INTO user_group_access VALUES("3","adm_show_adm");
INSERT INTO user_group_access VALUES("3","adm_statistic");
INSERT INTO user_group_access VALUES("3","forum_for_edit");
INSERT INTO user_group_access VALUES("3","forum_post_ed");
INSERT INTO user_group_access VALUES("3","forum_razd_create");
INSERT INTO user_group_access VALUES("3","forum_razd_edit");
INSERT INTO user_group_access VALUES("3","forum_them_del");
INSERT INTO user_group_access VALUES("3","forum_them_edit");
INSERT INTO user_group_access VALUES("3","user_ban_set_h");
INSERT INTO user_group_access VALUES("3","user_prof_edit");
INSERT INTO user_group_access VALUES("3","user_show_add_info");
INSERT INTO user_group_access VALUES("3","user_show_ip");
INSERT INTO user_group_access VALUES("3","user_show_ua");
INSERT INTO user_group_access VALUES("4","adm_info");
INSERT INTO user_group_access VALUES("4","adm_panel_show");
INSERT INTO user_group_access VALUES("4","adm_set_loads");
INSERT INTO user_group_access VALUES("4","adm_show_adm");
INSERT INTO user_group_access VALUES("4","adm_statistic");
INSERT INTO user_group_access VALUES("4","loads_dir_create");
INSERT INTO user_group_access VALUES("4","loads_dir_delete");
INSERT INTO user_group_access VALUES("4","loads_dir_mesto");
INSERT INTO user_group_access VALUES("4","loads_dir_rename");
INSERT INTO user_group_access VALUES("4","loads_file_delete");
INSERT INTO user_group_access VALUES("4","loads_file_edit");
INSERT INTO user_group_access VALUES("4","loads_file_upload");
INSERT INTO user_group_access VALUES("4","loads_unzip");
INSERT INTO user_group_access VALUES("5","adm_info");
INSERT INTO user_group_access VALUES("5","adm_lib_repair");
INSERT INTO user_group_access VALUES("5","adm_panel_show");
INSERT INTO user_group_access VALUES("5","adm_ref");
INSERT INTO user_group_access VALUES("5","adm_set_foto");
INSERT INTO user_group_access VALUES("5","adm_statistic");
INSERT INTO user_group_access VALUES("5","lib_dir_create");
INSERT INTO user_group_access VALUES("5","lib_dir_delete");
INSERT INTO user_group_access VALUES("5","lib_dir_edit");
INSERT INTO user_group_access VALUES("5","lib_dir_mesto");
INSERT INTO user_group_access VALUES("5","lib_stat_create");
INSERT INTO user_group_access VALUES("5","lib_stat_delete");
INSERT INTO user_group_access VALUES("5","lib_stat_txt");
INSERT INTO user_group_access VALUES("5","lib_stat_zip");
INSERT INTO user_group_access VALUES("5","user_ban_set_h");
INSERT INTO user_group_access VALUES("5","user_prof_edit");
INSERT INTO user_group_access VALUES("6","adm_banlist");
INSERT INTO user_group_access VALUES("6","adm_info");
INSERT INTO user_group_access VALUES("6","adm_panel_show");
INSERT INTO user_group_access VALUES("6","adm_set_foto");
INSERT INTO user_group_access VALUES("6","adm_show_adm");
INSERT INTO user_group_access VALUES("6","adm_statistic");
INSERT INTO user_group_access VALUES("6","foto_alb_del");
INSERT INTO user_group_access VALUES("6","foto_foto_edit");
INSERT INTO user_group_access VALUES("6","foto_komm_del");
INSERT INTO user_group_access VALUES("6","user_ban_set_h");
INSERT INTO user_group_access VALUES("6","user_show_ua");
INSERT INTO user_group_access VALUES("7","adm_banlist");
INSERT INTO user_group_access VALUES("7","adm_lib_repair");
INSERT INTO user_group_access VALUES("7","adm_panel_show");
INSERT INTO user_group_access VALUES("7","adm_set_chat");
INSERT INTO user_group_access VALUES("7","adm_set_forum");
INSERT INTO user_group_access VALUES("7","adm_set_foto");
INSERT INTO user_group_access VALUES("7","adm_statistic");
INSERT INTO user_group_access VALUES("7","chat_clear");
INSERT INTO user_group_access VALUES("7","chat_room");
INSERT INTO user_group_access VALUES("7","forum_razd_create");
INSERT INTO user_group_access VALUES("7","forum_razd_edit");
INSERT INTO user_group_access VALUES("7","forum_them_edit");
INSERT INTO user_group_access VALUES("7","foto_foto_edit");
INSERT INTO user_group_access VALUES("7","guest_clear");
INSERT INTO user_group_access VALUES("7","guest_delete");
INSERT INTO user_group_access VALUES("7","guest_show_ip");
INSERT INTO user_group_access VALUES("7","lib_stat_create");
INSERT INTO user_group_access VALUES("7","lib_stat_txt");
INSERT INTO user_group_access VALUES("7","loads_file_delete");
INSERT INTO user_group_access VALUES("7","loads_file_edit");
INSERT INTO user_group_access VALUES("7","loads_file_upload");
INSERT INTO user_group_access VALUES("7","obmen_dir_create");
INSERT INTO user_group_access VALUES("7","obmen_dir_delete");
INSERT INTO user_group_access VALUES("7","obmen_dir_edit");
INSERT INTO user_group_access VALUES("7","obmen_file_delete");
INSERT INTO user_group_access VALUES("7","obmen_file_edit");
INSERT INTO user_group_access VALUES("7","obmen_komm_del");
INSERT INTO user_group_access VALUES("7","user_ban_set_h");
INSERT INTO user_group_access VALUES("7","user_collisions");
INSERT INTO user_group_access VALUES("7","user_prof_edit");
INSERT INTO user_group_access VALUES("7","user_show_add_info");
INSERT INTO user_group_access VALUES("7","user_show_ua");
INSERT INTO user_group_access VALUES("8","adm_banlist");
INSERT INTO user_group_access VALUES("8","adm_ban_ip");
INSERT INTO user_group_access VALUES("8","adm_forum_sinc");
INSERT INTO user_group_access VALUES("8","adm_info");
INSERT INTO user_group_access VALUES("8","adm_lib_repair");
INSERT INTO user_group_access VALUES("8","adm_news");
INSERT INTO user_group_access VALUES("8","adm_panel_show");
INSERT INTO user_group_access VALUES("8","adm_ref");
INSERT INTO user_group_access VALUES("8","adm_set_chat");
INSERT INTO user_group_access VALUES("8","adm_set_forum");
INSERT INTO user_group_access VALUES("8","adm_set_foto");
INSERT INTO user_group_access VALUES("8","adm_set_loads");
INSERT INTO user_group_access VALUES("8","adm_show_adm");
INSERT INTO user_group_access VALUES("8","adm_statistic");
INSERT INTO user_group_access VALUES("8","chat_clear");
INSERT INTO user_group_access VALUES("8","chat_room");
INSERT INTO user_group_access VALUES("8","forum_for_create");
INSERT INTO user_group_access VALUES("8","forum_for_delete");
INSERT INTO user_group_access VALUES("8","forum_for_edit");
INSERT INTO user_group_access VALUES("8","forum_post_ed");
INSERT INTO user_group_access VALUES("8","forum_razd_create");
INSERT INTO user_group_access VALUES("8","forum_razd_edit");
INSERT INTO user_group_access VALUES("8","forum_them_del");
INSERT INTO user_group_access VALUES("8","forum_them_edit");
INSERT INTO user_group_access VALUES("8","foto_alb_del");
INSERT INTO user_group_access VALUES("8","foto_foto_edit");
INSERT INTO user_group_access VALUES("8","foto_komm_del");
INSERT INTO user_group_access VALUES("8","guest_clear");
INSERT INTO user_group_access VALUES("8","guest_delete");
INSERT INTO user_group_access VALUES("8","guest_show_ip");
INSERT INTO user_group_access VALUES("8","lib_dir_create");
INSERT INTO user_group_access VALUES("8","lib_dir_delete");
INSERT INTO user_group_access VALUES("8","lib_dir_edit");
INSERT INTO user_group_access VALUES("8","lib_dir_mesto");
INSERT INTO user_group_access VALUES("8","lib_stat_create");
INSERT INTO user_group_access VALUES("8","lib_stat_delete");
INSERT INTO user_group_access VALUES("8","lib_stat_txt");
INSERT INTO user_group_access VALUES("8","lib_stat_zip");
INSERT INTO user_group_access VALUES("8","loads_dir_create");
INSERT INTO user_group_access VALUES("8","loads_dir_delete");
INSERT INTO user_group_access VALUES("8","loads_dir_mesto");
INSERT INTO user_group_access VALUES("8","loads_dir_rename");
INSERT INTO user_group_access VALUES("8","loads_file_delete");
INSERT INTO user_group_access VALUES("8","loads_file_edit");
INSERT INTO user_group_access VALUES("8","loads_file_upload");
INSERT INTO user_group_access VALUES("8","loads_unzip");
INSERT INTO user_group_access VALUES("8","obmen_dir_create");
INSERT INTO user_group_access VALUES("8","obmen_dir_delete");
INSERT INTO user_group_access VALUES("8","obmen_dir_edit");
INSERT INTO user_group_access VALUES("8","obmen_file_delete");
INSERT INTO user_group_access VALUES("8","obmen_file_edit");
INSERT INTO user_group_access VALUES("8","obmen_komm_del");
INSERT INTO user_group_access VALUES("8","user_ban_set");
INSERT INTO user_group_access VALUES("8","user_ban_set_h");
INSERT INTO user_group_access VALUES("8","user_ban_unset");
INSERT INTO user_group_access VALUES("8","user_change_group");
INSERT INTO user_group_access VALUES("8","user_change_nick");
INSERT INTO user_group_access VALUES("8","user_collisions");
INSERT INTO user_group_access VALUES("8","user_delete");
INSERT INTO user_group_access VALUES("8","user_prof_edit");
INSERT INTO user_group_access VALUES("8","user_show_add_info");
INSERT INTO user_group_access VALUES("8","user_show_ip");
INSERT INTO user_group_access VALUES("8","user_show_ua");
INSERT INTO user_group_access VALUES("8","votes_create");
INSERT INTO user_group_access VALUES("8","votes_settings");
INSERT INTO user_group_access VALUES("9","adm_banlist");
INSERT INTO user_group_access VALUES("9","adm_ban_ip");
INSERT INTO user_group_access VALUES("9","adm_forum_sinc");
INSERT INTO user_group_access VALUES("9","adm_info");
INSERT INTO user_group_access VALUES("9","adm_ip_edit");
INSERT INTO user_group_access VALUES("9","adm_lib_repair");
INSERT INTO user_group_access VALUES("9","adm_log_read");
INSERT INTO user_group_access VALUES("9","adm_menu");
INSERT INTO user_group_access VALUES("9","adm_news");
INSERT INTO user_group_access VALUES("9","adm_panel_show");
INSERT INTO user_group_access VALUES("9","adm_ref");
INSERT INTO user_group_access VALUES("9","adm_rekl");
INSERT INTO user_group_access VALUES("9","adm_set_chat");
INSERT INTO user_group_access VALUES("9","adm_set_forum");
INSERT INTO user_group_access VALUES("9","adm_set_foto");
INSERT INTO user_group_access VALUES("9","adm_set_loads");
INSERT INTO user_group_access VALUES("9","adm_set_sys");
INSERT INTO user_group_access VALUES("9","adm_set_user");
INSERT INTO user_group_access VALUES("9","adm_show_adm");
INSERT INTO user_group_access VALUES("9","adm_statistic");
INSERT INTO user_group_access VALUES("9","adm_themes");
INSERT INTO user_group_access VALUES("9","chat_clear");
INSERT INTO user_group_access VALUES("9","chat_room");
INSERT INTO user_group_access VALUES("9","forum_for_create");
INSERT INTO user_group_access VALUES("9","forum_for_delete");
INSERT INTO user_group_access VALUES("9","forum_for_edit");
INSERT INTO user_group_access VALUES("9","forum_post_close");
INSERT INTO user_group_access VALUES("9","forum_post_ed");
INSERT INTO user_group_access VALUES("9","forum_razd_create");
INSERT INTO user_group_access VALUES("9","forum_razd_edit");
INSERT INTO user_group_access VALUES("9","forum_them_del");
INSERT INTO user_group_access VALUES("9","forum_them_edit");
INSERT INTO user_group_access VALUES("9","foto_alb_del");
INSERT INTO user_group_access VALUES("9","foto_foto_edit");
INSERT INTO user_group_access VALUES("9","foto_komm_del");
INSERT INTO user_group_access VALUES("9","guest_clear");
INSERT INTO user_group_access VALUES("9","guest_delete");
INSERT INTO user_group_access VALUES("9","guest_show_ip");
INSERT INTO user_group_access VALUES("9","lib_dir_create");
INSERT INTO user_group_access VALUES("9","lib_dir_delete");
INSERT INTO user_group_access VALUES("9","lib_dir_edit");
INSERT INTO user_group_access VALUES("9","lib_dir_mesto");
INSERT INTO user_group_access VALUES("9","lib_stat_create");
INSERT INTO user_group_access VALUES("9","lib_stat_delete");
INSERT INTO user_group_access VALUES("9","lib_stat_txt");
INSERT INTO user_group_access VALUES("9","lib_stat_zip");
INSERT INTO user_group_access VALUES("9","loads_dir_create");
INSERT INTO user_group_access VALUES("9","loads_dir_delete");
INSERT INTO user_group_access VALUES("9","loads_dir_mesto");
INSERT INTO user_group_access VALUES("9","loads_dir_rename");
INSERT INTO user_group_access VALUES("9","loads_file_delete");
INSERT INTO user_group_access VALUES("9","loads_file_edit");
INSERT INTO user_group_access VALUES("9","loads_file_import");
INSERT INTO user_group_access VALUES("9","loads_file_upload");
INSERT INTO user_group_access VALUES("9","loads_unzip");
INSERT INTO user_group_access VALUES("9","obmen_dir_create");
INSERT INTO user_group_access VALUES("9","obmen_dir_delete");
INSERT INTO user_group_access VALUES("9","obmen_dir_edit");
INSERT INTO user_group_access VALUES("9","obmen_file_delete");
INSERT INTO user_group_access VALUES("9","obmen_file_edit");
INSERT INTO user_group_access VALUES("9","obmen_komm_del");
INSERT INTO user_group_access VALUES("9","user_ban_set");
INSERT INTO user_group_access VALUES("9","user_ban_set_h");
INSERT INTO user_group_access VALUES("9","user_ban_unset");
INSERT INTO user_group_access VALUES("9","user_change_group");
INSERT INTO user_group_access VALUES("9","user_change_nick");
INSERT INTO user_group_access VALUES("9","user_collisions");
INSERT INTO user_group_access VALUES("9","user_delete");
INSERT INTO user_group_access VALUES("9","user_mass_delete");
INSERT INTO user_group_access VALUES("9","user_prof_edit");
INSERT INTO user_group_access VALUES("9","user_show_add_info");
INSERT INTO user_group_access VALUES("9","user_show_ip");
INSERT INTO user_group_access VALUES("9","user_show_ua");
INSERT INTO user_group_access VALUES("9","votes_create");
INSERT INTO user_group_access VALUES("9","votes_settings");
INSERT INTO user_group_access VALUES("15","adm_accesses");
INSERT INTO user_group_access VALUES("15","adm_banlist");
INSERT INTO user_group_access VALUES("15","adm_ban_ip");
INSERT INTO user_group_access VALUES("15","adm_forum_sinc");
INSERT INTO user_group_access VALUES("15","adm_info");
INSERT INTO user_group_access VALUES("15","adm_ip_edit");
INSERT INTO user_group_access VALUES("15","adm_lib_repair");
INSERT INTO user_group_access VALUES("15","adm_log_delete");
INSERT INTO user_group_access VALUES("15","adm_log_read");
INSERT INTO user_group_access VALUES("15","adm_menu");
INSERT INTO user_group_access VALUES("15","adm_mysql");
INSERT INTO user_group_access VALUES("15","adm_news");
INSERT INTO user_group_access VALUES("15","adm_panel_show");
INSERT INTO user_group_access VALUES("15","adm_ref");
INSERT INTO user_group_access VALUES("15","adm_rekl");
INSERT INTO user_group_access VALUES("15","adm_set_chat");
INSERT INTO user_group_access VALUES("15","adm_set_forum");
INSERT INTO user_group_access VALUES("15","adm_set_foto");
INSERT INTO user_group_access VALUES("15","adm_set_loads");
INSERT INTO user_group_access VALUES("15","adm_set_sys");
INSERT INTO user_group_access VALUES("15","adm_set_user");
INSERT INTO user_group_access VALUES("15","adm_show_adm");
INSERT INTO user_group_access VALUES("15","adm_statistic");
INSERT INTO user_group_access VALUES("15","adm_themes");
INSERT INTO user_group_access VALUES("15","chat_clear");
INSERT INTO user_group_access VALUES("15","chat_room");
INSERT INTO user_group_access VALUES("15","forum_for_create");
INSERT INTO user_group_access VALUES("15","forum_for_delete");
INSERT INTO user_group_access VALUES("15","forum_for_edit");
INSERT INTO user_group_access VALUES("15","forum_post_close");
INSERT INTO user_group_access VALUES("15","forum_post_ed");
INSERT INTO user_group_access VALUES("15","forum_razd_create");
INSERT INTO user_group_access VALUES("15","forum_razd_edit");
INSERT INTO user_group_access VALUES("15","forum_them_del");
INSERT INTO user_group_access VALUES("15","forum_them_edit");
INSERT INTO user_group_access VALUES("15","foto_alb_del");
INSERT INTO user_group_access VALUES("15","foto_foto_edit");
INSERT INTO user_group_access VALUES("15","foto_komm_del");
INSERT INTO user_group_access VALUES("15","guest_clear");
INSERT INTO user_group_access VALUES("15","guest_delete");
INSERT INTO user_group_access VALUES("15","guest_show_ip");
INSERT INTO user_group_access VALUES("15","lib_dir_create");
INSERT INTO user_group_access VALUES("15","lib_dir_delete");
INSERT INTO user_group_access VALUES("15","lib_dir_edit");
INSERT INTO user_group_access VALUES("15","lib_dir_mesto");
INSERT INTO user_group_access VALUES("15","lib_stat_create");
INSERT INTO user_group_access VALUES("15","lib_stat_delete");
INSERT INTO user_group_access VALUES("15","lib_stat_txt");
INSERT INTO user_group_access VALUES("15","lib_stat_zip");
INSERT INTO user_group_access VALUES("15","loads_dir_create");
INSERT INTO user_group_access VALUES("15","loads_dir_delete");
INSERT INTO user_group_access VALUES("15","loads_dir_mesto");
INSERT INTO user_group_access VALUES("15","loads_dir_rename");
INSERT INTO user_group_access VALUES("15","loads_file_delete");
INSERT INTO user_group_access VALUES("15","loads_file_edit");
INSERT INTO user_group_access VALUES("15","loads_file_import");
INSERT INTO user_group_access VALUES("15","loads_file_upload");
INSERT INTO user_group_access VALUES("15","loads_unzip");
INSERT INTO user_group_access VALUES("15","obmen_dir_create");
INSERT INTO user_group_access VALUES("15","obmen_dir_delete");
INSERT INTO user_group_access VALUES("15","obmen_dir_edit");
INSERT INTO user_group_access VALUES("15","obmen_file_delete");
INSERT INTO user_group_access VALUES("15","obmen_file_edit");
INSERT INTO user_group_access VALUES("15","obmen_komm_del");
INSERT INTO user_group_access VALUES("15","user_ban_set");
INSERT INTO user_group_access VALUES("15","user_ban_set_h");
INSERT INTO user_group_access VALUES("15","user_ban_unset");
INSERT INTO user_group_access VALUES("15","user_change_group");
INSERT INTO user_group_access VALUES("15","user_change_nick");
INSERT INTO user_group_access VALUES("15","user_collisions");
INSERT INTO user_group_access VALUES("15","user_delete");
INSERT INTO user_group_access VALUES("15","user_mass_delete");
INSERT INTO user_group_access VALUES("15","user_prof_edit");
INSERT INTO user_group_access VALUES("15","user_show_add_info");
INSERT INTO user_group_access VALUES("15","user_show_ip");
INSERT INTO user_group_access VALUES("15","user_show_ua");
INSERT INTO user_group_access VALUES("15","votes_create");
INSERT INTO user_group_access VALUES("15","votes_settings");



DROP TABLE IF EXISTS `user_log`;

CREATE TABLE `user_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `method` set('1','0') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_ref`;

CREATE TABLE `user_ref` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `type_input` varchar(12) DEFAULT 'cookie',
  PRIMARY KEY (`id`),
  KEY `time` (`time`,`id_user`),
  KEY `type_input` (`type_input`)
) ENGINE=MyISAM AUTO_INCREMENT=91 DEFAULT CHARSET=utf8;

INSERT INTO user_ref VALUES("1","1544718941","1","h2.keo.su","session");
INSERT INTO user_ref VALUES("2","1542796560","1","statok.net","session");
INSERT INTO user_ref VALUES("3","1542329044","4","statok.net","reg");
INSERT INTO user_ref VALUES("4","1542367684","3","p-g.zzz.com.ua","session");
INSERT INTO user_ref VALUES("5","1551251199","5","drugi.mobi","reg");
INSERT INTO user_ref VALUES("6","1542390511","6","drugi.mobi","reg");
INSERT INTO user_ref VALUES("7","1542445700","7","wapfa.net","reg");
INSERT INTO user_ref VALUES("8","1542688837","8","fanke.ru","reg");
INSERT INTO user_ref VALUES("9","1542395795","9","yandex.ru","reg");
INSERT INTO user_ref VALUES("10","1542611465","11","fanke.ru","reg");
INSERT INTO user_ref VALUES("11","1542666043","12","fanke.ru","reg");
INSERT INTO user_ref VALUES("12","1542402400","13","drugi.mobi","reg");
INSERT INTO user_ref VALUES("13","1542403241","14","fanke.ru","reg");
INSERT INTO user_ref VALUES("14","1542405762","15","loveroza.ru","reg");
INSERT INTO user_ref VALUES("15","1542405955","16","drugi.mobi","reg");
INSERT INTO user_ref VALUES("16","1542406107","17","drugi.mobi","reg");
INSERT INTO user_ref VALUES("17","1542406442","18","wapfa.net","reg");
INSERT INTO user_ref VALUES("18","1542407989","19","fanke.ru","reg");
INSERT INTO user_ref VALUES("19","1542414306","20","drugi.mobi","reg");
INSERT INTO user_ref VALUES("20","1542415472","21","fanke.ru","reg");
INSERT INTO user_ref VALUES("21","1542418399","22","loveroza.ru","reg");
INSERT INTO user_ref VALUES("22","1542424078","23","wapfa.net","reg");
INSERT INTO user_ref VALUES("23","1542424331","24","fanke.ru","reg");
INSERT INTO user_ref VALUES("24","1542657232","25","loveroza.ru","reg");
INSERT INTO user_ref VALUES("25","1542687493","28","fanke.ru","reg");
INSERT INTO user_ref VALUES("26","1542430822","28","statok.net","session");
INSERT INTO user_ref VALUES("27","1542659431","29","wapfa.net","reg");
INSERT INTO user_ref VALUES("28","1542473344","7","loveroza.ru","session");
INSERT INTO user_ref VALUES("29","1542445252","30","wapfa.net","reg");
INSERT INTO user_ref VALUES("30","1542445335","31","fanke.ru","reg");
INSERT INTO user_ref VALUES("31","1542446103","32","drugi.mobi","reg");
INSERT INTO user_ref VALUES("32","1542448209","33","fanke.ru","session");
INSERT INTO user_ref VALUES("33","1542450400","34","gruzok.net","reg");
INSERT INTO user_ref VALUES("34","1542456122","36","pusko.ru","reg");
INSERT INTO user_ref VALUES("35","1542464009","37","loveroza.ru","reg");
INSERT INTO user_ref VALUES("36","1542611090","38","fanke.ru","reg");
INSERT INTO user_ref VALUES("37","1542477378","5","fanke.ru","session");
INSERT INTO user_ref VALUES("38","1542624971","41","fanke.ru","reg");
INSERT INTO user_ref VALUES("39","1542536745","43","wapfa.net","reg");
INSERT INTO user_ref VALUES("40","1542678927","44","fanke.ru","reg");
INSERT INTO user_ref VALUES("41","1542546187","45","fanke.ru","reg");
INSERT INTO user_ref VALUES("42","1542550069","10","wapfa.net","session");
INSERT INTO user_ref VALUES("43","1542552686","46","wapfa.net","reg");
INSERT INTO user_ref VALUES("44","1542574000","48","loveroza.ru","reg");
INSERT INTO user_ref VALUES("45","1542575006","49","wapfa.net","reg");
INSERT INTO user_ref VALUES("46","1542658679","51","drugi.mobi","reg");
INSERT INTO user_ref VALUES("47","1542580801","52","drugi.mobi","reg");
INSERT INTO user_ref VALUES("48","1542586425","53","loveroza.ru","reg");
INSERT INTO user_ref VALUES("49","1542586854","54","gruzok.net","reg");
INSERT INTO user_ref VALUES("50","1542658858","55","fanke.ru","reg");
INSERT INTO user_ref VALUES("51","1542595153","56","wapfa.net","reg");
INSERT INTO user_ref VALUES("52","1542601251","19","wapfa.net","session");
INSERT INTO user_ref VALUES("53","1542607111","9","fanke.ru","session");
INSERT INTO user_ref VALUES("54","1542611121","57","wapfa.net","reg");
INSERT INTO user_ref VALUES("55","1542615176","58","loveroza.ru","reg");
INSERT INTO user_ref VALUES("56","1542619712","59","wapfa.net","reg");
INSERT INTO user_ref VALUES("57","1542626595","60","wapfa.net","reg");
INSERT INTO user_ref VALUES("58","1542627840","61","fanke.ru","reg");
INSERT INTO user_ref VALUES("59","1542633457","62","loveroza.ru","reg");
INSERT INTO user_ref VALUES("60","1542696132","63","fanke.ru","reg");
INSERT INTO user_ref VALUES("61","1542636100","64","gruzok.net","reg");
INSERT INTO user_ref VALUES("62","1542651461","67","wapfa.net","reg");
INSERT INTO user_ref VALUES("63","1542652173","68","wapfa.net","reg");
INSERT INTO user_ref VALUES("64","1542658132","69","wapfa.net","reg");
INSERT INTO user_ref VALUES("65","1542665746","70","gruzok.net","reg");
INSERT INTO user_ref VALUES("66","1542683205","71","drugi.mobi","reg");
INSERT INTO user_ref VALUES("67","1542688442","25","fanke.ru","session");
INSERT INTO user_ref VALUES("68","1542701604","73","fanke.ru","reg");
INSERT INTO user_ref VALUES("69","1542730282","72","statok.net","session");
INSERT INTO user_ref VALUES("70","1542970549","1","mcweb.bestdc.org","session");
INSERT INTO user_ref VALUES("71","1542805882","3","mcweb.bestdc.org","session");
INSERT INTO user_ref VALUES("72","1542879485","75","statok.net","reg");
INSERT INTO user_ref VALUES("73","1543056002","79","mcweb.bestdc.org","reg");
INSERT INTO user_ref VALUES("74","1543960390","82","mcweb.bestdc.org","reg");
INSERT INTO user_ref VALUES("75","1544213808","5","statok.net","session");
INSERT INTO user_ref VALUES("76","1544298682","84","statok.net","reg");
INSERT INTO user_ref VALUES("77","1546362644","90","away.vk.com","reg");
INSERT INTO user_ref VALUES("78","1547168540","92","away.vk.com","reg");
INSERT INTO user_ref VALUES("79","1548094058","95","statok.net","reg");
INSERT INTO user_ref VALUES("80","1548066414","96","statok.net","reg");
INSERT INTO user_ref VALUES("81","1548074365","97","statok.net","reg");
INSERT INTO user_ref VALUES("82","1548430505","99","away.vk.com","reg");
INSERT INTO user_ref VALUES("83","1551201395","101","drugi.mobi","reg");
INSERT INTO user_ref VALUES("84","1551339418","103","wapfa.net","reg");
INSERT INTO user_ref VALUES("85","1551211452","104","wapfa.net","reg");
INSERT INTO user_ref VALUES("86","1551346098","105","wapfa.net","reg");
INSERT INTO user_ref VALUES("87","1551249152","106","wapfa.net","reg");
INSERT INTO user_ref VALUES("88","1551302533","107","wapfa.net","reg");
INSERT INTO user_ref VALUES("89","1551358868","108","wapfa.net","reg");
INSERT INTO user_ref VALUES("90","1551329859","111","wapfa.net","reg");



DROP TABLE IF EXISTS `user_voice2`;

CREATE TABLE `user_voice2` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(256) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `time` (`time`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_voice2 VALUES("1","2","5","","0");
INSERT INTO user_voice2 VALUES("7","1","15","","0");
INSERT INTO user_voice2 VALUES("1","7","5","","0");
INSERT INTO user_voice2 VALUES("1","8","5","","0");
INSERT INTO user_voice2 VALUES("8","1","15","","0");
INSERT INTO user_voice2 VALUES("7","8","15","","0");
INSERT INTO user_voice2 VALUES("1","9","5","","0");
INSERT INTO user_voice2 VALUES("9","1","5","","0");
INSERT INTO user_voice2 VALUES("1","5","5","","0");
INSERT INTO user_voice2 VALUES("1","12","5","","0");
INSERT INTO user_voice2 VALUES("12","1","5","","0");
INSERT INTO user_voice2 VALUES("11","2","5","","0");
INSERT INTO user_voice2 VALUES("2","11","15","","0");
INSERT INTO user_voice2 VALUES("12","5","5","","0");
INSERT INTO user_voice2 VALUES("14","5","5","","0");
INSERT INTO user_voice2 VALUES("15","1","5","","0");
INSERT INTO user_voice2 VALUES("15","2","5","","0");
INSERT INTO user_voice2 VALUES("18","17","5","","0");
INSERT INTO user_voice2 VALUES("18","16","5","","0");
INSERT INTO user_voice2 VALUES("18","15","5","","0");
INSERT INTO user_voice2 VALUES("18","14","5","","0");
INSERT INTO user_voice2 VALUES("15","18","15","","0");
INSERT INTO user_voice2 VALUES("18","1","5","","0");
INSERT INTO user_voice2 VALUES("18","3","5","","0");
INSERT INTO user_voice2 VALUES("18","9","5","","0");
INSERT INTO user_voice2 VALUES("14","16","5","","0");
INSERT INTO user_voice2 VALUES("14","18","5","","0");
INSERT INTO user_voice2 VALUES("14","19","5","","0");
INSERT INTO user_voice2 VALUES("14","1","5","","0");
INSERT INTO user_voice2 VALUES("14","2","5","","0");
INSERT INTO user_voice2 VALUES("14","27","5","","0");
INSERT INTO user_voice2 VALUES("18","28","5","","0");
INSERT INTO user_voice2 VALUES("18","27","5","","0");
INSERT INTO user_voice2 VALUES("18","26","5","","0");
INSERT INTO user_voice2 VALUES("18","25","5","","0");
INSERT INTO user_voice2 VALUES("18","24","5","","0");
INSERT INTO user_voice2 VALUES("18","5","5","","0");
INSERT INTO user_voice2 VALUES("1","14","5","","0");
INSERT INTO user_voice2 VALUES("18","2","5","","0");
INSERT INTO user_voice2 VALUES("18","12","5","","0");
INSERT INTO user_voice2 VALUES("18","7","5","","0");
INSERT INTO user_voice2 VALUES("18","8","5","","0");
INSERT INTO user_voice2 VALUES("18","11","5","","0");
INSERT INTO user_voice2 VALUES("7","18","15","","0");
INSERT INTO user_voice2 VALUES("29","1","5","","0");
INSERT INTO user_voice2 VALUES("7","29","15","","0");
INSERT INTO user_voice2 VALUES("18","29","15","","0");
INSERT INTO user_voice2 VALUES("18","21","5","","0");
INSERT INTO user_voice2 VALUES("18","10","5","","0");
INSERT INTO user_voice2 VALUES("18","20","5","","0");
INSERT INTO user_voice2 VALUES("18","22","5","","0");
INSERT INTO user_voice2 VALUES("1","29","5","","0");
INSERT INTO user_voice2 VALUES("19","14","15","","0");
INSERT INTO user_voice2 VALUES("25","18","15","","0");
INSERT INTO user_voice2 VALUES("1","25","5","","0");
INSERT INTO user_voice2 VALUES("25","1","15","","0");
INSERT INTO user_voice2 VALUES("25","14","15","","0");
INSERT INTO user_voice2 VALUES("18","30","5","","0");
INSERT INTO user_voice2 VALUES("18","32","5","","0");
INSERT INTO user_voice2 VALUES("18","31","5","","0");
INSERT INTO user_voice2 VALUES("32","18","5","","0");
INSERT INTO user_voice2 VALUES("33","1","5","","0");
INSERT INTO user_voice2 VALUES("1","33","5","","0");
INSERT INTO user_voice2 VALUES("7","24","15","","0");
INSERT INTO user_voice2 VALUES("1","24","5","","0");
INSERT INTO user_voice2 VALUES("1","35","5","","0");
INSERT INTO user_voice2 VALUES("18","35","5","","0");
INSERT INTO user_voice2 VALUES("18","33","5","","0");
INSERT INTO user_voice2 VALUES("18","34","5","","0");
INSERT INTO user_voice2 VALUES("18","36","5","","0");
INSERT INTO user_voice2 VALUES("18","23","5","","0");
INSERT INTO user_voice2 VALUES("11","8","5","","0");
INSERT INTO user_voice2 VALUES("12","18","5","","0");
INSERT INTO user_voice2 VALUES("25","5","15","","0");
INSERT INTO user_voice2 VALUES("37","23","5","","0");
INSERT INTO user_voice2 VALUES("37","1","5","","0");
INSERT INTO user_voice2 VALUES("18","39","5","","0");
INSERT INTO user_voice2 VALUES("18","40","5","","0");
INSERT INTO user_voice2 VALUES("18","38","5","","0");
INSERT INTO user_voice2 VALUES("18","37","5","","0");
INSERT INTO user_voice2 VALUES("37","18","15","","0");
INSERT INTO user_voice2 VALUES("9","18","5","","0");
INSERT INTO user_voice2 VALUES("18","41","5","","0");
INSERT INTO user_voice2 VALUES("2","1","5","","0");
INSERT INTO user_voice2 VALUES("1","18","5","","0");
INSERT INTO user_voice2 VALUES("1","28","5","","0");
INSERT INTO user_voice2 VALUES("25","12","15","","0");
INSERT INTO user_voice2 VALUES("18","44","5","","0");
INSERT INTO user_voice2 VALUES("18","45","5","","0");
INSERT INTO user_voice2 VALUES("18","43","5","","0");
INSERT INTO user_voice2 VALUES("18","42","5","","0");
INSERT INTO user_voice2 VALUES("46","1","15","","0");
INSERT INTO user_voice2 VALUES("1","46","5","","0");
INSERT INTO user_voice2 VALUES("18","46","5","","0");
INSERT INTO user_voice2 VALUES("46","18","15","","0");
INSERT INTO user_voice2 VALUES("39","2","1","","0");
INSERT INTO user_voice2 VALUES("18","47","15","","0");
INSERT INTO user_voice2 VALUES("1","47","5","","0");
INSERT INTO user_voice2 VALUES("12","25","5","","0");
INSERT INTO user_voice2 VALUES("50","1","15","","0");
INSERT INTO user_voice2 VALUES("50","18","15","","0");
INSERT INTO user_voice2 VALUES("50","37","15","","0");
INSERT INTO user_voice2 VALUES("18","52","5","","0");
INSERT INTO user_voice2 VALUES("18","53","5","","0");
INSERT INTO user_voice2 VALUES("18","54","5","","0");
INSERT INTO user_voice2 VALUES("18","55","5","","0");
INSERT INTO user_voice2 VALUES("18","56","5","","0");
INSERT INTO user_voice2 VALUES("1","50","5","","0");
INSERT INTO user_voice2 VALUES("1","43","5","","0");
INSERT INTO user_voice2 VALUES("38","9","15","","0");
INSERT INTO user_voice2 VALUES("38","20","15","","0");
INSERT INTO user_voice2 VALUES("1","57","5","","0");
INSERT INTO user_voice2 VALUES("25","57","15","","0");
INSERT INTO user_voice2 VALUES("18","57","5","","0");
INSERT INTO user_voice2 VALUES("1","58","5","","0");
INSERT INTO user_voice2 VALUES("1","59","5","","0");
INSERT INTO user_voice2 VALUES("59","1","5","","0");
INSERT INTO user_voice2 VALUES("18","59","5","","0");
INSERT INTO user_voice2 VALUES("59","18","5","","0");
INSERT INTO user_voice2 VALUES("41","47","15","","0");
INSERT INTO user_voice2 VALUES("1","60","5","","0");
INSERT INTO user_voice2 VALUES("60","1","15","","0");
INSERT INTO user_voice2 VALUES("1","61","5","","0");
INSERT INTO user_voice2 VALUES("37","50","15","","0");
INSERT INTO user_voice2 VALUES("1","37","5","","0");
INSERT INTO user_voice2 VALUES("1","62","5","","0");
INSERT INTO user_voice2 VALUES("62","47","15","","0");
INSERT INTO user_voice2 VALUES("18","61","5","","0");
INSERT INTO user_voice2 VALUES("18","62","5","","0");
INSERT INTO user_voice2 VALUES("18","60","5","","0");
INSERT INTO user_voice2 VALUES("18","58","5","","0");
INSERT INTO user_voice2 VALUES("1","63","5","","0");
INSERT INTO user_voice2 VALUES("1","64","5","","0");
INSERT INTO user_voice2 VALUES("1","39","5","","0");
INSERT INTO user_voice2 VALUES("1","65","5","","0");
INSERT INTO user_voice2 VALUES("65","14","15","","0");
INSERT INTO user_voice2 VALUES("65","1","15","","0");
INSERT INTO user_voice2 VALUES("65","47","15","","0");
INSERT INTO user_voice2 VALUES("65","25","15","","0");
INSERT INTO user_voice2 VALUES("18","63","5","","0");
INSERT INTO user_voice2 VALUES("18","64","5","","0");
INSERT INTO user_voice2 VALUES("18","65","5","","0");
INSERT INTO user_voice2 VALUES("1","66","5","","0");
INSERT INTO user_voice2 VALUES("18","66","5","","0");
INSERT INTO user_voice2 VALUES("1","67","5","","0");
INSERT INTO user_voice2 VALUES("25","65","15","","0");
INSERT INTO user_voice2 VALUES("69","1","5","","0");
INSERT INTO user_voice2 VALUES("18","67","5","","0");
INSERT INTO user_voice2 VALUES("18","68","5","","0");
INSERT INTO user_voice2 VALUES("18","69","15","","0");
INSERT INTO user_voice2 VALUES("1","69","5","","0");
INSERT INTO user_voice2 VALUES("18","51","5","","0");
INSERT INTO user_voice2 VALUES("1","55","5","","0");
INSERT INTO user_voice2 VALUES("1","51","5","","0");
INSERT INTO user_voice2 VALUES("18","70","5","","0");
INSERT INTO user_voice2 VALUES("18","71","5","","0");
INSERT INTO user_voice2 VALUES("63","18","15","","0");
INSERT INTO user_voice2 VALUES("3","1","15","","0");
INSERT INTO user_voice2 VALUES("1","3","15","","0");
INSERT INTO user_voice2 VALUES("1","22","5","","0");
INSERT INTO user_voice2 VALUES("7","25","15","","0");
INSERT INTO user_voice2 VALUES("25","7","15","","0");
INSERT INTO user_voice2 VALUES("18","72","5","","0");
INSERT INTO user_voice2 VALUES("18","73","5","","0");
INSERT INTO user_voice2 VALUES("25","32","15","","0");
INSERT INTO user_voice2 VALUES("9","41","5","","0");
INSERT INTO user_voice2 VALUES("18","74","5","","0");
INSERT INTO user_voice2 VALUES("18","75","5","","0");
INSERT INTO user_voice2 VALUES("18","76","5","","0");
INSERT INTO user_voice2 VALUES("65","9","15","","0");
INSERT INTO user_voice2 VALUES("18","77","5","","0");
INSERT INTO user_voice2 VALUES("7","76","15","","0");
INSERT INTO user_voice2 VALUES("9","65","5","","0");
INSERT INTO user_voice2 VALUES("25","48","15","","0");
INSERT INTO user_voice2 VALUES("41","9","5","","0");
INSERT INTO user_voice2 VALUES("18","78","5","","0");
INSERT INTO user_voice2 VALUES("18","79","5","","0");
INSERT INTO user_voice2 VALUES("22","1","15","","0");
INSERT INTO user_voice2 VALUES("18","80","15","","0");
INSERT INTO user_voice2 VALUES("25","45","15","","0");
INSERT INTO user_voice2 VALUES("1","81","5","","0");
INSERT INTO user_voice2 VALUES("18","81","15","","0");
INSERT INTO user_voice2 VALUES("18","82","15","","0");
INSERT INTO user_voice2 VALUES("18","83","15","","0");
INSERT INTO user_voice2 VALUES("83","23","5","","0");
INSERT INTO user_voice2 VALUES("18","84","5","","0");
INSERT INTO user_voice2 VALUES("18","85","5","","0");
INSERT INTO user_voice2 VALUES("83","8","5","","0");
INSERT INTO user_voice2 VALUES("1","83","1","","0");
INSERT INTO user_voice2 VALUES("18","87","5","","0");
INSERT INTO user_voice2 VALUES("18","88","5","","0");
INSERT INTO user_voice2 VALUES("18","89","5","","0");
INSERT INTO user_voice2 VALUES("90","1","15","","0");
INSERT INTO user_voice2 VALUES("93","1","5","","0");
INSERT INTO user_voice2 VALUES("93","2","5","","0");
INSERT INTO user_voice2 VALUES("1","95","5","","0");
INSERT INTO user_voice2 VALUES("1","100","5","","0");



DROP TABLE IF EXISTS `userref`;

CREATE TABLE `userref` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `id_ref` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users_konts`;

CREATE TABLE `users_konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new_msg` int(11) NOT NULL DEFAULT '0',
  `type` enum('common','ignor','favorite','deleted') NOT NULL DEFAULT 'common',
  `name` varchar(64) DEFAULT NULL,
  UNIQUE KEY `id_user_2` (`id_user`,`id_kont`),
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO users_konts VALUES("1","2","1542649316","0","common","");
INSERT INTO users_konts VALUES("7","1","1542396332","0","common","");
INSERT INTO users_konts VALUES("1","7","1542396332","0","common","");
INSERT INTO users_konts VALUES("1","5","1542777866","0","common","");
INSERT INTO users_konts VALUES("8","1","1542395220","0","common","");
INSERT INTO users_konts VALUES("1","8","1542395220","0","common","");
INSERT INTO users_konts VALUES("5","1","1542777866","0","common","");
INSERT INTO users_konts VALUES("8","7","1542396094","0","common","");
INSERT INTO users_konts VALUES("7","8","1542396094","0","common","");
INSERT INTO users_konts VALUES("12","1","1542400361","0","common","");
INSERT INTO users_konts VALUES("1","12","1542400361","0","common","");
INSERT INTO users_konts VALUES("34","24","1542450580","0","common","");
INSERT INTO users_konts VALUES("12","18","1542540578","0","common","");
INSERT INTO users_konts VALUES("18","12","1542540578","0","common","");
INSERT INTO users_konts VALUES("18","1","1542547943","0","common","");
INSERT INTO users_konts VALUES("1","18","1542547943","0","common","");
INSERT INTO users_konts VALUES("39","2","1542562051","0","common","");
INSERT INTO users_konts VALUES("59","1","1542620676","0","common","");
INSERT INTO users_konts VALUES("1","59","1542620676","0","common","");
INSERT INTO users_konts VALUES("47","1","1542633922","0","common","");
INSERT INTO users_konts VALUES("1","47","1542633922","0","common","");
INSERT INTO users_konts VALUES("62","47","1542635231","0","common","");
INSERT INTO users_konts VALUES("47","62","1542635231","0","common","");
INSERT INTO users_konts VALUES("2","1","1542649316","0","common","");
INSERT INTO users_konts VALUES("47","66","1542651115","0","common","");
INSERT INTO users_konts VALUES("3","1","1542811589","0","common","");
INSERT INTO users_konts VALUES("1","3","1542811589","0","common","");
INSERT INTO users_konts VALUES("73","35","1542704104","0","common","");
INSERT INTO users_konts VALUES("72","25","1542732498","0","common","");
INSERT INTO users_konts VALUES("25","72","1542732498","0","common","");
INSERT INTO users_konts VALUES("25","5","1543342335","0","common","");
INSERT INTO users_konts VALUES("5","25","1543050482","0","common","");
INSERT INTO users_konts VALUES("38","9","1543209728","0","common","");
INSERT INTO users_konts VALUES("45","25","1543745112","0","common","");
INSERT INTO users_konts VALUES("25","45","1543745112","0","common","");
INSERT INTO users_konts VALUES("81","1","1543754430","0","common","");
INSERT INTO users_konts VALUES("1","81","1543754430","0","common","");
INSERT INTO users_konts VALUES("83","2","1544053151","0","common","");



DROP TABLE IF EXISTS `usnews`;

CREATE TABLE `usnews` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `block` set('0','1') DEFAULT '0',
  `name` varchar(32) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `obsuzh` set('0','1') DEFAULT '0',
  `rating` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `text` varchar(10000) NOT NULL,
  PRIMARY KEY (`id`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO usnews VALUES("2","0","Доброе утро.кофе.","1","0","2","1542528975","Всем хорошего дня.");
INSERT INTO usnews VALUES("3","0","Дружба","5","0","2","1542536592","Друзей найти, бывает сложно,\r\nНо очень просто потерять.\r\nС друзьями надо осторожно,\r\nЦенить, любить, и уважать.\r\nВедь друг, он сам тебя находит,\r\nЕго за деньги не купить.\r\nКогда не ждёшь, к тебе приходит,\r\nЧтоб дружбу верную дарить.\r\nДруг верен, в горе не бросает,\r\nС тобой идёт, ведёт тебя.\r\nНа все вопросы отвечает,\r\nТвое внимание ценя.\r\nМы друга часто забываем,\r\nОн тоже нашу помощь ждёт.\r\nА вдруг случится, потеряем,\r\nТо кто тогда его вернёт?\r\nДрузей найти, бывает сложно,\r\nНайдешь – не упускай, держи\r\nВедь в этой жизни всё возможно,\r\nЦени его, и дорожи…");
INSERT INTO usnews VALUES("4","0","Новый год","47","0","1","1542633130","Как вы знаете новый год это праздник , который ждут все люди мира! Это очень большое количество людей. Скоро пройдёт год Жёлтой собаки. А год свиньи завершает 60-ти летний цыкл. Это огромное событие. С наступающим новым 2019 годом вас!");
INSERT INTO usnews VALUES("5","0","Книжник","47","0","1","1542720665","Это мой разказ-описание книжника. Книжник это человек который владеет всеми библиатеками города. Он ответственный за каждую книгу. Книжник следит за порядком на книжных полках , в читательских залах и т.д. и т.п. Книжники очень дружелюбные люди!");
INSERT INTO usnews VALUES("6","0","А без мечты","25","0","3","1542726780","А без мечты и жизни нет, \r\nОна во сне может присниться, \r\nВ любой момент, как первый снег \r\nИз ниоткуда появиться...\r\n\r\nМечта согреет вашу Душу, \r\nИ Сердце разом оживит, \r\nОна не может быть послушной, \r\nЕсть у мечты такая прыть. \r\n\r\nМечты рождаются несложно, \r\nВокруг весь мир надо любить! \r\nС Любовью всё всегда возможно, \r\nИ в сказку жизнь всю превратить!");



DROP TABLE IF EXISTS `vipstat`;

CREATE TABLE `vipstat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `icon` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=24 DEFAULT CHARSET=latin1;




DROP TABLE IF EXISTS `visit_everyday`;

CREATE TABLE `visit_everyday` (
  `time` int(11) NOT NULL,
  `host` int(11) NOT NULL,
  `hit` int(11) NOT NULL,
  `host_ip_ua` int(11) NOT NULL,
  KEY `time` (`time`),
  KEY `host` (`host`),
  KEY `hit` (`hit`),
  KEY `host_ip_ua` (`host_ip_ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO visit_everyday VALUES("1541970000","0","0","0");
INSERT INTO visit_everyday VALUES("1542056400","3","198","5");
INSERT INTO visit_everyday VALUES("1542142800","35","1155","40");
INSERT INTO visit_everyday VALUES("1542229200","70","1234","79");
INSERT INTO visit_everyday VALUES("1542315600","134","4580","149");
INSERT INTO visit_everyday VALUES("1542402000","449","8638","484");
INSERT INTO visit_everyday VALUES("1542488400","288","7963","321");
INSERT INTO visit_everyday VALUES("1542574800","380","11842","437");
INSERT INTO visit_everyday VALUES("1542661200","231","6192","270");
INSERT INTO visit_everyday VALUES("1542747600","130","1913","141");
INSERT INTO visit_everyday VALUES("1542834000","110","1657","120");
INSERT INTO visit_everyday VALUES("1542920400","111","889","118");
INSERT INTO visit_everyday VALUES("1543006800","55","433","60");
INSERT INTO visit_everyday VALUES("1543093200","58","573","65");
INSERT INTO visit_everyday VALUES("1543179600","56","542","63");
INSERT INTO visit_everyday VALUES("1543266000","48","712","52");
INSERT INTO visit_everyday VALUES("1543352400","75","352","81");
INSERT INTO visit_everyday VALUES("1543438800","64","434","74");
INSERT INTO visit_everyday VALUES("1543525200","51","502","60");
INSERT INTO visit_everyday VALUES("1543611600","57","264","59");
INSERT INTO visit_everyday VALUES("1543698000","69","476","78");
INSERT INTO visit_everyday VALUES("1543784400","61","213","62");
INSERT INTO visit_everyday VALUES("1543870800","42","225","46");
INSERT INTO visit_everyday VALUES("1543957200","47","325","49");
INSERT INTO visit_everyday VALUES("1544043600","71","488","83");
INSERT INTO visit_everyday VALUES("1544130000","66","272","72");
INSERT INTO visit_everyday VALUES("1544216400","57","267","63");
INSERT INTO visit_everyday VALUES("1544302800","40","139","40");
INSERT INTO visit_everyday VALUES("1544389200","39","137","39");
INSERT INTO visit_everyday VALUES("1544475600","35","105","35");
INSERT INTO visit_everyday VALUES("1544562000","57","216","63");
INSERT INTO visit_everyday VALUES("1544648400","57","1147","60");
INSERT INTO visit_everyday VALUES("1544734800","48","419","48");
INSERT INTO visit_everyday VALUES("1544821200","53","152","56");
INSERT INTO visit_everyday VALUES("1544907600","46","246","54");
INSERT INTO visit_everyday VALUES("1544994000","56","373","61");
INSERT INTO visit_everyday VALUES("1545080400","47","284","48");
INSERT INTO visit_everyday VALUES("1545166800","55","369","63");
INSERT INTO visit_everyday VALUES("1545253200","68","243","70");
INSERT INTO visit_everyday VALUES("1545858000","1","2","1");
INSERT INTO visit_everyday VALUES("1545944400","20","91","22");
INSERT INTO visit_everyday VALUES("1546030800","42","118","49");
INSERT INTO visit_everyday VALUES("1546117200","51","129","54");
INSERT INTO visit_everyday VALUES("1546203600","48","74","49");
INSERT INTO visit_everyday VALUES("1546290000","52","157","59");
INSERT INTO visit_everyday VALUES("1546376400","37","140","37");
INSERT INTO visit_everyday VALUES("1546462800","59","117","60");
INSERT INTO visit_everyday VALUES("1546549200","56","131","56");
INSERT INTO visit_everyday VALUES("1546635600","54","113","57");
INSERT INTO visit_everyday VALUES("1546722000","43","393","53");
INSERT INTO visit_everyday VALUES("1546808400","44","116","51");
INSERT INTO visit_everyday VALUES("1546894800","46","125","47");
INSERT INTO visit_everyday VALUES("1546981200","49","286","56");
INSERT INTO visit_everyday VALUES("1547067600","39","62","40");
INSERT INTO visit_everyday VALUES("1547154000","48","493","53");
INSERT INTO visit_everyday VALUES("1547240400","50","271","54");
INSERT INTO visit_everyday VALUES("1547326800","41","92","46");
INSERT INTO visit_everyday VALUES("1547413200","34","58","34");
INSERT INTO visit_everyday VALUES("1547499600","25","65","25");
INSERT INTO visit_everyday VALUES("1547586000","33","123","34");
INSERT INTO visit_everyday VALUES("1547672400","37","93","40");
INSERT INTO visit_everyday VALUES("1547758800","48","104","49");
INSERT INTO visit_everyday VALUES("1547845200","36","81","38");
INSERT INTO visit_everyday VALUES("1547931600","65","739","69");
INSERT INTO visit_everyday VALUES("1548018000","66","300","69");
INSERT INTO visit_everyday VALUES("1548104400","42","91","42");
INSERT INTO visit_everyday VALUES("1548190800","36","86","36");
INSERT INTO visit_everyday VALUES("1548277200","52","121","53");
INSERT INTO visit_everyday VALUES("1548363600","33","323","36");
INSERT INTO visit_everyday VALUES("1548450000","38","81","38");
INSERT INTO visit_everyday VALUES("1548536400","18","37","19");
INSERT INTO visit_everyday VALUES("1548622800","22","47","22");
INSERT INTO visit_everyday VALUES("1548709200","23","46","23");
INSERT INTO visit_everyday VALUES("1548795600","16","30","16");
INSERT INTO visit_everyday VALUES("1548882000","30","59","32");
INSERT INTO visit_everyday VALUES("1550955600","8","218","8");
INSERT INTO visit_everyday VALUES("1551042000","12","93","12");
INSERT INTO visit_everyday VALUES("1551128400","70","1250","76");
INSERT INTO visit_everyday VALUES("1551214800","127","1154","146");
INSERT INTO visit_everyday VALUES("1551646800","72","791","80");
INSERT INTO visit_everyday VALUES("1551733200","34","255","40");
INSERT INTO visit_everyday VALUES("1551819600","42","184","47");
INSERT INTO visit_everyday VALUES("1552251600","36","101","38");



DROP TABLE IF EXISTS `visit_today`;

CREATE TABLE `visit_today` (
  `ip` bigint(11) NOT NULL,
  `ua` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `ip` (`ip`),
  KEY `ua` (`ua`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416866");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416866");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416866");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416870");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416871");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416871");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416873");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416873");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416873");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416875");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416875");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416877");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416877");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416877");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416877");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416877");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416879");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416879");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416879");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416879");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416879");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416882");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416882");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416882");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416885");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416886");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416886");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416929");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416932");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416932");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416932");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416936");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416937");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416937");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416937");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416937");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416940");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416945");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416952");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416954");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416954");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416954");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416954");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416955");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416980");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552416999");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417017");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417018");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417018");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417026");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417026");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417029");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417029");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417029");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417039");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417039");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417039");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417041");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417041");
INSERT INTO visit_today VALUES("785597667","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417041");
INSERT INTO visit_today VALUES("3166621625","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Mobile Safari/537.36","1552417331");
INSERT INTO visit_today VALUES("3166621625","Mozilla/5.0 (Linux; Android 8.1.0; Redmi 5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Mobile Safari/537.36","1552417331");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417664");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417664");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417664");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417666");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417666");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417675");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417676");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417676");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417688");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417688");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417691");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417691");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417696");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417700");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417701");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417702");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417705");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417705");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417709");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417711");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417712");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417717");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417719");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417722");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417722");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417722");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417724");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417725");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417725");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417727");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417727");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417730");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417730");
INSERT INTO visit_today VALUES("785591798","Mozilla/5.0 (Linux; Android 7.0; X_Style_Tab_A103) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/72.0.3626.121 Safari/537.36","1552417730");



DROP TABLE IF EXISTS `zags`;

CREATE TABLE `zags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_know` int(11) NOT NULL,
  `zinat` varchar(11) COLLATE utf8_unicode_ci NOT NULL,
  `na_kom` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO zags VALUES("1","76","0","","7");



